#include "colors.inc"
#include "textures.inc"


#declare cell =
texture {
    pigment { color rgb <0.8, 0.8, 1> }
    finish {ambient 0.1 diffuse 0.8 phong 0.5 phong_size 100 }
}

camera {
  location <150, 180, 700>
  look_at <-20, -50, 400>
}

light_source { <255, 222, 400> colour Gray70 }
light_source { <-123, 845, 432> colour Gray70 }

background { color Black }

#macro BOX(center)
box {
  center * 1.2, center * 1.2 + <1,1,1>
}
#end
  
union {
box {
  <-150, -150, -10>, <150, 150, -5>
}
box {
  <-150, -150, -10>, <-150, 150, 500>
}
box {
  <150, -150, -10>, <-150, -150, 500>
}
  texture { Chrome_Metal }
}

union {
BOX(<0,0,1>)
BOX(<1,0,1>)
BOX(<2,0,1>)
BOX(<3,0,1>)
BOX(<4,2,1>)
BOX(<5,2,1>)
BOX(<6,3,1>)
BOX(<1,-1,2>)
BOX(<2,-1,2>)
BOX(<1,0,2>)
BOX(<2,0,2>)
BOX(<1,1,2>)
BOX(<2,1,2>)
BOX(<3,1,2>)
BOX(<4,1,2>)
BOX(<5,2,2>)
BOX(<5,3,2>)
BOX(<1,-1,3>)
BOX(<2,-1,3>)
BOX(<0,0,3>)
BOX(<1,1,3>)
BOX(<3,1,3>)
BOX(<4,1,3>)
BOX(<2,2,3>)
BOX(<3,2,3>)
BOX(<5,2,3>)
BOX(<1,-1,4>)
BOX(<0,0,4>)
BOX(<3,0,4>)
BOX(<1,1,4>)
BOX(<3,1,4>)
BOX(<4,1,4>)
BOX(<2,2,4>)
BOX(<3,2,4>)
BOX(<0,0,5>)
BOX(<1,0,5>)
BOX(<3,0,5>)
BOX(<4,0,5>)
BOX(<1,1,5>)
BOX(<4,1,5>)
BOX(<2,2,5>)
BOX(<3,2,5>)
BOX(<4,2,5>)
BOX(<0,0,6>)
BOX(<1,0,6>)
BOX(<2,0,6>)
BOX(<3,0,6>)
BOX(<4,0,6>)
BOX(<0,1,6>)
BOX(<1,1,6>)
BOX(<5,1,6>)
BOX(<2,2,6>)
BOX(<3,2,6>)
BOX(<4,2,6>)
BOX(<3,3,6>)
BOX(<1,-1,7>)
BOX(<2,-1,7>)
BOX(<3,-1,7>)
BOX(<0,0,7>)
BOX(<2,0,7>)
BOX(<3,0,7>)
BOX(<4,0,7>)
BOX(<0,1,7>)
BOX(<5,1,7>)
BOX(<1,2,7>)
BOX(<2,2,7>)
BOX(<3,2,7>)
BOX(<4,2,7>)
BOX(<2,3,7>)
BOX(<3,3,7>)
BOX(<4,3,7>)
BOX(<2,-2,8>)
BOX(<1,-1,8>)
BOX(<4,-1,8>)
BOX(<0,0,8>)
BOX(<4,0,8>)
BOX(<0,1,8>)
BOX(<5,1,8>)
BOX(<1,2,8>)
BOX(<5,2,8>)
BOX(<1,3,8>)
BOX(<4,3,8>)
BOX(<3,4,8>)
BOX(<1,-1,9>)
BOX(<3,-1,9>)
BOX(<0,0,9>)
BOX(<1,0,9>)
BOX(<4,0,9>)
BOX(<5,0,9>)
BOX(<0,1,9>)
BOX(<1,1,9>)
BOX(<4,1,9>)
BOX(<5,1,9>)
BOX(<0,2,9>)
BOX(<1,2,9>)
BOX(<4,2,9>)
BOX(<5,2,9>)
BOX(<2,3,9>)
BOX(<4,3,9>)
BOX(<0,-1,10>)
BOX(<1,-1,10>)
BOX(<2,-1,10>)
BOX(<4,-1,10>)
BOX(<3,0,10>)
BOX(<5,0,10>)
BOX(<-1,1,10>)
BOX(<2,1,10>)
BOX(<3,1,10>)
BOX(<6,1,10>)
BOX(<0,2,10>)
BOX(<2,2,10>)
BOX(<1,3,10>)
BOX(<3,3,10>)
BOX(<4,3,10>)
BOX(<5,3,10>)
BOX(<1,-2,11>)
BOX(<1,-1,11>)
BOX(<2,-1,11>)
BOX(<3,-1,11>)
BOX(<4,-1,11>)
BOX(<0,0,11>)
BOX(<5,0,11>)
BOX(<1,1,11>)
BOX(<2,1,11>)
BOX(<3,1,11>)
BOX(<4,1,11>)
BOX(<0,2,11>)
BOX(<5,2,11>)
BOX(<1,3,11>)
BOX(<2,3,11>)
BOX(<3,3,11>)
BOX(<4,3,11>)
BOX(<4,4,11>)
BOX(<1,-2,12>)
BOX(<3,-2,12>)
BOX(<0,-1,12>)
BOX(<1,-1,12>)
BOX(<2,-1,12>)
BOX(<3,-1,12>)
BOX(<4,-1,12>)
BOX(<0,0,12>)
BOX(<5,0,12>)
BOX(<0,1,12>)
BOX(<1,1,12>)
BOX(<2,1,12>)
BOX(<3,1,12>)
BOX(<4,1,12>)
BOX(<5,1,12>)
BOX(<0,2,12>)
BOX(<5,2,12>)
BOX(<1,3,12>)
BOX(<2,3,12>)
BOX(<3,3,12>)
BOX(<4,3,12>)
BOX(<5,3,12>)
BOX(<2,4,12>)
BOX(<4,4,12>)
BOX(<0,-2,13>)
BOX(<1,-2,13>)
BOX(<3,-2,13>)
BOX(<4,-2,13>)
BOX(<0,-1,13>)
BOX(<3,-1,13>)
BOX(<4,-1,13>)
BOX(<-1,0,13>)
BOX(<5,0,13>)
BOX(<-1,1,13>)
BOX(<0,1,13>)
BOX(<2,1,13>)
BOX(<3,1,13>)
BOX(<5,1,13>)
BOX(<6,1,13>)
BOX(<0,2,13>)
BOX(<6,2,13>)
BOX(<1,3,13>)
BOX(<2,3,13>)
BOX(<5,3,13>)
BOX(<1,4,13>)
BOX(<2,4,13>)
BOX(<4,4,13>)
BOX(<5,4,13>)
BOX(<0,-2,14>)
BOX(<1,-2,14>)
BOX(<2,-2,14>)
BOX(<3,-2,14>)
BOX(<4,-2,14>)
BOX(<-1,-1,14>)
BOX(<0,-1,14>)
BOX(<1,-1,14>)
BOX(<2,-1,14>)
BOX(<3,-1,14>)
BOX(<5,-1,14>)
BOX(<-1,0,14>)
BOX(<1,0,14>)
BOX(<2,0,14>)
BOX(<5,0,14>)
BOX(<6,0,14>)
BOX(<-1,1,14>)
BOX(<0,1,14>)
BOX(<1,1,14>)
BOX(<4,1,14>)
BOX(<5,1,14>)
BOX(<6,1,14>)
BOX(<-1,2,14>)
BOX(<0,2,14>)
BOX(<3,2,14>)
BOX(<4,2,14>)
BOX(<6,2,14>)
BOX(<0,3,14>)
BOX(<2,3,14>)
BOX(<3,3,14>)
BOX(<4,3,14>)
BOX(<5,3,14>)
BOX(<6,3,14>)
BOX(<1,4,14>)
BOX(<2,4,14>)
BOX(<3,4,14>)
BOX(<4,4,14>)
BOX(<5,4,14>)
BOX(<1,-3,15>)
BOX(<2,-3,15>)
BOX(<3,-3,15>)
BOX(<-1,-2,15>)
BOX(<4,-2,15>)
BOX(<-1,-1,15>)
BOX(<5,-1,15>)
BOX(<6,-1,15>)
BOX(<-2,0,15>)
BOX(<-2,1,15>)
BOX(<7,1,15>)
BOX(<7,2,15>)
BOX(<-1,3,15>)
BOX(<0,3,15>)
BOX(<6,3,15>)
BOX(<1,4,15>)
BOX(<6,4,15>)
BOX(<2,5,15>)
BOX(<3,5,15>)
BOX(<4,5,15>)
BOX(<2,-4,16>)
BOX(<2,-3,16>)
BOX(<3,-3,16>)
BOX(<0,-2,16>)
BOX(<2,-2,16>)
BOX(<3,-2,16>)
BOX(<4,-2,16>)
BOX(<5,-2,16>)
BOX(<-2,-1,16>)
BOX(<-1,-1,16>)
BOX(<5,-1,16>)
BOX(<-2,0,16>)
BOX(<-1,0,16>)
BOX(<6,0,16>)
BOX(<-1,2,16>)
BOX(<6,2,16>)
BOX(<7,2,16>)
BOX(<0,3,16>)
BOX(<6,3,16>)
BOX(<7,3,16>)
BOX(<0,4,16>)
BOX(<1,4,16>)
BOX(<2,4,16>)
BOX(<3,4,16>)
BOX(<5,4,16>)
BOX(<2,5,16>)
BOX(<3,5,16>)
BOX(<3,6,16>)
BOX(<2,-4,17>)
BOX(<3,-4,17>)
BOX(<-1,-2,17>)
BOX(<1,-2,17>)
BOX(<2,-2,17>)
BOX(<5,-2,17>)
BOX(<-2,-1,17>)
BOX(<0,-1,17>)
BOX(<3,-1,17>)
BOX(<5,-1,17>)
BOX(<6,-1,17>)
BOX(<-2,0,17>)
BOX(<-1,0,17>)
BOX(<-2,1,17>)
BOX(<-1,1,17>)
BOX(<6,1,17>)
BOX(<7,1,17>)
BOX(<6,2,17>)
BOX(<7,2,17>)
BOX(<-1,3,17>)
BOX(<0,3,17>)
BOX(<2,3,17>)
BOX(<5,3,17>)
BOX(<7,3,17>)
BOX(<0,4,17>)
BOX(<3,4,17>)
BOX(<4,4,17>)
BOX(<6,4,17>)
BOX(<2,6,17>)
BOX(<3,6,17>)
BOX(<1,-3,18>)
BOX(<3,-3,18>)
BOX(<-1,-2,18>)
BOX(<0,-2,18>)
BOX(<1,-2,18>)
BOX(<2,-2,18>)
BOX(<4,-2,18>)
BOX(<5,-2,18>)
BOX(<6,-2,18>)
BOX(<-2,-1,18>)
BOX(<0,-1,18>)
BOX(<1,-1,18>)
BOX(<2,-1,18>)
BOX(<4,-1,18>)
BOX(<5,-1,18>)
BOX(<6,-1,18>)
BOX(<-3,0,18>)
BOX(<0,0,18>)
BOX(<5,0,18>)
BOX(<7,0,18>)
BOX(<-2,1,18>)
BOX(<-1,1,18>)
BOX(<6,1,18>)
BOX(<7,1,18>)
BOX(<-2,2,18>)
BOX(<0,2,18>)
BOX(<5,2,18>)
BOX(<8,2,18>)
BOX(<-1,3,18>)
BOX(<0,3,18>)
BOX(<1,3,18>)
BOX(<3,3,18>)
BOX(<4,3,18>)
BOX(<5,3,18>)
BOX(<7,3,18>)
BOX(<-1,4,18>)
BOX(<0,4,18>)
BOX(<1,4,18>)
BOX(<3,4,18>)
BOX(<4,4,18>)
BOX(<5,4,18>)
BOX(<6,4,18>)
BOX(<2,5,18>)
BOX(<4,5,18>)
BOX(<1,-3,19>)
BOX(<3,-3,19>)
BOX(<4,-3,19>)
BOX(<5,-3,19>)
BOX(<-1,-2,19>)
BOX(<6,-2,19>)
BOX(<-2,-1,19>)
BOX(<2,-1,19>)
BOX(<7,-1,19>)
BOX(<-3,0,19>)
BOX(<0,0,19>)
BOX(<4,0,19>)
BOX(<7,0,19>)
BOX(<-3,1,19>)
BOX(<-2,1,19>)
BOX(<0,1,19>)
BOX(<5,1,19>)
BOX(<7,1,19>)
BOX(<8,1,19>)
BOX(<-2,2,19>)
BOX(<1,2,19>)
BOX(<5,2,19>)
BOX(<8,2,19>)
BOX(<-2,3,19>)
BOX(<3,3,19>)
BOX(<7,3,19>)
BOX(<-1,4,19>)
BOX(<6,4,19>)
BOX(<0,5,19>)
BOX(<1,5,19>)
BOX(<2,5,19>)
BOX(<4,5,19>)
BOX(<4,-4,20>)
BOX(<4,-3,20>)
BOX(<5,-3,20>)
BOX(<2,-2,20>)
BOX(<3,-2,20>)
BOX(<4,-2,20>)
BOX(<5,-2,20>)
BOX(<6,-2,20>)
BOX(<-2,-1,20>)
BOX(<-1,-1,20>)
BOX(<6,-1,20>)
BOX(<7,-1,20>)
BOX(<-3,0,20>)
BOX(<1,0,20>)
BOX(<7,0,20>)
BOX(<-3,1,20>)
BOX(<-2,1,20>)
BOX(<0,1,20>)
BOX(<1,1,20>)
BOX(<4,1,20>)
BOX(<5,1,20>)
BOX(<7,1,20>)
BOX(<8,1,20>)
BOX(<-2,2,20>)
BOX(<4,2,20>)
BOX(<8,2,20>)
BOX(<-2,3,20>)
BOX(<-1,3,20>)
BOX(<6,3,20>)
BOX(<7,3,20>)
BOX(<-1,4,20>)
BOX(<0,4,20>)
BOX(<1,4,20>)
BOX(<2,4,20>)
BOX(<3,4,20>)
BOX(<0,5,20>)
BOX(<1,5,20>)
BOX(<1,6,20>)
BOX(<4,-4,21>)
BOX(<5,-4,21>)
BOX(<6,-3,21>)
BOX(<3,-2,21>)
BOX(<7,-2,21>)
BOX(<-2,-1,21>)
BOX(<2,-1,21>)
BOX(<3,-1,21>)
BOX(<4,-1,21>)
BOX(<7,-1,21>)
BOX(<-3,0,21>)
BOX(<1,0,21>)
BOX(<5,0,21>)
BOX(<-3,1,21>)
BOX(<-2,1,21>)
BOX(<-1,1,21>)
BOX(<0,1,21>)
BOX(<1,1,21>)
BOX(<4,1,21>)
BOX(<5,1,21>)
BOX(<6,1,21>)
BOX(<7,1,21>)
BOX(<8,1,21>)
BOX(<0,2,21>)
BOX(<4,2,21>)
BOX(<8,2,21>)
BOX(<-2,3,21>)
BOX(<1,3,21>)
BOX(<2,3,21>)
BOX(<3,3,21>)
BOX(<7,3,21>)
BOX(<-2,4,21>)
BOX(<2,4,21>)
BOX(<-1,5,21>)
BOX(<0,6,21>)
BOX(<1,6,21>)
BOX(<5,-4,22>)
BOX(<4,-3,22>)
BOX(<5,-3,22>)
BOX(<6,-3,22>)
BOX(<2,-2,22>)
BOX(<3,-2,22>)
BOX(<4,-2,22>)
BOX(<6,-2,22>)
BOX(<7,-2,22>)
BOX(<2,-1,22>)
BOX(<3,-1,22>)
BOX(<4,-1,22>)
BOX(<6,-1,22>)
BOX(<-3,0,22>)
BOX(<1,0,22>)
BOX(<8,0,22>)
BOX(<-3,1,22>)
BOX(<-2,1,22>)
BOX(<-1,1,22>)
BOX(<1,1,22>)
BOX(<4,1,22>)
BOX(<6,1,22>)
BOX(<7,1,22>)
BOX(<8,1,22>)
BOX(<-3,2,22>)
BOX(<4,2,22>)
BOX(<8,2,22>)
BOX(<-1,3,22>)
BOX(<1,3,22>)
BOX(<2,3,22>)
BOX(<3,3,22>)
BOX(<-2,4,22>)
BOX(<-1,4,22>)
BOX(<1,4,22>)
BOX(<2,4,22>)
BOX(<3,4,22>)
BOX(<-1,5,22>)
BOX(<0,5,22>)
BOX(<1,5,22>)
BOX(<0,6,22>)
BOX(<4,-4,23>)
BOX(<5,-4,23>)
BOX(<6,-4,23>)
BOX(<7,-3,23>)
BOX(<2,-2,23>)
BOX(<7,-2,23>)
BOX(<1,-1,23>)
BOX(<4,-1,23>)
BOX(<6,-1,23>)
BOX(<-3,0,23>)
BOX(<0,0,23>)
BOX(<1,0,23>)
BOX(<4,0,23>)
BOX(<6,0,23>)
BOX(<8,0,23>)
BOX(<-4,1,23>)
BOX(<-3,1,23>)
BOX(<0,1,23>)
BOX(<5,1,23>)
BOX(<8,1,23>)
BOX(<9,1,23>)
BOX(<-3,2,23>)
BOX(<-1,2,23>)
BOX(<1,2,23>)
BOX(<4,2,23>)
BOX(<5,2,23>)
BOX(<8,2,23>)
BOX(<-1,3,23>)
BOX(<1,3,23>)
BOX(<4,3,23>)
BOX(<-2,4,23>)
BOX(<3,4,23>)
BOX(<-2,5,23>)
BOX(<-1,6,23>)
BOX(<0,6,23>)
BOX(<1,6,23>)
BOX(<5,-5,24>)
BOX(<5,-4,24>)
BOX(<6,-4,24>)
BOX(<5,-3,24>)
BOX(<7,-3,24>)
BOX(<6,-2,24>)
BOX(<7,-2,24>)
BOX(<0,-1,24>)
BOX(<1,-1,24>)
BOX(<2,-1,24>)
BOX(<3,-1,24>)
BOX(<6,-1,24>)
BOX(<-4,0,24>)
BOX(<-3,0,24>)
BOX(<0,0,24>)
BOX(<1,0,24>)
BOX(<4,0,24>)
BOX(<6,0,24>)
BOX(<8,0,24>)
BOX(<9,0,24>)
BOX(<-4,1,24>)
BOX(<-3,1,24>)
BOX(<-1,1,24>)
BOX(<6,1,24>)
BOX(<8,1,24>)
BOX(<9,1,24>)
BOX(<-4,2,24>)
BOX(<-3,2,24>)
BOX(<-1,2,24>)
BOX(<1,2,24>)
BOX(<4,2,24>)
BOX(<5,2,24>)
BOX(<8,2,24>)
BOX(<9,2,24>)
BOX(<-1,3,24>)
BOX(<2,3,24>)
BOX(<3,3,24>)
BOX(<4,3,24>)
BOX(<5,3,24>)
BOX(<-2,4,24>)
BOX(<-1,4,24>)
BOX(<-2,5,24>)
BOX(<0,5,24>)
BOX(<-1,6,24>)
BOX(<0,6,24>)
BOX(<0,7,24>)
BOX(<5,-5,25>)
BOX(<6,-5,25>)
BOX(<4,-4,25>)
BOX(<5,-4,25>)
BOX(<5,-3,25>)
BOX(<7,-3,25>)
BOX(<1,-2,25>)
BOX(<2,-2,25>)
BOX(<5,-2,25>)
BOX(<7,-2,25>)
BOX(<0,-1,25>)
BOX(<2,-1,25>)
BOX(<3,-1,25>)
BOX(<6,-1,25>)
BOX(<8,-1,25>)
BOX(<-4,0,25>)
BOX(<-3,0,25>)
BOX(<-2,0,25>)
BOX(<-1,0,25>)
BOX(<3,0,25>)
BOX(<6,0,25>)
BOX(<8,0,25>)
BOX(<9,0,25>)
BOX(<-5,1,25>)
BOX(<-1,1,25>)
BOX(<1,1,25>)
BOX(<4,1,25>)
BOX(<6,1,25>)
BOX(<10,1,25>)
BOX(<-4,2,25>)
BOX(<-3,2,25>)
BOX(<-1,2,25>)
BOX(<2,2,25>)
BOX(<6,2,25>)
BOX(<7,2,25>)
BOX(<8,2,25>)
BOX(<9,2,25>)
BOX(<-3,3,25>)
BOX(<-1,3,25>)
BOX(<2,3,25>)
BOX(<3,3,25>)
BOX(<5,3,25>)
BOX(<-2,4,25>)
BOX(<0,4,25>)
BOX(<3,4,25>)
BOX(<4,4,25>)
BOX(<-2,5,25>)
BOX(<0,5,25>)
BOX(<0,6,25>)
BOX(<1,6,25>)
BOX(<-1,7,25>)
BOX(<0,7,25>)
BOX(<4,-5,26>)
BOX(<5,-5,26>)
BOX(<6,-5,26>)
BOX(<4,-4,26>)
BOX(<5,-3,26>)
BOX(<1,-2,26>)
BOX(<2,-2,26>)
BOX(<3,-2,26>)
BOX(<4,-2,26>)
BOX(<5,-2,26>)
BOX(<7,-2,26>)
BOX(<8,-2,26>)
BOX(<-3,-1,26>)
BOX(<-2,-1,26>)
BOX(<-1,-1,26>)
BOX(<0,-1,26>)
BOX(<3,-1,26>)
BOX(<4,-1,26>)
BOX(<5,-1,26>)
BOX(<6,-1,26>)
BOX(<8,-1,26>)
BOX(<9,-1,26>)
BOX(<-4,0,26>)
BOX(<-3,0,26>)
BOX(<-2,0,26>)
BOX(<-1,0,26>)
BOX(<1,0,26>)
BOX(<3,0,26>)
BOX(<4,0,26>)
BOX(<6,0,26>)
BOX(<8,0,26>)
BOX(<9,0,26>)
BOX(<-5,1,26>)
BOX(<-1,1,26>)
BOX(<2,1,26>)
BOX(<3,1,26>)
BOX(<6,1,26>)
BOX(<10,1,26>)
BOX(<-4,2,26>)
BOX(<-3,2,26>)
BOX(<-1,2,26>)
BOX(<1,2,26>)
BOX(<2,2,26>)
BOX(<4,2,26>)
BOX(<6,2,26>)
BOX(<7,2,26>)
BOX(<8,2,26>)
BOX(<9,2,26>)
BOX(<-4,3,26>)
BOX(<-3,3,26>)
BOX(<-1,3,26>)
BOX(<0,3,26>)
BOX(<1,3,26>)
BOX(<2,3,26>)
BOX(<5,3,26>)
BOX(<6,3,26>)
BOX(<7,3,26>)
BOX(<8,3,26>)
BOX(<-3,4,26>)
BOX(<-2,4,26>)
BOX(<0,4,26>)
BOX(<1,4,26>)
BOX(<2,4,26>)
BOX(<3,4,26>)
BOX(<4,4,26>)
BOX(<0,5,26>)
BOX(<1,6,26>)
BOX(<-1,7,26>)
BOX(<0,7,26>)
BOX(<1,7,26>)
BOX(<5,-6,27>)
BOX(<4,-5,27>)
BOX(<5,-5,27>)
BOX(<4,-4,27>)
BOX(<6,-4,27>)
BOX(<2,-3,27>)
BOX(<5,-3,27>)
BOX(<6,-3,27>)
BOX(<-2,-2,27>)
BOX(<-1,-2,27>)
BOX(<0,-2,27>)
BOX(<1,-2,27>)
BOX(<2,-2,27>)
BOX(<7,-2,27>)
BOX(<8,-2,27>)
BOX(<9,-2,27>)
BOX(<-4,-1,27>)
BOX(<-4,0,27>)
BOX(<1,0,27>)
BOX(<6,0,27>)
BOX(<8,0,27>)
BOX(<10,0,27>)
BOX(<-5,1,27>)
BOX(<-1,1,27>)
BOX(<6,1,27>)
BOX(<10,1,27>)
BOX(<-5,2,27>)
BOX(<-3,2,27>)
BOX(<-1,2,27>)
BOX(<4,2,27>)
BOX(<9,2,27>)
BOX(<9,3,27>)
BOX(<-4,4,27>)
BOX(<-3,4,27>)
BOX(<-2,4,27>)
BOX(<3,4,27>)
BOX(<4,4,27>)
BOX(<5,4,27>)
BOX(<6,4,27>)
BOX(<7,4,27>)
BOX(<-1,5,27>)
BOX(<0,5,27>)
BOX(<3,5,27>)
BOX(<-1,6,27>)
BOX(<1,6,27>)
BOX(<0,7,27>)
BOX(<1,7,27>)
BOX(<0,8,27>)
BOX(<4,-6,28>)
BOX(<5,-6,28>)
BOX(<4,-5,28>)
BOX(<6,-5,28>)
BOX(<3,-4,28>)
BOX(<4,-4,28>)
BOX(<6,-4,28>)
BOX(<-1,-3,28>)
BOX(<0,-3,28>)
BOX(<2,-3,28>)
BOX(<3,-3,28>)
BOX(<5,-3,28>)
BOX(<6,-3,28>)
BOX(<8,-3,28>)
BOX(<-1,-2,28>)
BOX(<0,-2,28>)
BOX(<1,-2,28>)
BOX(<2,-2,28>)
BOX(<6,-2,28>)
BOX(<7,-2,28>)
BOX(<8,-2,28>)
BOX(<-3,-1,28>)
BOX(<-1,-1,28>)
BOX(<2,-1,28>)
BOX(<-5,0,28>)
BOX(<-4,0,28>)
BOX(<7,0,28>)
BOX(<9,0,28>)
BOX(<-5,1,28>)
BOX(<-2,1,28>)
BOX(<0,1,28>)
BOX(<5,1,28>)
BOX(<7,1,28>)
BOX(<10,1,28>)
BOX(<-4,2,28>)
BOX(<-2,2,28>)
BOX(<9,2,28>)
BOX(<10,2,28>)
BOX(<3,3,28>)
BOX(<6,3,28>)
BOX(<8,3,28>)
BOX(<-3,4,28>)
BOX(<-2,4,28>)
BOX(<-1,4,28>)
BOX(<3,4,28>)
BOX(<4,4,28>)
BOX(<5,4,28>)
BOX(<6,4,28>)
BOX(<-3,5,28>)
BOX(<-1,5,28>)
BOX(<0,5,28>)
BOX(<2,5,28>)
BOX(<3,5,28>)
BOX(<5,5,28>)
BOX(<6,5,28>)
BOX(<-1,6,28>)
BOX(<1,6,28>)
BOX(<2,6,28>)
BOX(<-1,7,28>)
BOX(<1,7,28>)
BOX(<0,8,28>)
BOX(<1,8,28>)
BOX(<4,-6,29>)
BOX(<5,-6,29>)
BOX(<6,-5,29>)
BOX(<2,-4,29>)
BOX(<6,-4,29>)
BOX(<-1,-3,29>)
BOX(<8,-3,29>)
BOX(<5,-2,29>)
BOX(<6,-2,29>)
BOX(<8,-2,29>)
BOX(<-4,-1,29>)
BOX(<-2,-1,29>)
BOX(<-1,-1,29>)
BOX(<2,-1,29>)
BOX(<6,-1,29>)
BOX(<-5,0,29>)
BOX(<-4,0,29>)
BOX(<-3,0,29>)
BOX(<-2,0,29>)
BOX(<-1,0,29>)
BOX(<6,0,29>)
BOX(<8,0,29>)
BOX(<-5,1,29>)
BOX(<-1,1,29>)
BOX(<6,1,29>)
BOX(<10,1,29>)
BOX(<-3,2,29>)
BOX(<-1,2,29>)
BOX(<6,2,29>)
BOX(<7,2,29>)
BOX(<8,2,29>)
BOX(<9,2,29>)
BOX(<10,2,29>)
BOX(<-1,3,29>)
BOX(<3,3,29>)
BOX(<6,3,29>)
BOX(<7,3,29>)
BOX(<9,3,29>)
BOX(<-3,4,29>)
BOX(<-1,4,29>)
BOX(<0,4,29>)
BOX(<-3,5,29>)
BOX(<6,5,29>)
BOX(<-1,6,29>)
BOX(<3,6,29>)
BOX(<-1,7,29>)
BOX(<0,8,29>)
BOX(<1,8,29>)
BOX(<5,-6,30>)
BOX(<6,-5,30>)
BOX(<7,-4,30>)
BOX(<5,-3,30>)
BOX(<6,-3,30>)
BOX(<-2,-2,30>)
BOX(<-1,-2,30>)
BOX(<5,-2,30>)
BOX(<6,-2,30>)
BOX(<-5,-1,30>)
BOX(<-4,-1,30>)
BOX(<-1,-1,30>)
BOX(<6,-1,30>)
BOX(<-5,0,30>)
BOX(<0,0,30>)
BOX(<5,0,30>)
BOX(<6,0,30>)
BOX(<-5,1,30>)
BOX(<-1,1,30>)
BOX(<0,1,30>)
BOX(<5,1,30>)
BOX(<6,1,30>)
BOX(<10,1,30>)
BOX(<-1,2,30>)
BOX(<0,2,30>)
BOX(<5,2,30>)
BOX(<10,2,30>)
BOX(<-1,3,30>)
BOX(<6,3,30>)
BOX(<9,3,30>)
BOX(<10,3,30>)
BOX(<-1,4,30>)
BOX(<0,4,30>)
BOX(<6,4,30>)
BOX(<7,4,30>)
BOX(<-1,5,30>)
BOX(<0,5,30>)
BOX(<-2,6,30>)
BOX(<-1,7,30>)
BOX(<0,8,30>)
BOX(<6,-5,31>)
BOX(<5,-4,31>)
BOX(<7,-4,31>)
BOX(<5,-3,31>)
BOX(<7,-3,31>)
BOX(<-2,-2,31>)
BOX(<-1,-2,31>)
BOX(<7,-2,31>)
BOX(<-5,-1,31>)
BOX(<-4,-1,31>)
BOX(<-2,-1,31>)
BOX(<-1,-1,31>)
BOX(<0,-1,31>)
BOX(<7,-1,31>)
BOX(<-6,0,31>)
BOX(<-5,0,31>)
BOX(<0,0,31>)
BOX(<7,0,31>)
BOX(<1,1,31>)
BOX(<4,1,31>)
BOX(<-2,2,31>)
BOX(<5,2,31>)
BOX(<10,2,31>)
BOX(<11,2,31>)
BOX(<-2,3,31>)
BOX(<5,3,31>)
BOX(<6,3,31>)
BOX(<7,3,31>)
BOX(<9,3,31>)
BOX(<10,3,31>)
BOX(<-2,4,31>)
BOX(<6,4,31>)
BOX(<7,4,31>)
BOX(<-2,5,31>)
BOX(<0,5,31>)
BOX(<-2,6,31>)
BOX(<0,6,31>)
BOX(<-1,7,31>)
BOX(<6,-5,32>)
BOX(<5,-4,32>)
BOX(<7,-4,32>)
BOX(<7,-3,32>)
BOX(<8,-3,32>)
BOX(<-3,-2,32>)
BOX(<-2,-2,32>)
BOX(<0,-2,32>)
BOX(<7,-2,32>)
BOX(<8,-2,32>)
BOX(<-6,-1,32>)
BOX(<-5,-1,32>)
BOX(<-4,-1,32>)
BOX(<-3,-1,32>)
BOX(<-2,-1,32>)
BOX(<0,-1,32>)
BOX(<6,-1,32>)
BOX(<7,-1,32>)
BOX(<8,-1,32>)
BOX(<-6,0,32>)
BOX(<-5,0,32>)
BOX(<-4,0,32>)
BOX(<0,0,32>)
BOX(<1,0,32>)
BOX(<4,2,32>)
BOX(<5,2,32>)
BOX(<9,2,32>)
BOX(<10,2,32>)
BOX(<11,2,32>)
BOX(<-3,3,32>)
BOX(<-2,3,32>)
BOX(<-1,3,32>)
BOX(<5,3,32>)
BOX(<7,3,32>)
BOX(<8,3,32>)
BOX(<9,3,32>)
BOX(<10,3,32>)
BOX(<11,3,32>)
BOX(<-3,4,32>)
BOX(<-2,4,32>)
BOX(<5,4,32>)
BOX(<7,4,32>)
BOX(<8,4,32>)
BOX(<-3,5,32>)
BOX(<-2,5,32>)
BOX(<-2,6,32>)
BOX(<0,6,32>)
BOX(<-1,7,32>)
BOX(<6,-5,33>)
BOX(<7,-4,33>)
BOX(<8,-4,33>)
BOX(<-5,-2,33>)
BOX(<-2,-2,33>)
BOX(<9,-2,33>)
BOX(<-6,-1,33>)
BOX(<-2,-1,33>)
BOX(<0,-1,33>)
BOX(<6,-1,33>)
BOX(<8,-1,33>)
BOX(<-6,0,33>)
BOX(<-1,0,33>)
BOX(<0,0,33>)
BOX(<1,0,33>)
BOX(<7,0,33>)
BOX(<-5,1,33>)
BOX(<10,1,33>)
BOX(<-2,2,33>)
BOX(<4,2,33>)
BOX(<5,2,33>)
BOX(<6,2,33>)
BOX(<11,2,33>)
BOX(<-3,3,33>)
BOX(<-1,3,33>)
BOX(<5,3,33>)
BOX(<7,3,33>)
BOX(<11,3,33>)
BOX(<-4,4,33>)
BOX(<7,4,33>)
BOX(<10,4,33>)
BOX(<-3,6,33>)
BOX(<-2,6,33>)
BOX(<-1,7,33>)
BOX(<7,-5,34>)
BOX(<7,-4,34>)
BOX(<8,-3,34>)
BOX(<-1,-2,34>)
BOX(<-6,-1,34>)
BOX(<-5,-1,34>)
BOX(<-2,-1,34>)
BOX(<0,-1,34>)
BOX(<1,-1,34>)
BOX(<7,-1,34>)
BOX(<8,-1,34>)
BOX(<-6,0,34>)
BOX(<-5,0,34>)
BOX(<-1,0,34>)
BOX(<0,0,34>)
BOX(<1,0,34>)
BOX(<7,0,34>)
BOX(<-1,1,34>)
BOX(<0,1,34>)
BOX(<5,1,34>)
BOX(<6,1,34>)
BOX(<-2,2,34>)
BOX(<4,2,34>)
BOX(<5,2,34>)
BOX(<6,2,34>)
BOX(<10,2,34>)
BOX(<11,2,34>)
BOX(<-3,3,34>)
BOX(<-2,3,34>)
BOX(<4,3,34>)
BOX(<5,3,34>)
BOX(<7,3,34>)
BOX(<10,3,34>)
BOX(<11,3,34>)
BOX(<6,4,34>)
BOX(<-3,5,34>)
BOX(<-2,6,34>)
BOX(<-2,7,34>)
BOX(<7,-4,35>)
BOX(<8,-4,35>)
BOX(<-1,-2,35>)
BOX(<0,-2,35>)
BOX(<7,-2,35>)
BOX(<8,-2,35>)
BOX(<-6,-1,35>)
BOX(<-5,-1,35>)
BOX(<-2,-1,35>)
BOX(<1,-1,35>)
BOX(<7,-1,35>)
BOX(<8,-1,35>)
BOX(<-6,0,35>)
BOX(<-5,0,35>)
BOX(<-2,0,35>)
BOX(<7,0,35>)
BOX(<8,0,35>)
BOX(<-2,1,35>)
BOX(<1,1,35>)
BOX(<4,1,35>)
BOX(<7,1,35>)
BOX(<-3,2,35>)
BOX(<-2,2,35>)
BOX(<7,2,35>)
BOX(<10,2,35>)
BOX(<11,2,35>)
BOX(<-3,3,35>)
BOX(<-2,3,35>)
BOX(<4,3,35>)
BOX(<7,3,35>)
BOX(<10,3,35>)
BOX(<11,3,35>)
BOX(<-3,4,35>)
BOX(<-2,4,35>)
BOX(<5,4,35>)
BOX(<6,4,35>)
BOX(<-3,6,35>)
BOX(<-2,6,35>)
BOX(<-1,-2,36>)
BOX(<0,-2,36>)
BOX(<7,-2,36>)
BOX(<8,-2,36>)
BOX(<-6,-1,36>)
BOX(<-5,-1,36>)
BOX(<-2,-1,36>)
BOX(<0,-1,36>)
BOX(<6,-1,36>)
BOX(<9,-1,36>)
BOX(<-6,0,36>)
BOX(<-5,0,36>)
BOX(<-3,0,36>)
BOX(<-2,0,36>)
BOX(<-1,0,36>)
BOX(<6,0,36>)
BOX(<-2,1,36>)
BOX(<-1,1,36>)
BOX(<6,1,36>)
BOX(<7,1,36>)
BOX(<-1,2,36>)
BOX(<6,2,36>)
BOX(<7,2,36>)
BOX(<8,2,36>)
BOX(<10,2,36>)
BOX(<11,2,36>)
BOX(<-4,3,36>)
BOX(<-1,3,36>)
BOX(<5,3,36>)
BOX(<7,3,36>)
BOX(<10,3,36>)
BOX(<11,3,36>)
BOX(<-3,4,36>)
BOX(<-2,4,36>)
BOX(<5,4,36>)
BOX(<6,4,36>)
BOX(<-1,-2,37>)
BOX(<0,-2,37>)
BOX(<7,-2,37>)
BOX(<8,-2,37>)
BOX(<-6,-1,37>)
BOX(<-5,-1,37>)
BOX(<-4,-1,37>)
BOX(<-3,-1,37>)
BOX(<0,-1,37>)
BOX(<6,-1,37>)
BOX(<8,-1,37>)
BOX(<-6,0,37>)
BOX(<-5,0,37>)
BOX(<-4,0,37>)
BOX(<-3,0,37>)
BOX(<0,0,37>)
BOX(<5,0,37>)
BOX(<6,0,37>)
BOX(<-3,1,37>)
BOX(<0,1,37>)
BOX(<5,1,37>)
BOX(<8,1,37>)
BOX(<-1,2,37>)
BOX(<0,2,37>)
BOX(<5,2,37>)
BOX(<8,2,37>)
BOX(<9,2,37>)
BOX(<10,2,37>)
BOX(<11,2,37>)
BOX(<-3,3,37>)
BOX(<-1,3,37>)
BOX(<5,3,37>)
BOX(<8,3,37>)
BOX(<9,3,37>)
BOX(<10,3,37>)
BOX(<11,3,37>)
BOX(<-3,4,37>)
BOX(<-2,4,37>)
BOX(<5,4,37>)
BOX(<6,4,37>)
BOX(<-5,-2,38>)
BOX(<-4,-2,38>)
BOX(<-1,-2,38>)
BOX(<0,-2,38>)
BOX(<7,-2,38>)
BOX(<8,-2,38>)
BOX(<-6,-1,38>)
BOX(<-3,-1,38>)
BOX(<-2,-1,38>)
BOX(<0,-1,38>)
BOX(<1,-1,38>)
BOX(<5,-1,38>)
BOX(<6,-1,38>)
BOX(<8,-1,38>)
BOX(<-6,0,38>)
BOX(<-2,0,38>)
BOX(<-1,0,38>)
BOX(<0,0,38>)
BOX(<1,0,38>)
BOX(<5,0,38>)
BOX(<6,0,38>)
BOX(<-5,1,38>)
BOX(<-3,1,38>)
BOX(<-2,1,38>)
BOX(<0,1,38>)
BOX(<1,1,38>)
BOX(<4,1,38>)
BOX(<5,1,38>)
BOX(<7,1,38>)
BOX(<8,1,38>)
BOX(<10,1,38>)
BOX(<-1,2,38>)
BOX(<0,2,38>)
BOX(<4,2,38>)
BOX(<5,2,38>)
BOX(<6,2,38>)
BOX(<7,2,38>)
BOX(<11,2,38>)
BOX(<-3,3,38>)
BOX(<-1,3,38>)
BOX(<0,3,38>)
BOX(<4,3,38>)
BOX(<5,3,38>)
BOX(<7,3,38>)
BOX(<8,3,38>)
BOX(<11,3,38>)
BOX(<-3,4,38>)
BOX(<-2,4,38>)
BOX(<5,4,38>)
BOX(<6,4,38>)
BOX(<9,4,38>)
BOX(<10,4,38>)
BOX(<-5,-2,39>)
BOX(<-4,-2,39>)
BOX(<-3,-2,39>)
BOX(<-2,-2,39>)
BOX(<-1,-2,39>)
BOX(<0,-2,39>)
BOX(<1,-2,39>)
BOX(<6,-2,39>)
BOX(<7,-2,39>)
BOX(<8,-2,39>)
BOX(<-6,-1,39>)
BOX(<-4,-1,39>)
BOX(<-3,-1,39>)
BOX(<5,-1,39>)
BOX(<8,-1,39>)
BOX(<-6,0,39>)
BOX(<-5,0,39>)
BOX(<-4,0,39>)
BOX(<2,0,39>)
BOX(<8,0,39>)
BOX(<9,0,39>)
BOX(<-3,1,39>)
BOX(<8,1,39>)
BOX(<-4,2,39>)
BOX(<-3,2,39>)
BOX(<3,2,39>)
BOX(<9,2,39>)
BOX(<10,2,39>)
BOX(<11,2,39>)
BOX(<-3,3,39>)
BOX(<0,3,39>)
BOX(<8,3,39>)
BOX(<9,3,39>)
BOX(<11,3,39>)
BOX(<-3,4,39>)
BOX(<-2,4,39>)
BOX(<-1,4,39>)
BOX(<4,4,39>)
BOX(<5,4,39>)
BOX(<6,4,39>)
BOX(<7,4,39>)
BOX(<8,4,39>)
BOX(<9,4,39>)
BOX(<10,4,39>)
BOX(<-4,-3,40>)
BOX(<-3,-3,40>)
BOX(<-2,-3,40>)
BOX(<-1,-3,40>)
BOX(<0,-3,40>)
BOX(<7,-3,40>)
BOX(<-5,-2,40>)
BOX(<-2,-2,40>)
BOX(<-1,-2,40>)
BOX(<0,-2,40>)
BOX(<6,-2,40>)
BOX(<7,-2,40>)
BOX(<8,-2,40>)
BOX(<-6,-1,40>)
BOX(<-1,-1,40>)
BOX(<0,-1,40>)
BOX(<1,-1,40>)
BOX(<6,-1,40>)
BOX(<-6,0,40>)
BOX(<7,0,40>)
BOX(<8,0,40>)
BOX(<9,0,40>)
BOX(<-3,1,40>)
BOX(<8,1,40>)
BOX(<-4,2,40>)
BOX(<-3,2,40>)
BOX(<-2,2,40>)
BOX(<11,2,40>)
BOX(<-1,3,40>)
BOX(<4,3,40>)
BOX(<5,3,40>)
BOX(<6,3,40>)
BOX(<11,3,40>)
BOX(<-3,4,40>)
BOX(<-2,4,40>)
BOX(<-1,4,40>)
BOX(<5,4,40>)
BOX(<6,4,40>)
BOX(<7,4,40>)
BOX(<10,4,40>)
BOX(<-2,5,40>)
BOX(<5,5,40>)
BOX(<6,5,40>)
BOX(<7,5,40>)
BOX(<8,5,40>)
BOX(<9,5,40>)
BOX(<-3,-4,41>)
BOX(<-2,-4,41>)
BOX(<-1,-4,41>)
BOX(<-4,-3,41>)
BOX(<-3,-3,41>)
BOX(<0,-3,41>)
BOX(<6,-3,41>)
BOX(<7,-3,41>)
BOX(<8,-3,41>)
BOX(<-5,-2,41>)
BOX(<-4,-2,41>)
BOX(<6,-2,41>)
BOX(<8,-2,41>)
BOX(<-6,-1,41>)
BOX(<-5,-1,41>)
BOX(<-2,-1,41>)
BOX(<1,-1,41>)
BOX(<6,-1,41>)
BOX(<9,-1,41>)
BOX(<0,0,41>)
BOX(<7,0,41>)
BOX(<8,0,41>)
BOX(<9,0,41>)
BOX(<-4,1,41>)
BOX(<-3,1,41>)
BOX(<-2,1,41>)
BOX(<7,1,41>)
BOX(<8,1,41>)
BOX(<9,1,41>)
BOX(<-4,2,41>)
BOX(<-3,2,41>)
BOX(<-2,2,41>)
BOX(<5,2,41>)
BOX(<-4,3,41>)
BOX(<-1,3,41>)
BOX(<4,3,41>)
BOX(<7,3,41>)
BOX(<10,3,41>)
BOX(<11,3,41>)
BOX(<-3,4,41>)
BOX(<-1,4,41>)
BOX(<9,4,41>)
BOX(<10,4,41>)
BOX(<-3,5,41>)
BOX(<-2,5,41>)
BOX(<-1,5,41>)
BOX(<5,5,41>)
BOX(<8,5,41>)
BOX(<9,5,41>)
BOX(<6,6,41>)
BOX(<7,6,41>)
BOX(<8,6,41>)
BOX(<-2,-5,42>)
BOX(<-4,-4,42>)
BOX(<-3,-4,42>)
BOX(<-2,-4,42>)
BOX(<-1,-4,42>)
BOX(<7,-4,42>)
BOX(<-5,-3,42>)
BOX(<-1,-3,42>)
BOX(<6,-3,42>)
BOX(<8,-3,42>)
BOX(<-6,-2,42>)
BOX(<5,-2,42>)
BOX(<6,-2,42>)
BOX(<8,-2,42>)
BOX(<9,-2,42>)
BOX(<-6,-1,42>)
BOX(<-5,-1,42>)
BOX(<-4,-1,42>)
BOX(<6,-1,42>)
BOX(<9,-1,42>)
BOX(<-5,0,42>)
BOX(<-4,0,42>)
BOX(<-2,0,42>)
BOX(<-1,0,42>)
BOX(<6,0,42>)
BOX(<10,0,42>)
BOX(<-4,1,42>)
BOX(<-2,1,42>)
BOX(<-1,1,42>)
BOX(<6,1,42>)
BOX(<7,1,42>)
BOX(<9,1,42>)
BOX(<-5,2,42>)
BOX(<-1,2,42>)
BOX(<6,2,42>)
BOX(<7,2,42>)
BOX(<9,2,42>)
BOX(<10,2,42>)
BOX(<-4,3,42>)
BOX(<-1,3,42>)
BOX(<9,3,42>)
BOX(<10,3,42>)
BOX(<11,3,42>)
BOX(<-4,4,42>)
BOX(<-3,4,42>)
BOX(<-1,4,42>)
BOX(<0,4,42>)
BOX(<11,4,42>)
BOX(<-3,5,42>)
BOX(<-1,5,42>)
BOX(<6,5,42>)
BOX(<10,5,42>)
BOX(<-2,6,42>)
BOX(<6,6,42>)
BOX(<7,6,42>)
BOX(<8,6,42>)
BOX(<9,6,42>)
BOX(<7,7,42>)
BOX(<-2,-5,43>)
BOX(<-1,-5,43>)
BOX(<-4,-4,43>)
BOX(<-3,-4,43>)
BOX(<-1,-4,43>)
BOX(<7,-4,43>)
BOX(<-5,-3,43>)
BOX(<-4,-3,43>)
BOX(<-3,-3,43>)
BOX(<-1,-3,43>)
BOX(<5,-3,43>)
BOX(<6,-3,43>)
BOX(<8,-3,43>)
BOX(<9,-3,43>)
BOX(<-6,-2,43>)
BOX(<-4,-2,43>)
BOX(<5,-2,43>)
BOX(<6,-2,43>)
BOX(<8,-2,43>)
BOX(<9,-2,43>)
BOX(<-6,-1,43>)
BOX(<-4,-1,43>)
BOX(<-3,-1,43>)
BOX(<6,-1,43>)
BOX(<8,-1,43>)
BOX(<9,-1,43>)
BOX(<10,-1,43>)
BOX(<-6,0,43>)
BOX(<-2,0,43>)
BOX(<-1,0,43>)
BOX(<5,0,43>)
BOX(<6,0,43>)
BOX(<8,0,43>)
BOX(<9,0,43>)
BOX(<10,0,43>)
BOX(<-4,1,43>)
BOX(<0,1,43>)
BOX(<5,1,43>)
BOX(<9,1,43>)
BOX(<-5,2,43>)
BOX(<-4,2,43>)
BOX(<-3,2,43>)
BOX(<-1,2,43>)
BOX(<0,2,43>)
BOX(<6,2,43>)
BOX(<7,2,43>)
BOX(<11,2,43>)
BOX(<-5,3,43>)
BOX(<-4,3,43>)
BOX(<-3,3,43>)
BOX(<-1,3,43>)
BOX(<8,3,43>)
BOX(<9,3,43>)
BOX(<11,3,43>)
BOX(<-4,4,43>)
BOX(<-3,4,43>)
BOX(<-1,4,43>)
BOX(<0,4,43>)
BOX(<9,4,43>)
BOX(<11,4,43>)
BOX(<-4,5,43>)
BOX(<-3,5,43>)
BOX(<-1,5,43>)
BOX(<0,5,43>)
BOX(<6,5,43>)
BOX(<8,5,43>)
BOX(<9,5,43>)
BOX(<10,5,43>)
BOX(<-2,6,43>)
BOX(<6,6,43>)
BOX(<8,6,43>)
BOX(<9,6,43>)
BOX(<6,7,43>)
BOX(<7,7,43>)
BOX(<-3,-5,44>)
BOX(<-2,-5,44>)
BOX(<-1,-5,44>)
BOX(<-5,-4,44>)
BOX(<-1,-4,44>)
BOX(<0,-4,44>)
BOX(<6,-4,44>)
BOX(<7,-4,44>)
BOX(<8,-4,44>)
BOX(<5,-3,44>)
BOX(<9,-3,44>)
BOX(<-6,-2,44>)
BOX(<-2,-2,44>)
BOX(<-7,-1,44>)
BOX(<-6,-1,44>)
BOX(<-4,-1,44>)
BOX(<-3,-1,44>)
BOX(<-2,-1,44>)
BOX(<-4,0,44>)
BOX(<-2,0,44>)
BOX(<-1,0,44>)
BOX(<5,0,44>)
BOX(<6,0,44>)
BOX(<-4,1,44>)
BOX(<0,1,44>)
BOX(<5,1,44>)
BOX(<9,1,44>)
BOX(<-1,2,44>)
BOX(<0,2,44>)
BOX(<6,2,44>)
BOX(<7,2,44>)
BOX(<9,2,44>)
BOX(<7,3,44>)
BOX(<8,3,44>)
BOX(<9,3,44>)
BOX(<11,3,44>)
BOX(<12,3,44>)
BOX(<7,4,44>)
BOX(<11,4,44>)
BOX(<-4,5,44>)
BOX(<0,5,44>)
BOX(<-3,6,44>)
BOX(<-2,6,44>)
BOX(<-1,6,44>)
BOX(<5,6,44>)
BOX(<6,6,44>)
BOX(<10,6,44>)
BOX(<6,7,44>)
BOX(<7,7,44>)
BOX(<8,7,44>)
BOX(<-2,-6,45>)
BOX(<-2,-5,45>)
BOX(<-1,-5,45>)
BOX(<0,-5,45>)
BOX(<7,-5,45>)
BOX(<-1,-4,45>)
BOX(<0,-4,45>)
BOX(<6,-4,45>)
BOX(<7,-4,45>)
BOX(<8,-4,45>)
BOX(<-1,-3,45>)
BOX(<6,-3,45>)
BOX(<7,-3,45>)
BOX(<8,-3,45>)
BOX(<-7,-2,45>)
BOX(<-6,-2,45>)
BOX(<-5,-2,45>)
BOX(<-2,-2,45>)
BOX(<-7,-1,45>)
BOX(<-6,-1,45>)
BOX(<-4,-1,45>)
BOX(<-4,0,45>)
BOX(<-2,0,45>)
BOX(<-1,0,45>)
BOX(<5,0,45>)
BOX(<6,0,45>)
BOX(<-3,1,45>)
BOX(<-2,1,45>)
BOX(<0,1,45>)
BOX(<5,1,45>)
BOX(<7,1,45>)
BOX(<8,1,45>)
BOX(<-1,2,45>)
BOX(<0,2,45>)
BOX(<6,2,45>)
BOX(<7,2,45>)
BOX(<9,2,45>)
BOX(<9,3,45>)
BOX(<11,3,45>)
BOX(<12,3,45>)
BOX(<7,4,45>)
BOX(<10,4,45>)
BOX(<11,4,45>)
BOX(<12,4,45>)
BOX(<-3,5,45>)
BOX(<-2,5,45>)
BOX(<-1,5,45>)
BOX(<6,5,45>)
BOX(<-3,6,45>)
BOX(<-2,6,45>)
BOX(<-1,6,45>)
BOX(<5,6,45>)
BOX(<6,6,45>)
BOX(<-2,7,45>)
BOX(<5,7,45>)
BOX(<6,7,45>)
BOX(<7,7,45>)
BOX(<7,8,45>)
BOX(<-2,-6,46>)
BOX(<-2,-5,46>)
BOX(<0,-5,46>)
BOX(<6,-5,46>)
BOX(<7,-5,46>)
BOX(<8,-5,46>)
BOX(<-6,-3,46>)
BOX(<-2,-3,46>)
BOX(<-1,-3,46>)
BOX(<0,-3,46>)
BOX(<6,-3,46>)
BOX(<8,-3,46>)
BOX(<-7,-2,46>)
BOX(<-5,-2,46>)
BOX(<7,-2,46>)
BOX(<-7,-1,46>)
BOX(<-4,-1,46>)
BOX(<-2,-1,46>)
BOX(<-1,-1,46>)
BOX(<-5,0,46>)
BOX(<-4,0,46>)
BOX(<-2,0,46>)
BOX(<-1,0,46>)
BOX(<5,0,46>)
BOX(<6,0,46>)
BOX(<7,0,46>)
BOX(<-3,1,46>)
BOX(<0,1,46>)
BOX(<5,1,46>)
BOX(<8,1,46>)
BOX(<-2,2,46>)
BOX(<-1,2,46>)
BOX(<0,2,46>)
BOX(<6,2,46>)
BOX(<7,2,46>)
BOX(<9,2,46>)
BOX(<10,2,46>)
BOX(<6,3,46>)
BOX(<7,3,46>)
BOX(<9,3,46>)
BOX(<12,3,46>)
BOX(<-2,4,46>)
BOX(<10,4,46>)
BOX(<12,4,46>)
BOX(<-3,5,46>)
BOX(<-1,5,46>)
BOX(<5,5,46>)
BOX(<6,5,46>)
BOX(<7,5,46>)
BOX(<11,5,46>)
BOX(<-3,7,46>)
BOX(<-2,7,46>)
BOX(<-1,7,46>)
BOX(<5,7,46>)
BOX(<7,7,46>)
BOX(<7,8,46>)
BOX(<-1,-6,47>)
BOX(<7,-6,47>)
BOX(<-1,-5,47>)
BOX(<7,-5,47>)
BOX(<-2,-4,47>)
BOX(<0,-4,47>)
BOX(<6,-4,47>)
BOX(<8,-4,47>)
BOX(<-6,-3,47>)
BOX(<-1,-3,47>)
BOX(<7,-3,47>)
BOX(<-7,-2,47>)
BOX(<-5,-2,47>)
BOX(<-3,-2,47>)
BOX(<0,-2,47>)
BOX(<7,-2,47>)
BOX(<-4,-1,47>)
BOX(<-2,-1,47>)
BOX(<-1,-1,47>)
BOX(<7,-1,47>)
BOX(<-5,0,47>)
BOX(<-4,0,47>)
BOX(<0,0,47>)
BOX(<5,0,47>)
BOX(<6,0,47>)
BOX(<7,0,47>)
BOX(<-4,1,47>)
BOX(<-3,1,47>)
BOX(<0,1,47>)
BOX(<5,1,47>)
BOX(<8,1,47>)
BOX(<9,1,47>)
BOX(<-2,2,47>)
BOX(<-1,2,47>)
BOX(<0,2,47>)
BOX(<5,2,47>)
BOX(<9,2,47>)
BOX(<10,2,47>)
BOX(<-2,3,47>)
BOX(<6,3,47>)
BOX(<7,3,47>)
BOX(<9,3,47>)
BOX(<-2,4,47>)
BOX(<5,4,47>)
BOX(<8,4,47>)
BOX(<10,4,47>)
BOX(<12,4,47>)
BOX(<-2,5,47>)
BOX(<6,5,47>)
BOX(<11,5,47>)
BOX(<-3,6,47>)
BOX(<-1,6,47>)
BOX(<5,6,47>)
BOX(<7,6,47>)
BOX(<-2,7,47>)
BOX(<6,7,47>)
BOX(<-2,8,47>)
BOX(<6,8,47>)
BOX(<-2,-5,48>)
BOX(<-1,-5,48>)
BOX(<0,-5,48>)
BOX(<6,-5,48>)
BOX(<7,-5,48>)
BOX(<8,-5,48>)
BOX(<-2,-4,48>)
BOX(<0,-4,48>)
BOX(<6,-4,48>)
BOX(<8,-4,48>)
BOX(<-6,-3,48>)
BOX(<-2,-3,48>)
BOX(<-1,-3,48>)
BOX(<0,-3,48>)
BOX(<6,-3,48>)
BOX(<7,-3,48>)
BOX(<8,-3,48>)
BOX(<-6,-2,48>)
BOX(<-5,-2,48>)
BOX(<-4,-2,48>)
BOX(<-3,-2,48>)
BOX(<0,-2,48>)
BOX(<6,-2,48>)
BOX(<7,-2,48>)
BOX(<8,-2,48>)
BOX(<-6,-1,48>)
BOX(<-2,-1,48>)
BOX(<-1,-1,48>)
BOX(<0,-1,48>)
BOX(<7,-1,48>)
BOX(<8,-1,48>)
BOX(<-5,0,48>)
BOX(<-2,0,48>)
BOX(<0,0,48>)
BOX(<5,0,48>)
BOX(<7,0,48>)
BOX(<-5,1,48>)
BOX(<-4,1,48>)
BOX(<-3,1,48>)
BOX(<-2,1,48>)
BOX(<0,1,48>)
BOX(<1,1,48>)
BOX(<4,1,48>)
BOX(<5,1,48>)
BOX(<7,1,48>)
BOX(<8,1,48>)
BOX(<9,1,48>)
BOX(<10,1,48>)
BOX(<-2,2,48>)
BOX(<0,2,48>)
BOX(<5,2,48>)
BOX(<7,2,48>)
BOX(<10,2,48>)
BOX(<-3,3,48>)
BOX(<-2,3,48>)
BOX(<5,3,48>)
BOX(<6,3,48>)
BOX(<7,3,48>)
BOX(<11,3,48>)
BOX(<-3,4,48>)
BOX(<-2,4,48>)
BOX(<-1,4,48>)
BOX(<5,4,48>)
BOX(<8,4,48>)
BOX(<9,4,48>)
BOX(<10,4,48>)
BOX(<11,4,48>)
BOX(<-3,5,48>)
BOX(<-2,5,48>)
BOX(<-1,5,48>)
BOX(<5,5,48>)
BOX(<6,5,48>)
BOX(<7,5,48>)
BOX(<11,5,48>)
BOX(<-3,6,48>)
BOX(<-1,6,48>)
BOX(<5,6,48>)
BOX(<7,6,48>)
BOX(<-3,7,48>)
BOX(<-2,7,48>)
BOX(<-1,7,48>)
BOX(<5,7,48>)
BOX(<6,7,48>)
BOX(<7,7,48>)
BOX(<-1,-6,49>)
BOX(<7,-6,49>)
BOX(<-2,-5,49>)
BOX(<0,-5,49>)
BOX(<6,-5,49>)
BOX(<8,-5,49>)
BOX(<-3,-4,49>)
BOX(<1,-4,49>)
BOX(<5,-4,49>)
BOX(<9,-4,49>)
BOX(<-6,-3,49>)
BOX(<-4,-3,49>)
BOX(<-2,-3,49>)
BOX(<0,-3,49>)
BOX(<1,-3,49>)
BOX(<5,-3,49>)
BOX(<9,-3,49>)
BOX(<-7,-2,49>)
BOX(<-6,-2,49>)
BOX(<-4,-2,49>)
BOX(<-3,-2,49>)
BOX(<1,-2,49>)
BOX(<9,-2,49>)
BOX(<-6,-1,49>)
BOX(<-2,-1,49>)
BOX(<0,-1,49>)
BOX(<1,-1,49>)
BOX(<-6,0,49>)
BOX(<-5,0,49>)
BOX(<4,0,49>)
BOX(<5,0,49>)
BOX(<-5,1,49>)
BOX(<-4,1,49>)
BOX(<-2,1,49>)
BOX(<0,1,49>)
BOX(<1,1,49>)
BOX(<4,1,49>)
BOX(<5,1,49>)
BOX(<7,1,49>)
BOX(<9,1,49>)
BOX(<10,1,49>)
BOX(<0,2,49>)
BOX(<1,2,49>)
BOX(<10,2,49>)
BOX(<11,2,49>)
BOX(<4,3,49>)
BOX(<5,3,49>)
BOX(<7,3,49>)
BOX(<11,3,49>)
BOX(<-4,4,49>)
BOX(<4,4,49>)
BOX(<8,4,49>)
BOX(<9,4,49>)
BOX(<11,4,49>)
BOX(<12,4,49>)
BOX(<-4,5,49>)
BOX(<0,5,49>)
BOX(<4,5,49>)
BOX(<5,5,49>)
BOX(<7,5,49>)
BOX(<9,5,49>)
BOX(<11,5,49>)
BOX(<-4,6,49>)
BOX(<0,6,49>)
BOX(<4,6,49>)
BOX(<8,6,49>)
BOX(<-3,7,49>)
BOX(<-1,7,49>)
BOX(<5,7,49>)
BOX(<7,7,49>)
BOX(<-2,8,49>)
BOX(<6,8,49>)
BOX(<-1,-6,50>)
BOX(<7,-6,50>)
BOX(<-2,-5,50>)
BOX(<-1,-5,50>)
BOX(<0,-5,50>)
BOX(<6,-5,50>)
BOX(<7,-5,50>)
BOX(<8,-5,50>)
BOX(<-3,-4,50>)
BOX(<-2,-4,50>)
BOX(<1,-4,50>)
BOX(<5,-4,50>)
BOX(<6,-4,50>)
BOX(<8,-4,50>)
BOX(<9,-4,50>)
BOX(<-7,-3,50>)
BOX(<-6,-3,50>)
BOX(<-4,-3,50>)
BOX(<-2,-3,50>)
BOX(<0,-3,50>)
BOX(<1,-3,50>)
BOX(<2,-3,50>)
BOX(<8,-3,50>)
BOX(<9,-3,50>)
BOX(<10,-3,50>)
BOX(<-7,-2,50>)
BOX(<-6,-2,50>)
BOX(<-4,-2,50>)
BOX(<-2,-2,50>)
BOX(<2,-2,50>)
BOX(<-4,-1,50>)
BOX(<-3,-1,50>)
BOX(<0,-1,50>)
BOX(<1,-1,50>)
BOX(<-6,0,50>)
BOX(<-4,0,50>)
BOX(<-3,0,50>)
BOX(<4,0,50>)
BOX(<5,0,50>)
BOX(<6,0,50>)
BOX(<-6,1,50>)
BOX(<-5,1,50>)
BOX(<-4,1,50>)
BOX(<-1,1,50>)
BOX(<0,1,50>)
BOX(<1,1,50>)
BOX(<4,1,50>)
BOX(<5,1,50>)
BOX(<6,1,50>)
BOX(<9,1,50>)
BOX(<10,1,50>)
BOX(<11,1,50>)
BOX(<-1,2,50>)
BOX(<0,2,50>)
BOX(<1,2,50>)
BOX(<8,2,50>)
BOX(<9,2,50>)
BOX(<11,2,50>)
BOX(<4,3,50>)
BOX(<5,3,50>)
BOX(<8,3,50>)
BOX(<9,3,50>)
BOX(<3,4,50>)
BOX(<7,4,50>)
BOX(<9,4,50>)
BOX(<11,4,50>)
BOX(<12,4,50>)
BOX(<-5,5,50>)
BOX(<-4,5,50>)
BOX(<-3,5,50>)
BOX(<3,5,50>)
BOX(<4,5,50>)
BOX(<5,5,50>)
BOX(<7,5,50>)
BOX(<9,5,50>)
BOX(<11,5,50>)
BOX(<12,5,50>)
BOX(<-4,6,50>)
BOX(<-3,6,50>)
BOX(<-1,6,50>)
BOX(<0,6,50>)
BOX(<4,6,50>)
BOX(<7,6,50>)
BOX(<8,6,50>)
BOX(<-3,7,50>)
BOX(<-2,7,50>)
BOX(<-1,7,50>)
BOX(<5,7,50>)
BOX(<6,7,50>)
BOX(<7,7,50>)
BOX(<-2,8,50>)
BOX(<6,8,50>)
BOX(<-2,-6,51>)
BOX(<-1,-6,51>)
BOX(<0,-6,51>)
BOX(<6,-6,51>)
BOX(<7,-6,51>)
BOX(<8,-6,51>)
BOX(<-3,-5,51>)
BOX(<0,-5,51>)
BOX(<5,-5,51>)
BOX(<9,-5,51>)
BOX(<2,-4,51>)
BOX(<5,-4,51>)
BOX(<6,-4,51>)
BOX(<10,-4,51>)
BOX(<-7,-3,51>)
BOX(<-6,-3,51>)
BOX(<-4,-3,51>)
BOX(<-2,-3,51>)
BOX(<0,-3,51>)
BOX(<2,-3,51>)
BOX(<7,-3,51>)
BOX(<8,-3,51>)
BOX(<10,-3,51>)
BOX(<-7,-2,51>)
BOX(<-6,-2,51>)
BOX(<-4,-2,51>)
BOX(<-2,-2,51>)
BOX(<2,-2,51>)
BOX(<9,-2,51>)
BOX(<-7,-1,51>)
BOX(<-6,-1,51>)
BOX(<-2,-1,51>)
BOX(<1,-1,51>)
BOX(<5,-1,51>)
BOX(<-6,0,51>)
BOX(<-2,0,51>)
BOX(<-1,0,51>)
BOX(<4,0,51>)
BOX(<6,0,51>)
BOX(<10,0,51>)
BOX(<-6,1,51>)
BOX(<-4,1,51>)
BOX(<-3,1,51>)
BOX(<-2,1,51>)
BOX(<-1,1,51>)
BOX(<1,1,51>)
BOX(<4,1,51>)
BOX(<6,1,51>)
BOX(<7,1,51>)
BOX(<8,1,51>)
BOX(<9,1,51>)
BOX(<11,1,51>)
BOX(<-5,2,51>)
BOX(<-1,2,51>)
BOX(<1,2,51>)
BOX(<6,2,51>)
BOX(<7,2,51>)
BOX(<11,2,51>)
BOX(<0,3,51>)
BOX(<4,3,51>)
BOX(<7,3,51>)
BOX(<11,3,51>)
BOX(<12,3,51>)
BOX(<-4,4,51>)
BOX(<3,4,51>)
BOX(<7,4,51>)
BOX(<9,4,51>)
BOX(<11,4,51>)
BOX(<12,4,51>)
BOX(<-5,5,51>)
BOX(<-3,5,51>)
BOX(<-2,5,51>)
BOX(<3,5,51>)
BOX(<5,5,51>)
BOX(<7,5,51>)
BOX(<9,5,51>)
BOX(<11,5,51>)
BOX(<12,5,51>)
BOX(<-5,6,51>)
BOX(<-1,6,51>)
BOX(<0,6,51>)
BOX(<3,6,51>)
BOX(<-4,7,51>)
BOX(<0,7,51>)
BOX(<5,7,51>)
BOX(<8,7,51>)
BOX(<-3,8,51>)
BOX(<-2,8,51>)
BOX(<-1,8,51>)
BOX(<5,8,51>)
BOX(<6,8,51>)
BOX(<7,8,51>)
BOX(<-1,-7,52>)
BOX(<7,-7,52>)
BOX(<-2,-6,52>)
BOX(<-1,-6,52>)
BOX(<0,-6,52>)
BOX(<6,-6,52>)
BOX(<7,-6,52>)
BOX(<8,-6,52>)
BOX(<-2,-5,52>)
BOX(<0,-5,52>)
BOX(<1,-5,52>)
BOX(<5,-5,52>)
BOX(<8,-5,52>)
BOX(<9,-5,52>)
BOX(<-3,-4,52>)
BOX(<-1,-4,52>)
BOX(<5,-4,52>)
BOX(<6,-4,52>)
BOX(<7,-4,52>)
BOX(<8,-4,52>)
BOX(<10,-4,52>)
BOX(<-7,-3,52>)
BOX(<-6,-3,52>)
BOX(<-1,-3,52>)
BOX(<2,-3,52>)
BOX(<3,-3,52>)
BOX(<6,-3,52>)
BOX(<7,-3,52>)
BOX(<8,-3,52>)
BOX(<10,-3,52>)
BOX(<-8,-2,52>)
BOX(<-2,-2,52>)
BOX(<2,-2,52>)
BOX(<8,-2,52>)
BOX(<9,-2,52>)
BOX(<-2,-1,52>)
BOX(<5,-1,52>)
BOX(<-6,0,52>)
BOX(<4,0,52>)
BOX(<6,0,52>)
BOX(<8,0,52>)
BOX(<9,0,52>)
BOX(<10,0,52>)
BOX(<-6,1,52>)
BOX(<-4,1,52>)
BOX(<-3,1,52>)
BOX(<8,1,52>)
BOX(<9,1,52>)
BOX(<11,1,52>)
BOX(<-5,2,52>)
BOX(<-4,2,52>)
BOX(<-3,2,52>)
BOX(<-1,2,52>)
BOX(<1,2,52>)
BOX(<11,2,52>)
BOX(<0,3,52>)
BOX(<7,3,52>)
BOX(<-4,4,52>)
BOX(<-3,4,52>)
BOX(<3,4,52>)
BOX(<7,4,52>)
BOX(<13,4,52>)
BOX(<-5,5,52>)
BOX(<-3,5,52>)
BOX(<-2,5,52>)
BOX(<-1,5,52>)
BOX(<2,5,52>)
BOX(<3,5,52>)
BOX(<6,5,52>)
BOX(<11,5,52>)
BOX(<12,5,52>)
BOX(<-5,6,52>)
BOX(<-3,6,52>)
BOX(<-2,6,52>)
BOX(<-1,6,52>)
BOX(<0,6,52>)
BOX(<6,6,52>)
BOX(<8,6,52>)
BOX(<-4,7,52>)
BOX(<-3,7,52>)
BOX(<0,7,52>)
BOX(<4,7,52>)
BOX(<5,7,52>)
BOX(<7,7,52>)
BOX(<-3,8,52>)
BOX(<-2,8,52>)
BOX(<-1,8,52>)
BOX(<5,8,52>)
BOX(<6,8,52>)
BOX(<7,8,52>)
BOX(<-2,9,52>)
BOX(<6,9,52>)
BOX(<-2,-7,53>)
BOX(<-1,-7,53>)
BOX(<0,-7,53>)
BOX(<6,-7,53>)
BOX(<7,-7,53>)
BOX(<8,-7,53>)
BOX(<-2,-6,53>)
BOX(<1,-6,53>)
BOX(<6,-6,53>)
BOX(<9,-6,53>)
BOX(<-3,-5,53>)
BOX(<1,-5,53>)
BOX(<5,-5,53>)
BOX(<-1,-4,53>)
BOX(<1,-4,53>)
BOX(<2,-4,53>)
BOX(<4,-4,53>)
BOX(<5,-4,53>)
BOX(<10,-4,53>)
BOX(<-7,-3,53>)
BOX(<-1,-3,53>)
BOX(<2,-3,53>)
BOX(<3,-3,53>)
BOX(<5,-3,53>)
BOX(<10,-3,53>)
BOX(<-7,-2,53>)
BOX(<-2,-2,53>)
BOX(<-1,-2,53>)
BOX(<2,-2,53>)
BOX(<3,-2,53>)
BOX(<6,-2,53>)
BOX(<8,-2,53>)
BOX(<9,-2,53>)
BOX(<5,-1,53>)
BOX(<7,-1,53>)
BOX(<10,-1,53>)
BOX(<-5,0,53>)
BOX(<-3,0,53>)
BOX(<5,0,53>)
BOX(<7,0,53>)
BOX(<8,0,53>)
BOX(<10,0,53>)
BOX(<-6,1,53>)
BOX(<-3,1,53>)
BOX(<-2,1,53>)
BOX(<7,1,53>)
BOX(<8,1,53>)
BOX(<11,1,53>)
BOX(<-5,2,53>)
BOX(<-3,2,53>)
BOX(<-2,2,53>)
BOX(<0,2,53>)
BOX(<8,2,53>)
BOX(<10,2,53>)
BOX(<-5,3,53>)
BOX(<-2,3,53>)
BOX(<0,3,53>)
BOX(<-4,4,53>)
BOX(<-3,4,53>)
BOX(<-1,4,53>)
BOX(<2,4,53>)
BOX(<3,4,53>)
BOX(<6,4,53>)
BOX(<7,4,53>)
BOX(<12,4,53>)
BOX(<-5,5,53>)
BOX(<0,5,53>)
BOX(<2,5,53>)
BOX(<3,5,53>)
BOX(<6,5,53>)
BOX(<12,5,53>)
BOX(<-5,6,53>)
BOX(<0,6,53>)
BOX(<1,6,53>)
BOX(<3,6,53>)
BOX(<4,6,53>)
BOX(<6,6,53>)
BOX(<0,7,53>)
BOX(<4,7,53>)
BOX(<8,7,53>)
BOX(<-4,8,53>)
BOX(<-1,8,53>)
BOX(<4,8,53>)
BOX(<7,8,53>)
BOX(<-3,9,53>)
BOX(<-2,9,53>)
BOX(<-1,9,53>)
BOX(<5,9,53>)
BOX(<6,9,53>)
BOX(<7,9,53>)
BOX(<-1,-8,54>)
BOX(<7,-8,54>)
BOX(<-2,-7,54>)
BOX(<-1,-7,54>)
BOX(<0,-7,54>)
BOX(<6,-7,54>)
BOX(<7,-7,54>)
BOX(<8,-7,54>)
BOX(<-3,-6,54>)
BOX(<-2,-6,54>)
BOX(<1,-6,54>)
BOX(<5,-6,54>)
BOX(<6,-6,54>)
BOX(<8,-6,54>)
BOX(<-2,-5,54>)
BOX(<1,-5,54>)
BOX(<4,-5,54>)
BOX(<5,-5,54>)
BOX(<6,-5,54>)
BOX(<-2,-4,54>)
BOX(<1,-4,54>)
BOX(<5,-4,54>)
BOX(<6,-4,54>)
BOX(<-1,-3,54>)
BOX(<5,-3,54>)
BOX(<6,-3,54>)
BOX(<10,-3,54>)
BOX(<-2,-2,54>)
BOX(<-1,-2,54>)
BOX(<2,-2,54>)
BOX(<3,-2,54>)
BOX(<5,-2,54>)
BOX(<6,-2,54>)
BOX(<7,-2,54>)
BOX(<8,-2,54>)
BOX(<9,-2,54>)
BOX(<10,-2,54>)
BOX(<-2,-1,54>)
BOX(<4,-1,54>)
BOX(<5,-1,54>)
BOX(<10,-1,54>)
BOX(<-4,0,54>)
BOX(<-3,0,54>)
BOX(<-2,0,54>)
BOX(<10,0,54>)
BOX(<11,0,54>)
BOX(<-6,1,54>)
BOX(<-5,1,54>)
BOX(<-1,1,54>)
BOX(<6,1,54>)
BOX(<10,1,54>)
BOX(<11,1,54>)
BOX(<-6,2,54>)
BOX(<-5,2,54>)
BOX(<7,2,54>)
BOX(<8,2,54>)
BOX(<9,2,54>)
BOX(<-5,3,54>)
BOX(<0,3,54>)
BOX(<1,3,54>)
BOX(<7,3,54>)
BOX(<-5,4,54>)
BOX(<-4,4,54>)
BOX(<-3,4,54>)
BOX(<-2,4,54>)
BOX(<-1,4,54>)
BOX(<0,4,54>)
BOX(<2,4,54>)
BOX(<3,4,54>)
BOX(<6,4,54>)
BOX(<7,4,54>)
BOX(<-5,5,54>)
BOX(<-1,5,54>)
BOX(<0,5,54>)
BOX(<6,5,54>)
BOX(<-1,6,54>)
BOX(<0,6,54>)
BOX(<4,6,54>)
BOX(<7,6,54>)
BOX(<-1,7,54>)
BOX(<0,7,54>)
BOX(<1,7,54>)
BOX(<4,7,54>)
BOX(<7,7,54>)
BOX(<-3,8,54>)
BOX(<-1,8,54>)
BOX(<0,8,54>)
BOX(<4,8,54>)
BOX(<7,8,54>)
BOX(<8,8,54>)
BOX(<-3,9,54>)
BOX(<-2,9,54>)
BOX(<-1,9,54>)
BOX(<5,9,54>)
BOX(<6,9,54>)
BOX(<7,9,54>)
BOX(<-2,10,54>)
BOX(<6,10,54>)
BOX(<-2,-8,55>)
BOX(<-1,-8,55>)
BOX(<0,-8,55>)
BOX(<6,-8,55>)
BOX(<7,-8,55>)
BOX(<8,-8,55>)
BOX(<-3,-7,55>)
BOX(<0,-7,55>)
BOX(<5,-7,55>)
BOX(<8,-7,55>)
BOX(<-3,-6,55>)
BOX(<1,-6,55>)
BOX(<4,-6,55>)
BOX(<8,-6,55>)
BOX(<-2,-5,55>)
BOX(<-1,-5,55>)
BOX(<0,-5,55>)
BOX(<1,-5,55>)
BOX(<2,-5,55>)
BOX(<4,-5,55>)
BOX(<-2,-4,55>)
BOX(<-1,-4,55>)
BOX(<0,-4,55>)
BOX(<7,-4,55>)
BOX(<-1,-3,55>)
BOX(<0,-3,55>)
BOX(<2,-3,55>)
BOX(<8,-3,55>)
BOX(<10,-3,55>)
BOX(<-2,-2,55>)
BOX(<-1,-2,55>)
BOX(<3,-2,55>)
BOX(<7,-2,55>)
BOX(<8,-2,55>)
BOX(<10,-2,55>)
BOX(<11,-2,55>)
BOX(<3,-1,55>)
BOX(<4,-1,55>)
BOX(<5,-1,55>)
BOX(<7,-1,55>)
BOX(<8,-1,55>)
BOX(<-5,0,55>)
BOX(<-4,0,55>)
BOX(<-3,0,55>)
BOX(<-2,0,55>)
BOX(<-1,0,55>)
BOX(<5,0,55>)
BOX(<9,0,55>)
BOX(<-6,1,55>)
BOX(<-3,1,55>)
BOX(<-2,1,55>)
BOX(<7,1,55>)
BOX(<8,1,55>)
BOX(<11,1,55>)
BOX(<-4,2,55>)
BOX(<0,2,55>)
BOX(<6,2,55>)
BOX(<7,2,55>)
BOX(<8,2,55>)
BOX(<9,2,55>)
BOX(<10,2,55>)
BOX(<-3,3,55>)
BOX(<-2,3,55>)
BOX(<0,3,55>)
BOX(<1,3,55>)
BOX(<2,3,55>)
BOX(<-6,4,55>)
BOX(<-5,4,55>)
BOX(<-3,4,55>)
BOX(<-2,4,55>)
BOX(<2,4,55>)
BOX(<6,4,55>)
BOX(<7,4,55>)
BOX(<-5,5,55>)
BOX(<-3,5,55>)
BOX(<3,5,55>)
BOX(<5,5,55>)
BOX(<6,5,55>)
BOX(<-2,6,55>)
BOX(<5,6,55>)
BOX(<6,6,55>)
BOX(<7,6,55>)
BOX(<1,7,55>)
BOX(<3,7,55>)
BOX(<4,7,55>)
BOX(<5,7,55>)
BOX(<6,7,55>)
BOX(<7,7,55>)
BOX(<-3,8,55>)
BOX(<1,8,55>)
BOX(<4,8,55>)
BOX(<8,8,55>)
BOX(<-3,9,55>)
BOX(<0,9,55>)
BOX(<5,9,55>)
BOX(<8,9,55>)
BOX(<-3,10,55>)
BOX(<-2,10,55>)
BOX(<-1,10,55>)
BOX(<5,10,55>)
BOX(<6,10,55>)
BOX(<7,10,55>)
BOX(<-1,-9,56>)
BOX(<7,-9,56>)
BOX(<-2,-8,56>)
BOX(<-1,-8,56>)
BOX(<0,-8,56>)
BOX(<6,-8,56>)
BOX(<7,-8,56>)
BOX(<8,-8,56>)
BOX(<-3,-7,56>)
BOX(<0,-7,56>)
BOX(<1,-7,56>)
BOX(<5,-7,56>)
BOX(<6,-7,56>)
BOX(<8,-7,56>)
BOX(<9,-7,56>)
BOX(<-3,-6,56>)
BOX(<2,-6,56>)
BOX(<3,-6,56>)
BOX(<4,-6,56>)
BOX(<5,-6,56>)
BOX(<-3,-5,56>)
BOX(<2,-5,56>)
BOX(<3,-5,56>)
BOX(<2,-4,56>)
BOX(<3,-4,56>)
BOX(<1,-3,56>)
BOX(<8,-3,56>)
BOX(<10,-3,56>)
BOX(<11,-3,56>)
BOX(<-2,-2,56>)
BOX(<-1,-2,56>)
BOX(<0,-2,56>)
BOX(<2,-2,56>)
BOX(<3,-2,56>)
BOX(<6,-2,56>)
BOX(<10,-2,56>)
BOX(<11,-2,56>)
BOX(<-4,-1,56>)
BOX(<3,-1,56>)
BOX(<5,-1,56>)
BOX(<7,-1,56>)
BOX(<10,-1,56>)
BOX(<-5,0,56>)
BOX(<-4,0,56>)
BOX(<-1,0,56>)
BOX(<5,0,56>)
BOX(<9,0,56>)
BOX(<-4,2,56>)
BOX(<0,2,56>)
BOX(<6,2,56>)
BOX(<9,2,56>)
BOX(<10,2,56>)
BOX(<-5,3,56>)
BOX(<-2,3,56>)
BOX(<0,3,56>)
BOX(<2,3,56>)
BOX(<9,3,56>)
BOX(<-6,4,56>)
BOX(<-5,4,56>)
BOX(<-1,4,56>)
BOX(<2,4,56>)
BOX(<3,4,56>)
BOX(<5,4,56>)
BOX(<6,4,56>)
BOX(<7,4,56>)
BOX(<-6,5,56>)
BOX(<-5,5,56>)
BOX(<-3,5,56>)
BOX(<4,5,56>)
BOX(<2,6,56>)
BOX(<3,6,56>)
BOX(<2,7,56>)
BOX(<3,7,56>)
BOX(<8,7,56>)
BOX(<0,8,56>)
BOX(<1,8,56>)
BOX(<2,8,56>)
BOX(<3,8,56>)
BOX(<8,8,56>)
BOX(<-4,9,56>)
BOX(<-3,9,56>)
BOX(<-1,9,56>)
BOX(<0,9,56>)
BOX(<4,9,56>)
BOX(<5,9,56>)
BOX(<8,9,56>)
BOX(<-3,10,56>)
BOX(<-2,10,56>)
BOX(<-1,10,56>)
BOX(<5,10,56>)
BOX(<6,10,56>)
BOX(<7,10,56>)
BOX(<-2,11,56>)
BOX(<6,11,56>)
BOX(<-2,-9,57>)
BOX(<-1,-9,57>)
BOX(<0,-9,57>)
BOX(<6,-9,57>)
BOX(<7,-9,57>)
BOX(<8,-9,57>)
BOX(<-2,-8,57>)
BOX(<1,-8,57>)
BOX(<5,-8,57>)
BOX(<9,-8,57>)
BOX(<-3,-7,57>)
BOX(<0,-7,57>)
BOX(<1,-7,57>)
BOX(<2,-7,57>)
BOX(<3,-7,57>)
BOX(<8,-7,57>)
BOX(<9,-7,57>)
BOX(<-4,-6,57>)
BOX(<-3,-6,57>)
BOX(<-2,-6,57>)
BOX(<5,-6,57>)
BOX(<6,-6,57>)
BOX(<1,-5,57>)
BOX(<1,-4,57>)
BOX(<3,-4,57>)
BOX(<-1,-3,57>)
BOX(<0,-3,57>)
BOX(<1,-3,57>)
BOX(<9,-3,57>)
BOX(<10,-3,57>)
BOX(<11,-3,57>)
BOX(<-1,-2,57>)
BOX(<0,-2,57>)
BOX(<1,-2,57>)
BOX(<2,-2,57>)
BOX(<3,-2,57>)
BOX(<4,-2,57>)
BOX(<6,-2,57>)
BOX(<7,-2,57>)
BOX(<-5,-1,57>)
BOX(<-4,-1,57>)
BOX(<-3,-1,57>)
BOX(<-2,-1,57>)
BOX(<0,-1,57>)
BOX(<2,-1,57>)
BOX(<3,-1,57>)
BOX(<5,-1,57>)
BOX(<9,-1,57>)
BOX(<10,-1,57>)
BOX(<11,-1,57>)
BOX(<-5,0,57>)
BOX(<-4,0,57>)
BOX(<4,0,57>)
BOX(<6,0,57>)
BOX(<-5,1,57>)
BOX(<-4,1,57>)
BOX(<9,1,57>)
BOX(<10,1,57>)
BOX(<-1,2,57>)
BOX(<1,2,57>)
BOX(<9,2,57>)
BOX(<10,2,57>)
BOX(<-6,3,57>)
BOX(<-5,3,57>)
BOX(<-4,3,57>)
BOX(<0,3,57>)
BOX(<2,3,57>)
BOX(<3,3,57>)
BOX(<5,3,57>)
BOX(<7,3,57>)
BOX(<8,3,57>)
BOX(<9,3,57>)
BOX(<10,3,57>)
BOX(<-2,4,57>)
BOX(<-1,4,57>)
BOX(<1,4,57>)
BOX(<2,4,57>)
BOX(<3,4,57>)
BOX(<4,4,57>)
BOX(<5,4,57>)
BOX(<6,4,57>)
BOX(<-6,5,57>)
BOX(<-5,5,57>)
BOX(<-4,5,57>)
BOX(<4,5,57>)
BOX(<5,5,57>)
BOX(<6,5,57>)
BOX(<2,6,57>)
BOX(<4,6,57>)
BOX(<4,7,57>)
BOX(<-1,8,57>)
BOX(<0,8,57>)
BOX(<7,8,57>)
BOX(<8,8,57>)
BOX(<9,8,57>)
BOX(<-4,9,57>)
BOX(<-3,9,57>)
BOX(<2,9,57>)
BOX(<3,9,57>)
BOX(<4,9,57>)
BOX(<5,9,57>)
BOX(<8,9,57>)
BOX(<-4,10,57>)
BOX(<0,10,57>)
BOX(<4,10,57>)
BOX(<7,10,57>)
BOX(<-3,11,57>)
BOX(<-2,11,57>)
BOX(<-1,11,57>)
BOX(<5,11,57>)
BOX(<6,11,57>)
BOX(<7,11,57>)
BOX(<-1,-10,58>)
BOX(<7,-10,58>)
BOX(<-2,-9,58>)
BOX(<-1,-9,58>)
BOX(<0,-9,58>)
BOX(<6,-9,58>)
BOX(<7,-9,58>)
BOX(<8,-9,58>)
BOX(<-3,-8,58>)
BOX(<-2,-8,58>)
BOX(<6,-8,58>)
BOX(<9,-8,58>)
BOX(<-4,-7,58>)
BOX(<-1,-7,58>)
BOX(<0,-7,58>)
BOX(<1,-7,58>)
BOX(<2,-7,58>)
BOX(<4,-7,58>)
BOX(<5,-7,58>)
BOX(<6,-7,58>)
BOX(<8,-7,58>)
BOX(<9,-7,58>)
BOX(<-4,-6,58>)
BOX(<-3,-6,58>)
BOX(<-2,-6,58>)
BOX(<0,-6,58>)
BOX(<-3,-5,58>)
BOX(<2,-5,58>)
BOX(<1,-4,58>)
BOX(<10,-4,58>)
BOX(<-1,-3,58>)
BOX(<4,-3,58>)
BOX(<10,-3,58>)
BOX(<-4,-2,58>)
BOX(<-3,-2,58>)
BOX(<4,-2,58>)
BOX(<5,-2,58>)
BOX(<6,-2,58>)
BOX(<8,-2,58>)
BOX(<-5,-1,58>)
BOX(<-3,-1,58>)
BOX(<-2,-1,58>)
BOX(<0,-1,58>)
BOX(<7,-1,58>)
BOX(<10,-1,58>)
BOX(<-6,0,58>)
BOX(<3,0,58>)
BOX(<4,0,58>)
BOX(<5,0,58>)
BOX(<11,0,58>)
BOX(<-5,1,58>)
BOX(<-4,1,58>)
BOX(<9,1,58>)
BOX(<10,1,58>)
BOX(<-6,2,58>)
BOX(<0,2,58>)
BOX(<1,2,58>)
BOX(<2,2,58>)
BOX(<11,2,58>)
BOX(<-5,3,58>)
BOX(<-2,3,58>)
BOX(<5,3,58>)
BOX(<7,3,58>)
BOX(<8,3,58>)
BOX(<10,3,58>)
BOX(<-3,4,58>)
BOX(<-1,4,58>)
BOX(<0,4,58>)
BOX(<1,4,58>)
BOX(<8,4,58>)
BOX(<9,4,58>)
BOX(<-5,5,58>)
BOX(<1,5,58>)
BOX(<6,5,58>)
BOX(<-5,6,58>)
BOX(<4,6,58>)
BOX(<3,7,58>)
BOX(<8,7,58>)
BOX(<5,8,58>)
BOX(<7,8,58>)
BOX(<8,8,58>)
BOX(<9,8,58>)
BOX(<-4,9,58>)
BOX(<-3,9,58>)
BOX(<-1,9,58>)
BOX(<0,9,58>)
BOX(<1,9,58>)
BOX(<3,9,58>)
BOX(<4,9,58>)
BOX(<5,9,58>)
BOX(<6,9,58>)
BOX(<9,9,58>)
BOX(<-4,10,58>)
BOX(<-1,10,58>)
BOX(<7,10,58>)
BOX(<8,10,58>)
BOX(<-3,11,58>)
BOX(<-2,11,58>)
BOX(<-1,11,58>)
BOX(<5,11,58>)
BOX(<6,11,58>)
BOX(<7,11,58>)
BOX(<-2,12,58>)
BOX(<6,12,58>)
BOX(<-2,-10,59>)
BOX(<-1,-10,59>)
BOX(<0,-10,59>)
BOX(<6,-10,59>)
BOX(<7,-10,59>)
BOX(<8,-10,59>)
BOX(<-3,-9,59>)
BOX(<0,-9,59>)
BOX(<6,-9,59>)
BOX(<8,-9,59>)
BOX(<-3,-8,59>)
BOX(<9,-8,59>)
BOX(<-4,-7,59>)
BOX(<0,-7,59>)
BOX(<1,-7,59>)
BOX(<5,-7,59>)
BOX(<6,-7,59>)
BOX(<7,-7,59>)
BOX(<8,-7,59>)
BOX(<9,-7,59>)
BOX(<-4,-6,59>)
BOX(<-2,-6,59>)
BOX(<0,-6,59>)
BOX(<2,-6,59>)
BOX(<3,-6,59>)
BOX(<5,-6,59>)
BOX(<-4,-5,59>)
BOX(<-3,-5,59>)
BOX(<-2,-5,59>)
BOX(<1,-5,59>)
BOX(<4,-3,59>)
BOX(<9,-3,59>)
BOX(<-4,-2,59>)
BOX(<-3,-2,59>)
BOX(<-1,-2,59>)
BOX(<4,-2,59>)
BOX(<5,-2,59>)
BOX(<6,-2,59>)
BOX(<7,-2,59>)
BOX(<9,-2,59>)
BOX(<-5,-1,59>)
BOX(<-3,-1,59>)
BOX(<-2,-1,59>)
BOX(<3,-1,59>)
BOX(<7,-1,59>)
BOX(<-6,0,59>)
BOX(<-3,0,59>)
BOX(<4,0,59>)
BOX(<9,0,59>)
BOX(<11,0,59>)
BOX(<-6,1,59>)
BOX(<-5,1,59>)
BOX(<1,1,59>)
BOX(<2,1,59>)
BOX(<3,1,59>)
BOX(<4,1,59>)
BOX(<10,1,59>)
BOX(<11,1,59>)
BOX(<-6,2,59>)
BOX(<-4,2,59>)
BOX(<1,2,59>)
BOX(<8,2,59>)
BOX(<11,2,59>)
BOX(<-2,3,59>)
BOX(<2,3,59>)
BOX(<7,3,59>)
BOX(<8,3,59>)
BOX(<10,3,59>)
BOX(<-4,4,59>)
BOX(<-2,4,59>)
BOX(<-1,4,59>)
BOX(<0,4,59>)
BOX(<1,4,59>)
BOX(<6,4,59>)
BOX(<8,4,59>)
BOX(<9,4,59>)
BOX(<-4,5,59>)
BOX(<1,5,59>)
BOX(<4,7,59>)
BOX(<7,7,59>)
BOX(<8,7,59>)
BOX(<9,7,59>)
BOX(<0,8,59>)
BOX(<2,8,59>)
BOX(<3,8,59>)
BOX(<5,8,59>)
BOX(<7,8,59>)
BOX(<9,8,59>)
BOX(<-4,9,59>)
BOX(<-3,9,59>)
BOX(<-2,9,59>)
BOX(<-1,9,59>)
BOX(<0,9,59>)
BOX(<4,9,59>)
BOX(<5,9,59>)
BOX(<9,9,59>)
BOX(<-4,10,59>)
BOX(<8,10,59>)
BOX(<-3,11,59>)
BOX(<-1,11,59>)
BOX(<5,11,59>)
BOX(<8,11,59>)
BOX(<-3,12,59>)
BOX(<-2,12,59>)
BOX(<-1,12,59>)
BOX(<5,12,59>)
BOX(<6,12,59>)
BOX(<7,12,59>)
BOX(<-1,-11,60>)
BOX(<7,-11,60>)
BOX(<-2,-10,60>)
BOX(<-1,-10,60>)
BOX(<0,-10,60>)
BOX(<6,-10,60>)
BOX(<8,-10,60>)
BOX(<-3,-9,60>)
BOX(<0,-9,60>)
BOX(<6,-9,60>)
BOX(<8,-9,60>)
BOX(<9,-9,60>)
BOX(<-4,-8,60>)
BOX(<-3,-8,60>)
BOX(<0,-8,60>)
BOX(<1,-8,60>)
BOX(<5,-8,60>)
BOX(<9,-8,60>)
BOX(<-4,-7,60>)
BOX(<-1,-7,60>)
BOX(<0,-7,60>)
BOX(<1,-7,60>)
BOX(<2,-7,60>)
BOX(<4,-7,60>)
BOX(<5,-7,60>)
BOX(<6,-7,60>)
BOX(<7,-7,60>)
BOX(<8,-7,60>)
BOX(<9,-7,60>)
BOX(<-5,-6,60>)
BOX(<-4,-6,60>)
BOX(<-2,-6,60>)
BOX(<0,-6,60>)
BOX(<2,-6,60>)
BOX(<4,-6,60>)
BOX(<5,-6,60>)
BOX(<7,-6,60>)
BOX(<8,-6,60>)
BOX(<-4,-5,60>)
BOX(<-2,-5,60>)
BOX(<-1,-5,60>)
BOX(<1,-5,60>)
BOX(<2,-5,60>)
BOX(<-3,-4,60>)
BOX(<4,-3,60>)
BOX(<6,-3,60>)
BOX(<8,-3,60>)
BOX(<-4,-2,60>)
BOX(<-3,-2,60>)
BOX(<3,-2,60>)
BOX(<4,-2,60>)
BOX(<5,-2,60>)
BOX(<6,-2,60>)
BOX(<7,-2,60>)
BOX(<-5,-1,60>)
BOX(<3,-1,60>)
BOX(<7,-1,60>)
BOX(<10,-1,60>)
BOX(<-6,0,60>)
BOX(<-3,0,60>)
BOX(<-2,0,60>)
BOX(<4,0,60>)
BOX(<11,0,60>)
BOX(<-7,1,60>)
BOX(<-6,1,60>)
BOX(<-4,1,60>)
BOX(<1,1,60>)
BOX(<2,1,60>)
BOX(<3,1,60>)
BOX(<4,1,60>)
BOX(<9,1,60>)
BOX(<11,1,60>)
BOX(<12,1,60>)
BOX(<-6,2,60>)
BOX(<1,2,60>)
BOX(<7,2,60>)
BOX(<8,2,60>)
BOX(<11,2,60>)
BOX(<-5,3,60>)
BOX(<-2,3,60>)
BOX(<2,3,60>)
BOX(<10,3,60>)
BOX(<-2,4,60>)
BOX(<-1,4,60>)
BOX(<0,4,60>)
BOX(<1,4,60>)
BOX(<2,4,60>)
BOX(<8,4,60>)
BOX(<9,4,60>)
BOX(<-3,5,60>)
BOX(<-1,5,60>)
BOX(<1,5,60>)
BOX(<8,6,60>)
BOX(<3,7,60>)
BOX(<4,7,60>)
BOX(<6,7,60>)
BOX(<7,7,60>)
BOX(<9,7,60>)
BOX(<-3,8,60>)
BOX(<-2,8,60>)
BOX(<0,8,60>)
BOX(<1,8,60>)
BOX(<3,8,60>)
BOX(<5,8,60>)
BOX(<7,8,60>)
BOX(<9,8,60>)
BOX(<10,8,60>)
BOX(<-4,9,60>)
BOX(<-3,9,60>)
BOX(<-2,9,60>)
BOX(<-1,9,60>)
BOX(<0,9,60>)
BOX(<1,9,60>)
BOX(<3,9,60>)
BOX(<4,9,60>)
BOX(<5,9,60>)
BOX(<6,9,60>)
BOX(<9,9,60>)
BOX(<-4,10,60>)
BOX(<0,10,60>)
BOX(<4,10,60>)
BOX(<5,10,60>)
BOX(<8,10,60>)
BOX(<9,10,60>)
BOX(<-4,11,60>)
BOX(<-3,11,60>)
BOX(<-1,11,60>)
BOX(<5,11,60>)
BOX(<8,11,60>)
BOX(<-3,12,60>)
BOX(<-1,12,60>)
BOX(<5,12,60>)
BOX(<6,12,60>)
BOX(<7,12,60>)
BOX(<-2,13,60>)
BOX(<6,13,60>)
BOX(<-2,-11,61>)
BOX(<-1,-11,61>)
BOX(<0,-11,61>)
BOX(<7,-11,61>)
BOX(<-2,-10,61>)
BOX(<0,-10,61>)
BOX(<6,-10,61>)
BOX(<8,-10,61>)
BOX(<9,-10,61>)
BOX(<-4,-9,61>)
BOX(<-3,-9,61>)
BOX(<5,-9,61>)
BOX(<6,-9,61>)
BOX(<8,-9,61>)
BOX(<9,-9,61>)
BOX(<-4,-8,61>)
BOX(<-3,-8,61>)
BOX(<-2,-8,61>)
BOX(<2,-8,61>)
BOX(<4,-8,61>)
BOX(<10,-8,61>)
BOX(<-2,-7,61>)
BOX(<2,-7,61>)
BOX(<9,-7,61>)
BOX(<-5,-6,61>)
BOX(<-4,-6,61>)
BOX(<-2,-6,61>)
BOX(<4,-6,61>)
BOX(<9,-6,61>)
BOX(<-5,-5,61>)
BOX(<-4,-5,61>)
BOX(<-2,-5,61>)
BOX(<-1,-5,61>)
BOX(<0,-5,61>)
BOX(<1,-5,61>)
BOX(<2,-5,61>)
BOX(<3,-5,61>)
BOX(<-3,-4,61>)
BOX(<-2,-4,61>)
BOX(<-4,-3,61>)
BOX(<-3,-3,61>)
BOX(<3,-3,61>)
BOX(<4,-3,61>)
BOX(<6,-3,61>)
BOX(<-4,-2,61>)
BOX(<3,-2,61>)
BOX(<8,-2,61>)
BOX(<-5,-1,61>)
BOX(<-2,-1,61>)
BOX(<3,-1,61>)
BOX(<7,-1,61>)
BOX(<-7,0,61>)
BOX(<-6,0,61>)
BOX(<-4,0,61>)
BOX(<-3,0,61>)
BOX(<4,0,61>)
BOX(<11,0,61>)
BOX(<12,0,61>)
BOX(<-7,1,61>)
BOX(<-6,1,61>)
BOX(<-3,1,61>)
BOX(<1,1,61>)
BOX(<2,1,61>)
BOX(<3,1,61>)
BOX(<4,1,61>)
BOX(<8,1,61>)
BOX(<11,1,61>)
BOX(<12,1,61>)
BOX(<-7,2,61>)
BOX(<-6,2,61>)
BOX(<1,2,61>)
BOX(<8,2,61>)
BOX(<9,2,61>)
BOX(<11,2,61>)
BOX(<12,2,61>)
BOX(<-2,3,61>)
BOX(<2,3,61>)
BOX(<7,3,61>)
BOX(<10,3,61>)
BOX(<-3,4,61>)
BOX(<2,4,61>)
BOX(<9,4,61>)
BOX(<-1,5,61>)
BOX(<1,5,61>)
BOX(<2,5,61>)
BOX(<8,5,61>)
BOX(<9,5,61>)
BOX(<7,6,61>)
BOX(<8,6,61>)
BOX(<2,7,61>)
BOX(<3,7,61>)
BOX(<4,7,61>)
BOX(<5,7,61>)
BOX(<6,7,61>)
BOX(<7,7,61>)
BOX(<9,7,61>)
BOX(<10,7,61>)
BOX(<-4,8,61>)
BOX(<1,8,61>)
BOX(<7,8,61>)
BOX(<9,8,61>)
BOX(<10,8,61>)
BOX(<-4,9,61>)
BOX(<3,9,61>)
BOX(<7,9,61>)
BOX(<-5,10,61>)
BOX(<1,10,61>)
BOX(<3,10,61>)
BOX(<7,10,61>)
BOX(<8,10,61>)
BOX(<9,10,61>)
BOX(<-4,11,61>)
BOX(<-3,11,61>)
BOX(<-1,11,61>)
BOX(<0,11,61>)
BOX(<8,11,61>)
BOX(<9,11,61>)
BOX(<-4,12,61>)
BOX(<-3,12,61>)
BOX(<-1,12,61>)
BOX(<5,12,61>)
BOX(<7,12,61>)
BOX(<-2,13,61>)
BOX(<5,13,61>)
BOX(<6,13,61>)
BOX(<7,13,61>)
BOX(<-1,-12,62>)
BOX(<-2,-11,62>)
BOX(<0,-11,62>)
BOX(<7,-11,62>)
BOX(<8,-11,62>)
BOX(<-2,-10,62>)
BOX(<0,-10,62>)
BOX(<5,-10,62>)
BOX(<6,-10,62>)
BOX(<9,-10,62>)
BOX(<-4,-9,62>)
BOX(<-1,-9,62>)
BOX(<5,-9,62>)
BOX(<6,-9,62>)
BOX(<8,-9,62>)
BOX(<10,-9,62>)
BOX(<-4,-8,62>)
BOX(<-2,-8,62>)
BOX(<3,-8,62>)
BOX(<5,-8,62>)
BOX(<8,-8,62>)
BOX(<10,-8,62>)
BOX(<-5,-7,62>)
BOX(<-2,-7,62>)
BOX(<-1,-7,62>)
BOX(<9,-7,62>)
BOX(<10,-7,62>)
BOX(<-5,-6,62>)
BOX(<-4,-6,62>)
BOX(<-2,-6,62>)
BOX(<0,-6,62>)
BOX(<-5,-5,62>)
BOX(<0,-5,62>)
BOX(<1,-5,62>)
BOX(<2,-5,62>)
BOX(<3,-5,62>)
BOX(<-5,-4,62>)
BOX(<0,-4,62>)
BOX(<1,-4,62>)
BOX(<4,-4,62>)
BOX(<-4,-3,62>)
BOX(<-2,-3,62>)
BOX(<3,-3,62>)
BOX(<4,-3,62>)
BOX(<-5,-2,62>)
BOX(<-4,-2,62>)
BOX(<2,-2,62>)
BOX(<3,-2,62>)
BOX(<7,-2,62>)
BOX(<-6,-1,62>)
BOX(<-5,-1,62>)
BOX(<3,-1,62>)
BOX(<4,-1,62>)
BOX(<-7,0,62>)
BOX(<-4,0,62>)
BOX(<-3,0,62>)
BOX(<-2,0,62>)
BOX(<4,0,62>)
BOX(<11,0,62>)
BOX(<12,0,62>)
BOX(<-8,1,62>)
BOX(<-4,1,62>)
BOX(<-3,1,62>)
BOX(<1,1,62>)
BOX(<2,1,62>)
BOX(<3,1,62>)
BOX(<4,1,62>)
BOX(<8,1,62>)
BOX(<9,1,62>)
BOX(<13,1,62>)
BOX(<-7,2,62>)
BOX(<-6,2,62>)
BOX(<1,2,62>)
BOX(<7,2,62>)
BOX(<8,2,62>)
BOX(<9,2,62>)
BOX(<12,2,62>)
BOX(<1,3,62>)
BOX(<2,3,62>)
BOX(<10,3,62>)
BOX(<11,3,62>)
BOX(<-2,4,62>)
BOX(<2,4,62>)
BOX(<3,4,62>)
BOX(<9,4,62>)
BOX(<10,4,62>)
BOX(<1,5,62>)
BOX(<2,5,62>)
BOX(<7,5,62>)
BOX(<9,5,62>)
BOX(<1,6,62>)
BOX(<4,6,62>)
BOX(<5,6,62>)
BOX(<10,6,62>)
BOX(<2,7,62>)
BOX(<3,7,62>)
BOX(<4,7,62>)
BOX(<5,7,62>)
BOX(<10,7,62>)
BOX(<5,8,62>)
BOX(<7,8,62>)
BOX(<9,8,62>)
BOX(<10,8,62>)
BOX(<-5,9,62>)
BOX(<-4,9,62>)
BOX(<6,9,62>)
BOX(<7,9,62>)
BOX(<10,9,62>)
BOX(<-5,10,62>)
BOX(<-3,10,62>)
BOX(<0,10,62>)
BOX(<2,10,62>)
BOX(<7,10,62>)
BOX(<9,10,62>)
BOX(<-5,11,62>)
BOX(<-3,11,62>)
BOX(<-1,11,62>)
BOX(<0,11,62>)
BOX(<6,11,62>)
BOX(<9,11,62>)
BOX(<-4,12,62>)
BOX(<-1,12,62>)
BOX(<0,12,62>)
BOX(<5,12,62>)
BOX(<7,12,62>)
BOX(<-3,13,62>)
BOX(<-2,13,62>)
BOX(<5,13,62>)
BOX(<7,13,62>)
BOX(<6,14,62>)
BOX(<-1,-12,63>)
BOX(<-2,-11,63>)
BOX(<0,-11,63>)
BOX(<6,-11,63>)
BOX(<7,-11,63>)
BOX(<8,-11,63>)
BOX(<-3,-10,63>)
BOX(<-2,-10,63>)
BOX(<0,-10,63>)
BOX(<5,-10,63>)
BOX(<9,-10,63>)
BOX(<-2,-9,63>)
BOX(<-1,-9,63>)
BOX(<8,-9,63>)
BOX(<10,-9,63>)
BOX(<-5,-8,63>)
BOX(<-4,-8,63>)
BOX(<-2,-8,63>)
BOX(<4,-8,63>)
BOX(<5,-8,63>)
BOX(<6,-8,63>)
BOX(<7,-8,63>)
BOX(<8,-8,63>)
BOX(<10,-8,63>)
BOX(<11,-8,63>)
BOX(<-5,-7,63>)
BOX(<-2,-7,63>)
BOX(<9,-7,63>)
BOX(<10,-7,63>)
BOX(<-6,-6,63>)
BOX(<-5,-6,63>)
BOX(<-4,-6,63>)
BOX(<-3,-6,63>)
BOX(<-2,-6,63>)
BOX(<0,-6,63>)
BOX(<2,-6,63>)
BOX(<-6,-5,63>)
BOX(<-5,-5,63>)
BOX(<2,-5,63>)
BOX(<3,-5,63>)
BOX(<-5,-4,63>)
BOX(<-4,-4,63>)
BOX(<-1,-4,63>)
BOX(<0,-4,63>)
BOX(<4,-4,63>)
BOX(<-4,-3,63>)
BOX(<-3,-3,63>)
BOX(<1,-3,63>)
BOX(<4,-3,63>)
BOX(<-6,-2,63>)
BOX(<-4,-2,63>)
BOX(<-3,-2,63>)
BOX(<2,-2,63>)
BOX(<-6,-1,63>)
BOX(<2,-1,63>)
BOX(<4,-1,63>)
BOX(<-7,0,63>)
BOX(<-6,0,63>)
BOX(<-2,0,63>)
BOX(<5,0,63>)
BOX(<12,0,63>)
BOX(<-8,1,63>)
BOX(<-6,1,63>)
BOX(<-5,1,63>)
BOX(<-4,1,63>)
BOX(<-2,1,63>)
BOX(<1,1,63>)
BOX(<2,1,63>)
BOX(<3,1,63>)
BOX(<4,1,63>)
BOX(<7,1,63>)
BOX(<9,1,63>)
BOX(<10,1,63>)
BOX(<11,1,63>)
BOX(<13,1,63>)
BOX(<-7,2,63>)
BOX(<0,2,63>)
BOX(<7,2,63>)
BOX(<11,2,63>)
BOX(<12,2,63>)
BOX(<1,3,63>)
BOX(<3,3,63>)
BOX(<11,3,63>)
BOX(<3,4,63>)
BOX(<8,4,63>)
BOX(<9,4,63>)
BOX(<11,4,63>)
BOX(<1,5,63>)
BOX(<4,5,63>)
BOX(<8,5,63>)
BOX(<9,5,63>)
BOX(<1,6,63>)
BOX(<5,6,63>)
BOX(<6,6,63>)
BOX(<9,6,63>)
BOX(<10,6,63>)
BOX(<2,7,63>)
BOX(<3,7,63>)
BOX(<10,7,63>)
BOX(<11,7,63>)
BOX(<3,8,63>)
BOX(<5,8,63>)
BOX(<7,8,63>)
BOX(<8,8,63>)
BOX(<9,8,63>)
BOX(<10,8,63>)
BOX(<11,8,63>)
BOX(<-5,9,63>)
BOX(<-4,9,63>)
BOX(<7,9,63>)
BOX(<10,9,63>)
BOX(<-6,10,63>)
BOX(<-5,10,63>)
BOX(<-3,10,63>)
BOX(<-2,10,63>)
BOX(<-1,10,63>)
BOX(<0,10,63>)
BOX(<1,10,63>)
BOX(<7,10,63>)
BOX(<9,10,63>)
BOX(<10,10,63>)
BOX(<-5,11,63>)
BOX(<-3,11,63>)
BOX(<6,11,63>)
BOX(<7,11,63>)
BOX(<-4,12,63>)
BOX(<0,12,63>)
BOX(<5,12,63>)
BOX(<7,12,63>)
BOX(<8,12,63>)
BOX(<-3,13,63>)
BOX(<-2,13,63>)
BOX(<-1,13,63>)
BOX(<5,13,63>)
BOX(<7,13,63>)
BOX(<6,14,63>)
BOX(<-1,-12,64>)
BOX(<7,-12,64>)
BOX(<-3,-11,64>)
BOX(<-2,-11,64>)
BOX(<0,-11,64>)
BOX(<6,-11,64>)
BOX(<7,-11,64>)
BOX(<8,-11,64>)
BOX(<-3,-10,64>)
BOX(<0,-10,64>)
BOX(<6,-10,64>)
BOX(<9,-10,64>)
BOX(<-4,-9,64>)
BOX(<4,-9,64>)
BOX(<8,-9,64>)
BOX(<10,-9,64>)
BOX(<11,-9,64>)
BOX(<-5,-8,64>)
BOX(<-4,-8,64>)
BOX(<-2,-8,64>)
BOX(<5,-8,64>)
BOX(<6,-8,64>)
BOX(<7,-8,64>)
BOX(<8,-8,64>)
BOX(<11,-8,64>)
BOX(<-2,-7,64>)
BOX(<5,-7,64>)
BOX(<6,-7,64>)
BOX(<7,-7,64>)
BOX(<8,-7,64>)
BOX(<9,-7,64>)
BOX(<10,-7,64>)
BOX(<11,-7,64>)
BOX(<-3,-6,64>)
BOX(<-2,-6,64>)
BOX(<-1,-6,64>)
BOX(<1,-6,64>)
BOX(<2,-6,64>)
BOX(<3,-6,64>)
BOX(<-2,-5,64>)
BOX(<0,-5,64>)
BOX(<2,-5,64>)
BOX(<3,-5,64>)
BOX(<-6,-4,64>)
BOX(<-3,-4,64>)
BOX(<0,-4,64>)
BOX(<1,-4,64>)
BOX(<2,-4,64>)
BOX(<4,-4,64>)
BOX(<-2,-3,64>)
BOX(<0,-3,64>)
BOX(<1,-3,64>)
BOX(<3,-3,64>)
BOX(<-4,-2,64>)
BOX(<-3,-2,64>)
BOX(<1,-2,64>)
BOX(<2,-2,64>)
BOX(<-6,-1,64>)
BOX(<-3,-1,64>)
BOX(<3,-1,64>)
BOX(<-3,0,64>)
BOX(<1,0,64>)
BOX(<5,0,64>)
BOX(<10,0,64>)
BOX(<11,0,64>)
BOX(<12,0,64>)
BOX(<-8,1,64>)
BOX(<-5,1,64>)
BOX(<-3,1,64>)
BOX(<-1,1,64>)
BOX(<1,1,64>)
BOX(<2,1,64>)
BOX(<3,1,64>)
BOX(<4,1,64>)
BOX(<6,1,64>)
BOX(<8,1,64>)
BOX(<10,1,64>)
BOX(<13,1,64>)
BOX(<-7,2,64>)
BOX(<-6,2,64>)
BOX(<-5,2,64>)
BOX(<0,2,64>)
BOX(<4,2,64>)
BOX(<8,2,64>)
BOX(<2,3,64>)
BOX(<8,3,64>)
BOX(<11,3,64>)
BOX(<3,4,64>)
BOX(<4,4,64>)
BOX(<8,4,64>)
BOX(<9,4,64>)
BOX(<2,5,64>)
BOX(<4,5,64>)
BOX(<5,5,64>)
BOX(<7,5,64>)
BOX(<1,6,64>)
BOX(<3,6,64>)
BOX(<4,6,64>)
BOX(<5,6,64>)
BOX(<8,6,64>)
BOX(<11,6,64>)
BOX(<2,7,64>)
BOX(<3,7,64>)
BOX(<5,7,64>)
BOX(<7,7,64>)
BOX(<2,8,64>)
BOX(<3,8,64>)
BOX(<4,8,64>)
BOX(<6,8,64>)
BOX(<7,8,64>)
BOX(<8,8,64>)
BOX(<-6,9,64>)
BOX(<-5,9,64>)
BOX(<-4,9,64>)
BOX(<-3,9,64>)
BOX(<-2,9,64>)
BOX(<-1,9,64>)
BOX(<0,9,64>)
BOX(<7,9,64>)
BOX(<-6,10,64>)
BOX(<-3,10,64>)
BOX(<-2,10,64>)
BOX(<-1,10,64>)
BOX(<0,10,64>)
BOX(<7,10,64>)
BOX(<9,10,64>)
BOX(<10,10,64>)
BOX(<-6,11,64>)
BOX(<-5,11,64>)
BOX(<-3,11,64>)
BOX(<1,11,64>)
BOX(<9,11,64>)
BOX(<-4,12,64>)
BOX(<-1,12,64>)
BOX(<5,12,64>)
BOX(<8,12,64>)
BOX(<-3,13,64>)
BOX(<-2,13,64>)
BOX(<-1,13,64>)
BOX(<5,13,64>)
BOX(<7,13,64>)
BOX(<8,13,64>)
BOX(<-2,14,64>)
BOX(<6,14,64>)
BOX(<-2,-12,65>)
BOX(<-1,-12,65>)
BOX(<6,-12,65>)
BOX(<7,-12,65>)
BOX(<8,-12,65>)
BOX(<-3,-11,65>)
BOX(<-2,-11,65>)
BOX(<0,-11,65>)
BOX(<6,-11,65>)
BOX(<8,-11,65>)
BOX(<-4,-10,65>)
BOX(<-3,-10,65>)
BOX(<-2,-10,65>)
BOX(<-1,-10,65>)
BOX(<5,-10,65>)
BOX(<6,-10,65>)
BOX(<9,-10,65>)
BOX(<10,-10,65>)
BOX(<-5,-9,65>)
BOX(<-4,-9,65>)
BOX(<8,-9,65>)
BOX(<10,-9,65>)
BOX(<11,-9,65>)
BOX(<-5,-8,65>)
BOX(<-4,-8,65>)
BOX(<4,-8,65>)
BOX(<12,-8,65>)
BOX(<-4,-7,65>)
BOX(<2,-7,65>)
BOX(<4,-7,65>)
BOX(<5,-7,65>)
BOX(<9,-7,65>)
BOX(<10,-7,65>)
BOX(<11,-7,65>)
BOX(<-3,-6,65>)
BOX(<0,-6,65>)
BOX(<1,-6,65>)
BOX(<3,-6,65>)
BOX(<4,-6,65>)
BOX(<6,-6,65>)
BOX(<7,-6,65>)
BOX(<8,-6,65>)
BOX(<9,-6,65>)
BOX(<10,-6,65>)
BOX(<4,-5,65>)
BOX(<-3,-4,65>)
BOX(<-2,-4,65>)
BOX(<4,-4,65>)
BOX(<-4,-3,65>)
BOX(<-2,-3,65>)
BOX(<-1,-3,65>)
BOX(<3,-3,65>)
BOX(<-4,-2,65>)
BOX(<-3,-2,65>)
BOX(<-2,-2,65>)
BOX(<0,-2,65>)
BOX(<1,-2,65>)
BOX(<3,-2,65>)
BOX(<-3,-1,65>)
BOX(<-2,-1,65>)
BOX(<1,-1,65>)
BOX(<11,-1,65>)
BOX(<-3,0,65>)
BOX(<0,0,65>)
BOX(<1,0,65>)
BOX(<5,0,65>)
BOX(<9,0,65>)
BOX(<10,0,65>)
BOX(<11,0,65>)
BOX(<12,0,65>)
BOX(<-7,1,65>)
BOX(<-5,1,65>)
BOX(<-2,1,65>)
BOX(<1,1,65>)
BOX(<2,1,65>)
BOX(<3,1,65>)
BOX(<4,1,65>)
BOX(<7,1,65>)
BOX(<10,1,65>)
BOX(<12,1,65>)
BOX(<-7,2,65>)
BOX(<-6,2,65>)
BOX(<-5,2,65>)
BOX(<-4,2,65>)
BOX(<0,2,65>)
BOX(<4,2,65>)
BOX(<5,2,65>)
BOX(<8,2,65>)
BOX(<-6,3,65>)
BOX(<4,3,65>)
BOX(<7,3,65>)
BOX(<8,3,65>)
BOX(<2,4,65>)
BOX(<4,4,65>)
BOX(<5,4,65>)
BOX(<7,4,65>)
BOX(<8,4,65>)
BOX(<9,4,65>)
BOX(<2,5,65>)
BOX(<6,5,65>)
BOX(<7,5,65>)
BOX(<9,5,65>)
BOX(<1,6,65>)
BOX(<7,6,65>)
BOX(<8,6,65>)
BOX(<1,7,65>)
BOX(<-5,8,65>)
BOX(<-4,8,65>)
BOX(<-3,8,65>)
BOX(<-2,8,65>)
BOX(<-1,8,65>)
BOX(<1,8,65>)
BOX(<2,8,65>)
BOX(<4,8,65>)
BOX(<5,8,65>)
BOX(<8,8,65>)
BOX(<-6,9,65>)
BOX(<-5,9,65>)
BOX(<-4,9,65>)
BOX(<0,9,65>)
BOX(<1,9,65>)
BOX(<3,9,65>)
BOX(<9,9,65>)
BOX(<-7,10,65>)
BOX(<1,10,65>)
BOX(<9,10,65>)
BOX(<10,10,65>)
BOX(<-6,11,65>)
BOX(<-5,11,65>)
BOX(<-3,11,65>)
BOX(<9,11,65>)
BOX(<10,11,65>)
BOX(<-5,12,65>)
BOX(<-4,12,65>)
BOX(<-1,12,65>)
BOX(<0,12,65>)
BOX(<6,12,65>)
BOX(<7,12,65>)
BOX(<8,12,65>)
BOX(<9,12,65>)
BOX(<-3,13,65>)
BOX(<-1,13,65>)
BOX(<5,13,65>)
BOX(<7,13,65>)
BOX(<8,13,65>)
BOX(<-3,14,65>)
BOX(<-2,14,65>)
BOX(<-1,14,65>)
BOX(<6,14,65>)
BOX(<7,14,65>)
BOX(<7,-13,66>)
BOX(<-3,-12,66>)
BOX(<-2,-12,66>)
BOX(<-1,-12,66>)
BOX(<6,-12,66>)
BOX(<8,-12,66>)
BOX(<-4,-11,66>)
BOX(<0,-11,66>)
BOX(<8,-11,66>)
BOX(<-5,-10,66>)
BOX(<-1,-10,66>)
BOX(<5,-10,66>)
BOX(<6,-10,66>)
BOX(<8,-10,66>)
BOX(<10,-10,66>)
BOX(<11,-10,66>)
BOX(<-2,-9,66>)
BOX(<5,-9,66>)
BOX(<10,-9,66>)
BOX(<11,-9,66>)
BOX(<-3,-8,66>)
BOX(<3,-8,66>)
BOX(<4,-8,66>)
BOX(<5,-8,66>)
BOX(<12,-8,66>)
BOX(<-5,-7,66>)
BOX(<-4,-7,66>)
BOX(<-3,-7,66>)
BOX(<1,-7,66>)
BOX(<2,-7,66>)
BOX(<6,-7,66>)
BOX(<7,-7,66>)
BOX(<11,-7,66>)
BOX(<1,-6,66>)
BOX(<2,-6,66>)
BOX(<6,-6,66>)
BOX(<7,-6,66>)
BOX(<8,-6,66>)
BOX(<11,-6,66>)
BOX(<-3,-5,66>)
BOX(<-2,-5,66>)
BOX(<4,-5,66>)
BOX(<7,-5,66>)
BOX(<8,-5,66>)
BOX(<9,-5,66>)
BOX(<-3,-4,66>)
BOX(<-2,-4,66>)
BOX(<-1,-4,66>)
BOX(<3,-4,66>)
BOX(<4,-4,66>)
BOX(<-4,-3,66>)
BOX(<0,-3,66>)
BOX(<2,-3,66>)
BOX(<3,-3,66>)
BOX(<4,-3,66>)
BOX(<-4,-2,66>)
BOX(<0,-2,66>)
BOX(<1,-2,66>)
BOX(<11,-1,66>)
BOX(<12,-1,66>)
BOX(<-4,0,66>)
BOX(<-3,0,66>)
BOX(<-1,0,66>)
BOX(<0,0,66>)
BOX(<3,0,66>)
BOX(<4,0,66>)
BOX(<9,0,66>)
BOX(<12,0,66>)
BOX(<-7,1,66>)
BOX(<-5,1,66>)
BOX(<-3,1,66>)
BOX(<-1,1,66>)
BOX(<2,1,66>)
BOX(<3,1,66>)
BOX(<6,1,66>)
BOX(<8,1,66>)
BOX(<10,1,66>)
BOX(<12,1,66>)
BOX(<-7,2,66>)
BOX(<-4,2,66>)
BOX(<1,2,66>)
BOX(<2,2,66>)
BOX(<5,2,66>)
BOX(<6,2,66>)
BOX(<8,2,66>)
BOX(<9,2,66>)
BOX(<-7,3,66>)
BOX(<-6,3,66>)
BOX(<4,4,66>)
BOX(<5,4,66>)
BOX(<9,4,66>)
BOX(<1,5,66>)
BOX(<2,5,66>)
BOX(<3,5,66>)
BOX(<5,5,66>)
BOX(<9,5,66>)
BOX(<1,6,66>)
BOX(<2,6,66>)
BOX(<6,6,66>)
BOX(<7,6,66>)
BOX(<8,6,66>)
BOX(<-4,7,66>)
BOX(<-3,7,66>)
BOX(<-2,7,66>)
BOX(<1,7,66>)
BOX(<7,7,66>)
BOX(<8,7,66>)
BOX(<-6,8,66>)
BOX(<-3,8,66>)
BOX(<-2,8,66>)
BOX(<-1,8,66>)
BOX(<3,8,66>)
BOX(<4,8,66>)
BOX(<-6,9,66>)
BOX(<-2,9,66>)
BOX(<-1,9,66>)
BOX(<3,9,66>)
BOX(<4,9,66>)
BOX(<8,9,66>)
BOX(<9,9,66>)
BOX(<10,9,66>)
BOX(<-7,10,66>)
BOX(<0,10,66>)
BOX(<1,10,66>)
BOX(<2,10,66>)
BOX(<8,10,66>)
BOX(<-6,11,66>)
BOX(<-5,11,66>)
BOX(<0,11,66>)
BOX(<7,11,66>)
BOX(<-6,12,66>)
BOX(<-5,12,66>)
BOX(<-3,12,66>)
BOX(<-1,12,66>)
BOX(<0,12,66>)
BOX(<6,12,66>)
BOX(<10,12,66>)
BOX(<-3,13,66>)
BOX(<5,13,66>)
BOX(<9,13,66>)
BOX(<-3,14,66>)
BOX(<-1,14,66>)
BOX(<6,14,66>)
BOX(<7,14,66>)
BOX(<8,14,66>)
BOX(<-2,15,66>)
BOX(<-2,-13,67>)
BOX(<7,-13,67>)
BOX(<-3,-12,67>)
BOX(<-2,-12,67>)
BOX(<-1,-12,67>)
BOX(<8,-12,67>)
BOX(<-4,-11,67>)
BOX(<-3,-11,67>)
BOX(<0,-11,67>)
BOX(<5,-11,67>)
BOX(<6,-11,67>)
BOX(<8,-11,67>)
BOX(<-1,-10,67>)
BOX(<5,-10,67>)
BOX(<6,-10,67>)
BOX(<7,-10,67>)
BOX(<10,-10,67>)
BOX(<11,-10,67>)
BOX(<-2,-9,67>)
BOX(<9,-9,67>)
BOX(<10,-9,67>)
BOX(<12,-9,67>)
BOX(<-3,-8,67>)
BOX(<-2,-8,67>)
BOX(<2,-8,67>)
BOX(<3,-8,67>)
BOX(<4,-8,67>)
BOX(<5,-8,67>)
BOX(<10,-8,67>)
BOX(<12,-8,67>)
BOX(<-4,-7,67>)
BOX(<-3,-7,67>)
BOX(<1,-7,67>)
BOX(<4,-7,67>)
BOX(<8,-7,67>)
BOX(<11,-7,67>)
BOX(<12,-7,67>)
BOX(<-2,-6,67>)
BOX(<1,-6,67>)
BOX(<2,-6,67>)
BOX(<3,-6,67>)
BOX(<5,-6,67>)
BOX(<9,-6,67>)
BOX(<10,-6,67>)
BOX(<-3,-5,67>)
BOX(<-1,-5,67>)
BOX(<2,-5,67>)
BOX(<4,-5,67>)
BOX(<5,-5,67>)
BOX(<6,-5,67>)
BOX(<9,-5,67>)
BOX(<-4,-4,67>)
BOX(<-1,-4,67>)
BOX(<2,-4,67>)
BOX(<5,-4,67>)
BOX(<8,-4,67>)
BOX(<-4,-3,67>)
BOX(<-2,-3,67>)
BOX(<0,-3,67>)
BOX(<2,-3,67>)
BOX(<4,-3,67>)
BOX(<0,-2,67>)
BOX(<1,-2,67>)
BOX(<2,-2,67>)
BOX(<3,-2,67>)
BOX(<-4,-1,67>)
BOX(<-3,-1,67>)
BOX(<-1,-1,67>)
BOX(<1,-1,67>)
BOX(<11,-1,67>)
BOX(<12,-1,67>)
BOX(<-4,0,67>)
BOX(<-3,0,67>)
BOX(<-1,0,67>)
BOX(<0,0,67>)
BOX(<2,0,67>)
BOX(<3,0,67>)
BOX(<4,0,67>)
BOX(<9,0,67>)
BOX(<10,0,67>)
BOX(<12,0,67>)
BOX(<13,0,67>)
BOX(<-6,1,67>)
BOX(<-5,1,67>)
BOX(<-3,1,67>)
BOX(<-1,1,67>)
BOX(<6,1,67>)
BOX(<8,1,67>)
BOX(<10,1,67>)
BOX(<11,1,67>)
BOX(<-8,2,67>)
BOX(<-7,2,67>)
BOX(<-5,2,67>)
BOX(<-4,2,67>)
BOX(<1,2,67>)
BOX(<2,2,67>)
BOX(<3,2,67>)
BOX(<5,2,67>)
BOX(<6,2,67>)
BOX(<8,2,67>)
BOX(<9,2,67>)
BOX(<-7,3,67>)
BOX(<-6,3,67>)
BOX(<4,3,67>)
BOX(<6,3,67>)
BOX(<8,3,67>)
BOX(<9,3,67>)
BOX(<2,4,67>)
BOX(<3,4,67>)
BOX(<4,4,67>)
BOX(<5,4,67>)
BOX(<1,5,67>)
BOX(<3,5,67>)
BOX(<5,5,67>)
BOX(<7,5,67>)
BOX(<9,5,67>)
BOX(<-3,6,67>)
BOX(<0,6,67>)
BOX(<3,6,67>)
BOX(<6,6,67>)
BOX(<9,6,67>)
BOX(<-4,7,67>)
BOX(<-1,7,67>)
BOX(<0,7,67>)
BOX(<1,7,67>)
BOX(<3,7,67>)
BOX(<6,7,67>)
BOX(<8,7,67>)
BOX(<-5,8,67>)
BOX(<-4,8,67>)
BOX(<0,8,67>)
BOX(<2,8,67>)
BOX(<3,8,67>)
BOX(<4,8,67>)
BOX(<7,8,67>)
BOX(<-7,9,67>)
BOX(<-6,9,67>)
BOX(<-3,9,67>)
BOX(<1,9,67>)
BOX(<4,9,67>)
BOX(<8,9,67>)
BOX(<9,9,67>)
BOX(<-7,10,67>)
BOX(<-5,10,67>)
BOX(<0,10,67>)
BOX(<1,10,67>)
BOX(<2,10,67>)
BOX(<3,10,67>)
BOX(<7,10,67>)
BOX(<8,10,67>)
BOX(<-7,11,67>)
BOX(<-5,11,67>)
BOX(<-4,11,67>)
BOX(<7,11,67>)
BOX(<-6,12,67>)
BOX(<-5,12,67>)
BOX(<-2,12,67>)
BOX(<-1,12,67>)
BOX(<0,12,67>)
BOX(<6,12,67>)
BOX(<-3,13,67>)
BOX(<-1,13,67>)
BOX(<0,13,67>)
BOX(<5,13,67>)
BOX(<8,13,67>)
BOX(<9,13,67>)
BOX(<-3,14,67>)
BOX(<6,14,67>)
BOX(<7,14,67>)
BOX(<8,14,67>)
BOX(<-2,15,67>)
BOX(<7,15,67>)
BOX(<-3,-13,68>)
BOX(<-2,-13,68>)
BOX(<-1,-13,68>)
BOX(<-4,-12,68>)
BOX(<-1,-12,68>)
BOX(<6,-12,68>)
BOX(<8,-12,68>)
BOX(<-4,-11,68>)
BOX(<-3,-11,68>)
BOX(<0,-11,68>)
BOX(<5,-11,68>)
BOX(<8,-11,68>)
BOX(<9,-11,68>)
BOX(<-3,-10,68>)
BOX(<-2,-10,68>)
BOX(<-1,-10,68>)
BOX(<5,-10,68>)
BOX(<7,-10,68>)
BOX(<8,-10,68>)
BOX(<10,-10,68>)
BOX(<11,-10,68>)
BOX(<-3,-9,68>)
BOX(<-2,-9,68>)
BOX(<-1,-9,68>)
BOX(<3,-9,68>)
BOX(<9,-9,68>)
BOX(<12,-9,68>)
BOX(<-4,-8,68>)
BOX(<-2,-8,68>)
BOX(<2,-8,68>)
BOX(<3,-8,68>)
BOX(<4,-8,68>)
BOX(<5,-8,68>)
BOX(<10,-8,68>)
BOX(<12,-8,68>)
BOX(<13,-8,68>)
BOX(<-4,-7,68>)
BOX(<1,-7,68>)
BOX(<12,-7,68>)
BOX(<-4,-6,68>)
BOX(<-2,-6,68>)
BOX(<0,-6,68>)
BOX(<1,-6,68>)
BOX(<6,-6,68>)
BOX(<8,-6,68>)
BOX(<9,-6,68>)
BOX(<10,-6,68>)
BOX(<11,-6,68>)
BOX(<-3,-5,68>)
BOX(<-1,-5,68>)
BOX(<0,-5,68>)
BOX(<6,-5,68>)
BOX(<8,-5,68>)
BOX(<9,-5,68>)
BOX(<10,-5,68>)
BOX(<-4,-4,68>)
BOX(<-1,-4,68>)
BOX(<0,-4,68>)
BOX(<2,-4,68>)
BOX(<6,-4,68>)
BOX(<-3,-3,68>)
BOX(<0,-3,68>)
BOX(<4,-3,68>)
BOX(<-4,-2,68>)
BOX(<-2,-2,68>)
BOX(<3,-2,68>)
BOX(<-4,-1,68>)
BOX(<-3,-1,68>)
BOX(<-1,-1,68>)
BOX(<4,-1,68>)
BOX(<10,-1,68>)
BOX(<11,-1,68>)
BOX(<12,-1,68>)
BOX(<13,-1,68>)
BOX(<-1,0,68>)
BOX(<1,0,68>)
BOX(<2,0,68>)
BOX(<3,0,68>)
BOX(<9,0,68>)
BOX(<13,0,68>)
BOX(<-7,1,68>)
BOX(<-6,1,68>)
BOX(<-3,1,68>)
BOX(<-1,1,68>)
BOX(<6,1,68>)
BOX(<8,1,68>)
BOX(<11,1,68>)
BOX(<12,1,68>)
BOX(<-8,2,68>)
BOX(<-4,2,68>)
BOX(<2,2,68>)
BOX(<3,2,68>)
BOX(<4,2,68>)
BOX(<6,2,68>)
BOX(<-8,3,68>)
BOX(<-7,3,68>)
BOX(<-6,3,68>)
BOX(<-5,3,68>)
BOX(<1,3,68>)
BOX(<6,3,68>)
BOX(<8,3,68>)
BOX(<9,3,68>)
BOX(<2,4,68>)
BOX(<7,4,68>)
BOX(<9,4,68>)
BOX(<1,5,68>)
BOX(<5,5,68>)
BOX(<8,5,68>)
BOX(<-1,6,68>)
BOX(<3,6,68>)
BOX(<5,6,68>)
BOX(<6,6,68>)
BOX(<9,6,68>)
BOX(<-5,7,68>)
BOX(<-4,7,68>)
BOX(<-3,7,68>)
BOX(<-1,7,68>)
BOX(<5,7,68>)
BOX(<6,7,68>)
BOX(<8,7,68>)
BOX(<-6,8,68>)
BOX(<-5,8,68>)
BOX(<-4,8,68>)
BOX(<-3,8,68>)
BOX(<-1,8,68>)
BOX(<4,8,68>)
BOX(<5,8,68>)
BOX(<7,8,68>)
BOX(<9,8,68>)
BOX(<-7,9,68>)
BOX(<4,9,68>)
BOX(<9,9,68>)
BOX(<-8,10,68>)
BOX(<-7,10,68>)
BOX(<-5,10,68>)
BOX(<0,10,68>)
BOX(<1,10,68>)
BOX(<2,10,68>)
BOX(<3,10,68>)
BOX(<7,10,68>)
BOX(<9,10,68>)
BOX(<-7,11,68>)
BOX(<-4,11,68>)
BOX(<2,11,68>)
BOX(<6,11,68>)
BOX(<7,11,68>)
BOX(<8,11,68>)
BOX(<-6,12,68>)
BOX(<-5,12,68>)
BOX(<-3,12,68>)
BOX(<-2,12,68>)
BOX(<0,12,68>)
BOX(<6,12,68>)
BOX(<7,12,68>)
BOX(<8,12,68>)
BOX(<-4,13,68>)
BOX(<-3,13,68>)
BOX(<0,13,68>)
BOX(<5,13,68>)
BOX(<8,13,68>)
BOX(<9,13,68>)
BOX(<-3,14,68>)
BOX(<-1,14,68>)
BOX(<6,14,68>)
BOX(<9,14,68>)
BOX(<6,15,68>)
BOX(<7,15,68>)
BOX(<8,15,68>)
BOX(<-2,-14,69>)
BOX(<-3,-13,69>)
BOX(<-2,-13,69>)
BOX(<-1,-13,69>)
BOX(<-4,-12,69>)
BOX(<-1,-12,69>)
BOX(<0,-12,69>)
BOX(<7,-12,69>)
BOX(<8,-12,69>)
BOX(<9,-12,69>)
BOX(<-4,-11,69>)
BOX(<0,-11,69>)
BOX(<5,-11,69>)
BOX(<10,-11,69>)
BOX(<0,-10,69>)
BOX(<4,-10,69>)
BOX(<6,-10,69>)
BOX(<7,-10,69>)
BOX(<10,-10,69>)
BOX(<11,-10,69>)
BOX(<-4,-9,69>)
BOX(<2,-9,69>)
BOX(<3,-9,69>)
BOX(<5,-9,69>)
BOX(<6,-9,69>)
BOX(<8,-9,69>)
BOX(<9,-9,69>)
BOX(<12,-9,69>)
BOX(<13,-9,69>)
BOX(<-4,-8,69>)
BOX(<-2,-8,69>)
BOX(<-1,-8,69>)
BOX(<2,-8,69>)
BOX(<3,-8,69>)
BOX(<4,-8,69>)
BOX(<12,-8,69>)
BOX(<13,-8,69>)
BOX(<-5,-7,69>)
BOX(<-4,-7,69>)
BOX(<-1,-7,69>)
BOX(<0,-7,69>)
BOX(<1,-7,69>)
BOX(<3,-7,69>)
BOX(<4,-7,69>)
BOX(<5,-7,69>)
BOX(<12,-7,69>)
BOX(<13,-7,69>)
BOX(<-4,-6,69>)
BOX(<-2,-6,69>)
BOX(<1,-6,69>)
BOX(<8,-6,69>)
BOX(<11,-6,69>)
BOX(<-4,-5,69>)
BOX(<-3,-5,69>)
BOX(<5,-5,69>)
BOX(<6,-5,69>)
BOX(<8,-5,69>)
BOX(<11,-5,69>)
BOX(<-4,-4,69>)
BOX(<-3,-4,69>)
BOX(<5,-4,69>)
BOX(<7,-4,69>)
BOX(<9,-4,69>)
BOX(<-4,-3,69>)
BOX(<-3,-3,69>)
BOX(<-2,-3,69>)
BOX(<0,-3,69>)
BOX(<1,-3,69>)
BOX(<3,-3,69>)
BOX(<-4,-2,69>)
BOX(<-2,-2,69>)
BOX(<-1,-2,69>)
BOX(<3,-2,69>)
BOX(<4,-2,69>)
BOX(<11,-2,69>)
BOX(<12,-2,69>)
BOX(<-4,-1,69>)
BOX(<-3,-1,69>)
BOX(<-1,-1,69>)
BOX(<0,-1,69>)
BOX(<4,-1,69>)
BOX(<10,-1,69>)
BOX(<11,-1,69>)
BOX(<12,-1,69>)
BOX(<13,-1,69>)
BOX(<-4,0,69>)
BOX(<-3,0,69>)
BOX(<-1,0,69>)
BOX(<2,0,69>)
BOX(<3,0,69>)
BOX(<9,0,69>)
BOX(<13,0,69>)
BOX(<-7,1,69>)
BOX(<-2,1,69>)
BOX(<0,1,69>)
BOX(<1,1,69>)
BOX(<4,1,69>)
BOX(<5,1,69>)
BOX(<7,1,69>)
BOX(<12,1,69>)
BOX(<-8,2,69>)
BOX(<-4,2,69>)
BOX(<2,2,69>)
BOX(<3,2,69>)
BOX(<6,2,69>)
BOX(<8,2,69>)
BOX(<9,2,69>)
BOX(<-8,3,69>)
BOX(<-7,3,69>)
BOX(<-6,3,69>)
BOX(<-5,3,69>)
BOX(<1,3,69>)
BOX(<5,3,69>)
BOX(<6,3,69>)
BOX(<8,3,69>)
BOX(<9,3,69>)
BOX(<-7,4,69>)
BOX(<-6,4,69>)
BOX(<1,4,69>)
BOX(<2,4,69>)
BOX(<6,4,69>)
BOX(<7,4,69>)
BOX(<9,4,69>)
BOX(<2,5,69>)
BOX(<4,5,69>)
BOX(<5,5,69>)
BOX(<7,5,69>)
BOX(<8,5,69>)
BOX(<9,5,69>)
BOX(<-4,6,69>)
BOX(<-2,6,69>)
BOX(<0,6,69>)
BOX(<8,6,69>)
BOX(<9,6,69>)
BOX(<-6,7,69>)
BOX(<-3,7,69>)
BOX(<-1,7,69>)
BOX(<0,7,69>)
BOX(<8,7,69>)
BOX(<9,7,69>)
BOX(<-6,8,69>)
BOX(<-3,8,69>)
BOX(<4,8,69>)
BOX(<7,8,69>)
BOX(<9,8,69>)
BOX(<-8,9,69>)
BOX(<-7,9,69>)
BOX(<0,9,69>)
BOX(<1,9,69>)
BOX(<2,9,69>)
BOX(<4,9,69>)
BOX(<5,9,69>)
BOX(<6,9,69>)
BOX(<9,9,69>)
BOX(<10,9,69>)
BOX(<-8,10,69>)
BOX(<-7,10,69>)
BOX(<1,10,69>)
BOX(<2,10,69>)
BOX(<3,10,69>)
BOX(<6,10,69>)
BOX(<7,10,69>)
BOX(<9,10,69>)
BOX(<-8,11,69>)
BOX(<-7,11,69>)
BOX(<-4,11,69>)
BOX(<-3,11,69>)
BOX(<-1,11,69>)
BOX(<0,11,69>)
BOX(<2,11,69>)
BOX(<3,11,69>)
BOX(<9,11,69>)
BOX(<-6,12,69>)
BOX(<-5,12,69>)
BOX(<-2,12,69>)
BOX(<-1,12,69>)
BOX(<1,12,69>)
BOX(<5,12,69>)
BOX(<-5,13,69>)
BOX(<0,13,69>)
BOX(<5,13,69>)
BOX(<9,13,69>)
BOX(<-4,14,69>)
BOX(<-3,14,69>)
BOX(<-2,14,69>)
BOX(<5,14,69>)
BOX(<6,14,69>)
BOX(<9,14,69>)
BOX(<6,15,69>)
BOX(<7,15,69>)
BOX(<8,15,69>)
BOX(<7,16,69>)
BOX(<-3,-14,70>)
BOX(<-2,-14,70>)
BOX(<-1,-14,70>)
BOX(<-3,-13,70>)
BOX(<0,-13,70>)
BOX(<8,-13,70>)
BOX(<-4,-12,70>)
BOX(<0,-12,70>)
BOX(<8,-12,70>)
BOX(<9,-12,70>)
BOX(<0,-11,70>)
BOX(<1,-11,70>)
BOX(<5,-11,70>)
BOX(<10,-11,70>)
BOX(<11,-11,70>)
BOX(<1,-10,70>)
BOX(<3,-10,70>)
BOX(<4,-10,70>)
BOX(<7,-10,70>)
BOX(<8,-10,70>)
BOX(<10,-10,70>)
BOX(<11,-10,70>)
BOX(<12,-10,70>)
BOX(<-3,-9,70>)
BOX(<-1,-9,70>)
BOX(<1,-9,70>)
BOX(<2,-9,70>)
BOX(<6,-9,70>)
BOX(<8,-9,70>)
BOX(<9,-9,70>)
BOX(<10,-9,70>)
BOX(<13,-9,70>)
BOX(<-4,-8,70>)
BOX(<-2,-8,70>)
BOX(<-1,-8,70>)
BOX(<6,-8,70>)
BOX(<11,-8,70>)
BOX(<14,-8,70>)
BOX(<-5,-7,70>)
BOX(<-4,-7,70>)
BOX(<1,-7,70>)
BOX(<5,-7,70>)
BOX(<11,-7,70>)
BOX(<13,-7,70>)
BOX(<-2,-6,70>)
BOX(<-1,-6,70>)
BOX(<1,-6,70>)
BOX(<2,-6,70>)
BOX(<6,-6,70>)
BOX(<7,-6,70>)
BOX(<11,-6,70>)
BOX(<-5,-5,70>)
BOX(<-2,-5,70>)
BOX(<5,-5,70>)
BOX(<6,-5,70>)
BOX(<8,-5,70>)
BOX(<9,-5,70>)
BOX(<10,-5,70>)
BOX(<-5,-4,70>)
BOX(<4,-4,70>)
BOX(<5,-4,70>)
BOX(<7,-4,70>)
BOX(<8,-4,70>)
BOX(<-5,-3,70>)
BOX(<0,-3,70>)
BOX(<2,-3,70>)
BOX(<3,-3,70>)
BOX(<-5,-2,70>)
BOX(<1,-2,70>)
BOX(<2,-2,70>)
BOX(<3,-2,70>)
BOX(<4,-2,70>)
BOX(<10,-2,70>)
BOX(<13,-2,70>)
BOX(<-5,-1,70>)
BOX(<0,-1,70>)
BOX(<2,-1,70>)
BOX(<4,-1,70>)
BOX(<10,-1,70>)
BOX(<13,-1,70>)
BOX(<-4,0,70>)
BOX(<2,0,70>)
BOX(<3,0,70>)
BOX(<5,0,70>)
BOX(<10,0,70>)
BOX(<13,0,70>)
BOX(<-4,1,70>)
BOX(<-2,1,70>)
BOX(<-1,1,70>)
BOX(<0,1,70>)
BOX(<1,1,70>)
BOX(<4,1,70>)
BOX(<5,1,70>)
BOX(<6,1,70>)
BOX(<7,1,70>)
BOX(<9,1,70>)
BOX(<-8,2,70>)
BOX(<-5,2,70>)
BOX(<0,2,70>)
BOX(<2,2,70>)
BOX(<3,2,70>)
BOX(<9,2,70>)
BOX(<-8,3,70>)
BOX(<-5,3,70>)
BOX(<1,3,70>)
BOX(<3,3,70>)
BOX(<5,3,70>)
BOX(<10,3,70>)
BOX(<-8,4,70>)
BOX(<-5,4,70>)
BOX(<1,4,70>)
BOX(<2,4,70>)
BOX(<3,4,70>)
BOX(<4,4,70>)
BOX(<10,4,70>)
BOX(<2,5,70>)
BOX(<3,5,70>)
BOX(<5,5,70>)
BOX(<10,5,70>)
BOX(<-3,6,70>)
BOX(<-2,6,70>)
BOX(<0,6,70>)
BOX(<1,6,70>)
BOX(<10,6,70>)
BOX(<-5,7,70>)
BOX(<-4,7,70>)
BOX(<-3,7,70>)
BOX(<-1,7,70>)
BOX(<0,7,70>)
BOX(<7,7,70>)
BOX(<10,7,70>)
BOX(<-6,8,70>)
BOX(<-2,8,70>)
BOX(<-1,8,70>)
BOX(<3,8,70>)
BOX(<4,8,70>)
BOX(<6,8,70>)
BOX(<7,8,70>)
BOX(<-8,9,70>)
BOX(<-6,9,70>)
BOX(<0,9,70>)
BOX(<4,9,70>)
BOX(<9,9,70>)
BOX(<10,9,70>)
BOX(<-9,10,70>)
BOX(<-6,10,70>)
BOX(<-1,10,70>)
BOX(<6,10,70>)
BOX(<7,10,70>)
BOX(<9,10,70>)
BOX(<-8,11,70>)
BOX(<-5,11,70>)
BOX(<-4,11,70>)
BOX(<-3,11,70>)
BOX(<-1,11,70>)
BOX(<3,11,70>)
BOX(<4,11,70>)
BOX(<6,11,70>)
BOX(<8,11,70>)
BOX(<-7,12,70>)
BOX(<-6,12,70>)
BOX(<-5,12,70>)
BOX(<-3,12,70>)
BOX(<-2,12,70>)
BOX(<1,12,70>)
BOX(<2,12,70>)
BOX(<4,12,70>)
BOX(<-6,13,70>)
BOX(<-5,13,70>)
BOX(<0,13,70>)
BOX(<4,13,70>)
BOX(<5,13,70>)
BOX(<-4,14,70>)
BOX(<-3,14,70>)
BOX(<5,14,70>)
BOX(<9,14,70>)
BOX(<-3,15,70>)
BOX(<5,15,70>)
BOX(<8,15,70>)
BOX(<6,16,70>)
BOX(<7,16,70>)
BOX(<8,16,70>)
BOX(<-2,-15,71>)
BOX(<-3,-14,71>)
BOX(<-2,-14,71>)
BOX(<-1,-14,71>)
BOX(<-4,-13,71>)
BOX(<-3,-13,71>)
BOX(<0,-13,71>)
BOX(<8,-13,71>)
BOX(<9,-13,71>)
BOX(<-1,-12,71>)
BOX(<0,-12,71>)
BOX(<8,-12,71>)
BOX(<9,-12,71>)
BOX(<10,-12,71>)
BOX(<0,-11,71>)
BOX(<1,-11,71>)
BOX(<2,-11,71>)
BOX(<4,-11,71>)
BOX(<7,-11,71>)
BOX(<12,-11,71>)
BOX(<3,-10,71>)
BOX(<4,-10,71>)
BOX(<5,-10,71>)
BOX(<6,-10,71>)
BOX(<7,-10,71>)
BOX(<8,-10,71>)
BOX(<12,-10,71>)
BOX(<-3,-9,71>)
BOX(<-1,-9,71>)
BOX(<1,-9,71>)
BOX(<2,-9,71>)
BOX(<3,-9,71>)
BOX(<5,-9,71>)
BOX(<6,-9,71>)
BOX(<8,-9,71>)
BOX(<13,-9,71>)
BOX(<-5,-8,71>)
BOX(<-4,-8,71>)
BOX(<-2,-8,71>)
BOX(<-1,-8,71>)
BOX(<1,-8,71>)
BOX(<2,-8,71>)
BOX(<5,-8,71>)
BOX(<6,-8,71>)
BOX(<7,-8,71>)
BOX(<9,-8,71>)
BOX(<11,-8,71>)
BOX(<13,-8,71>)
BOX(<14,-8,71>)
BOX(<-5,-7,71>)
BOX(<-4,-7,71>)
BOX(<1,-7,71>)
BOX(<2,-7,71>)
BOX(<5,-7,71>)
BOX(<7,-7,71>)
BOX(<10,-7,71>)
BOX(<11,-7,71>)
BOX(<-5,-6,71>)
BOX(<-4,-6,71>)
BOX(<-3,-6,71>)
BOX(<-2,-6,71>)
BOX(<-1,-6,71>)
BOX(<0,-6,71>)
BOX(<1,-6,71>)
BOX(<2,-6,71>)
BOX(<7,-6,71>)
BOX(<8,-6,71>)
BOX(<9,-6,71>)
BOX(<11,-6,71>)
BOX(<12,-6,71>)
BOX(<-2,-5,71>)
BOX(<-1,-5,71>)
BOX(<4,-5,71>)
BOX(<9,-5,71>)
BOX(<10,-5,71>)
BOX(<-6,-4,71>)
BOX(<-5,-4,71>)
BOX(<-4,-4,71>)
BOX(<3,-4,71>)
BOX(<4,-4,71>)
BOX(<5,-4,71>)
BOX(<7,-4,71>)
BOX(<8,-4,71>)
BOX(<-6,-3,71>)
BOX(<-5,-3,71>)
BOX(<-4,-3,71>)
BOX(<5,-3,71>)
BOX(<-6,-2,71>)
BOX(<-5,-2,71>)
BOX(<-4,-2,71>)
BOX(<0,-2,71>)
BOX(<4,-2,71>)
BOX(<-5,-1,71>)
BOX(<-4,-1,71>)
BOX(<5,-1,71>)
BOX(<9,-1,71>)
BOX(<10,-1,71>)
BOX(<11,-1,71>)
BOX(<12,-1,71>)
BOX(<13,-1,71>)
BOX(<14,-1,71>)
BOX(<-5,0,71>)
BOX(<-4,0,71>)
BOX(<-3,0,71>)
BOX(<2,0,71>)
BOX(<9,0,71>)
BOX(<10,0,71>)
BOX(<-5,1,71>)
BOX(<-4,1,71>)
BOX(<-3,1,71>)
BOX(<-1,1,71>)
BOX(<0,1,71>)
BOX(<5,1,71>)
BOX(<6,1,71>)
BOX(<8,1,71>)
BOX(<9,1,71>)
BOX(<10,1,71>)
BOX(<-5,2,71>)
BOX(<-4,2,71>)
BOX(<3,2,71>)
BOX(<8,2,71>)
BOX(<9,2,71>)
BOX(<10,2,71>)
BOX(<-9,3,71>)
BOX(<-8,3,71>)
BOX(<-7,3,71>)
BOX(<-6,3,71>)
BOX(<-5,3,71>)
BOX(<-4,3,71>)
BOX(<0,3,71>)
BOX(<9,3,71>)
BOX(<10,3,71>)
BOX(<1,4,71>)
BOX(<5,4,71>)
BOX(<9,4,71>)
BOX(<10,4,71>)
BOX(<11,4,71>)
BOX(<0,5,71>)
BOX(<9,5,71>)
BOX(<10,5,71>)
BOX(<11,5,71>)
BOX(<-3,6,71>)
BOX(<-2,6,71>)
BOX(<0,6,71>)
BOX(<1,6,71>)
BOX(<2,6,71>)
BOX(<9,6,71>)
BOX(<10,6,71>)
BOX(<11,6,71>)
BOX(<-5,7,71>)
BOX(<-4,7,71>)
BOX(<1,7,71>)
BOX(<6,7,71>)
BOX(<7,7,71>)
BOX(<-7,8,71>)
BOX(<-6,8,71>)
BOX(<-4,8,71>)
BOX(<-3,8,71>)
BOX(<-2,8,71>)
BOX(<3,8,71>)
BOX(<4,8,71>)
BOX(<5,8,71>)
BOX(<6,8,71>)
BOX(<7,8,71>)
BOX(<8,8,71>)
BOX(<9,8,71>)
BOX(<10,8,71>)
BOX(<-6,9,71>)
BOX(<-5,9,71>)
BOX(<-2,9,71>)
BOX(<0,9,71>)
BOX(<3,9,71>)
BOX(<4,9,71>)
BOX(<9,9,71>)
BOX(<10,9,71>)
BOX(<-9,10,71>)
BOX(<-8,10,71>)
BOX(<-6,10,71>)
BOX(<-4,10,71>)
BOX(<-2,10,71>)
BOX(<-1,10,71>)
BOX(<0,10,71>)
BOX(<3,10,71>)
BOX(<4,10,71>)
BOX(<6,10,71>)
BOX(<7,10,71>)
BOX(<9,10,71>)
BOX(<10,10,71>)
BOX(<-8,11,71>)
BOX(<-3,11,71>)
BOX(<-1,11,71>)
BOX(<0,11,71>)
BOX(<2,11,71>)
BOX(<3,11,71>)
BOX(<4,11,71>)
BOX(<6,11,71>)
BOX(<8,11,71>)
BOX(<-7,12,71>)
BOX(<-3,12,71>)
BOX(<-2,12,71>)
BOX(<-1,12,71>)
BOX(<0,12,71>)
BOX(<1,12,71>)
BOX(<2,12,71>)
BOX(<-7,13,71>)
BOX(<-2,13,71>)
BOX(<1,13,71>)
BOX(<3,13,71>)
BOX(<4,13,71>)
BOX(<5,13,71>)
BOX(<-5,14,71>)
BOX(<-4,14,71>)
BOX(<-3,14,71>)
BOX(<5,14,71>)
BOX(<6,14,71>)
BOX(<-4,15,71>)
BOX(<-3,15,71>)
BOX(<5,15,71>)
BOX(<8,15,71>)
BOX(<9,15,71>)
BOX(<6,16,71>)
BOX(<7,16,71>)
BOX(<8,16,71>)
BOX(<7,17,71>)
BOX(<-3,-15,72>)
BOX(<-2,-15,72>)
BOX(<-1,-15,72>)
BOX(<-4,-14,72>)
BOX(<-1,-14,72>)
BOX(<-4,-13,72>)
BOX(<-3,-13,72>)
BOX(<0,-13,72>)
BOX(<8,-13,72>)
BOX(<10,-13,72>)
BOX(<-1,-12,72>)
BOX(<7,-12,72>)
BOX(<10,-12,72>)
BOX(<-1,-11,72>)
BOX(<0,-11,72>)
BOX(<1,-11,72>)
BOX(<2,-11,72>)
BOX(<4,-11,72>)
BOX(<11,-11,72>)
BOX(<8,-10,72>)
BOX(<12,-10,72>)
BOX(<13,-10,72>)
BOX(<-4,-9,72>)
BOX(<-3,-9,72>)
BOX(<-1,-9,72>)
BOX(<1,-9,72>)
BOX(<9,-9,72>)
BOX(<13,-9,72>)
BOX(<14,-9,72>)
BOX(<-5,-8,72>)
BOX(<-2,-8,72>)
BOX(<-1,-8,72>)
BOX(<9,-8,72>)
BOX(<11,-8,72>)
BOX(<13,-8,72>)
BOX(<14,-8,72>)
BOX(<-6,-7,72>)
BOX(<3,-7,72>)
BOX(<5,-7,72>)
BOX(<13,-7,72>)
BOX(<-5,-6,72>)
BOX(<2,-6,72>)
BOX(<3,-6,72>)
BOX(<6,-6,72>)
BOX(<7,-6,72>)
BOX(<12,-6,72>)
BOX(<-6,-5,72>)
BOX(<1,-5,72>)
BOX(<2,-5,72>)
BOX(<4,-5,72>)
BOX(<5,-5,72>)
BOX(<6,-5,72>)
BOX(<10,-5,72>)
BOX(<11,-5,72>)
BOX(<-6,-4,72>)
BOX(<-4,-4,72>)
BOX(<-3,-4,72>)
BOX(<3,-4,72>)
BOX(<5,-4,72>)
BOX(<6,-4,72>)
BOX(<8,-4,72>)
BOX(<9,-4,72>)
BOX(<-7,-3,72>)
BOX(<-3,-3,72>)
BOX(<3,-3,72>)
BOX(<5,-3,72>)
BOX(<6,-3,72>)
BOX(<-3,-2,72>)
BOX(<4,-2,72>)
BOX(<5,-2,72>)
BOX(<10,-2,72>)
BOX(<11,-2,72>)
BOX(<12,-2,72>)
BOX(<13,-2,72>)
BOX(<9,-1,72>)
BOX(<11,-1,72>)
BOX(<12,-1,72>)
BOX(<13,-1,72>)
BOX(<-6,0,72>)
BOX(<-2,0,72>)
BOX(<5,0,72>)
BOX(<6,0,72>)
BOX(<12,0,72>)
BOX(<13,0,72>)
BOX(<-6,1,72>)
BOX(<-2,1,72>)
BOX(<7,1,72>)
BOX(<11,1,72>)
BOX(<-8,2,72>)
BOX(<-7,2,72>)
BOX(<-1,2,72>)
BOX(<0,2,72>)
BOX(<7,2,72>)
BOX(<11,2,72>)
BOX(<-8,3,72>)
BOX(<-7,3,72>)
BOX(<-6,3,72>)
BOX(<-4,3,72>)
BOX(<-8,4,72>)
BOX(<-7,4,72>)
BOX(<-6,4,72>)
BOX(<-5,4,72>)
BOX(<0,4,72>)
BOX(<1,4,72>)
BOX(<8,4,72>)
BOX(<-1,5,72>)
BOX(<0,5,72>)
BOX(<2,5,72>)
BOX(<8,5,72>)
BOX(<12,5,72>)
BOX(<-4,6,72>)
BOX(<-3,6,72>)
BOX(<-1,6,72>)
BOX(<0,6,72>)
BOX(<2,6,72>)
BOX(<8,6,72>)
BOX(<9,6,72>)
BOX(<11,6,72>)
BOX(<-6,7,72>)
BOX(<-5,7,72>)
BOX(<-1,7,72>)
BOX(<0,7,72>)
BOX(<1,7,72>)
BOX(<3,7,72>)
BOX(<4,7,72>)
BOX(<11,7,72>)
BOX(<-7,8,72>)
BOX(<-2,8,72>)
BOX(<-1,8,72>)
BOX(<2,8,72>)
BOX(<3,8,72>)
BOX(<10,8,72>)
BOX(<-8,9,72>)
BOX(<0,9,72>)
BOX(<2,9,72>)
BOX(<11,9,72>)
BOX(<-9,10,72>)
BOX(<-8,10,72>)
BOX(<-6,10,72>)
BOX(<-4,10,72>)
BOX(<6,10,72>)
BOX(<7,10,72>)
BOX(<10,10,72>)
BOX(<-9,11,72>)
BOX(<-8,11,72>)
BOX(<-4,11,72>)
BOX(<4,11,72>)
BOX(<6,11,72>)
BOX(<8,11,72>)
BOX(<9,11,72>)
BOX(<-8,12,72>)
BOX(<-7,12,72>)
BOX(<-3,12,72>)
BOX(<-6,13,72>)
BOX(<1,13,72>)
BOX(<3,13,72>)
BOX(<4,13,72>)
BOX(<5,13,72>)
BOX(<6,13,72>)
BOX(<-5,14,72>)
BOX(<-2,14,72>)
BOX(<6,14,72>)
BOX(<-5,15,72>)
BOX(<-3,15,72>)
BOX(<5,15,72>)
BOX(<8,15,72>)
BOX(<9,15,72>)
BOX(<6,16,72>)
BOX(<9,16,72>)
BOX(<6,17,72>)
BOX(<7,17,72>)
BOX(<8,17,72>)
BOX(<-2,-16,73>)
BOX(<-3,-15,73>)
BOX(<-2,-15,73>)
BOX(<-1,-15,73>)
BOX(<-4,-14,73>)
BOX(<-1,-14,73>)
BOX(<0,-14,73>)
BOX(<-4,-13,73>)
BOX(<-3,-13,73>)
BOX(<-2,-13,73>)
BOX(<-1,-13,73>)
BOX(<0,-13,73>)
BOX(<9,-13,73>)
BOX(<-2,-12,73>)
BOX(<-1,-12,73>)
BOX(<9,-12,73>)
BOX(<10,-12,73>)
BOX(<11,-12,73>)
BOX(<-1,-11,73>)
BOX(<0,-11,73>)
BOX(<1,-11,73>)
BOX(<11,-11,73>)
BOX(<12,-11,73>)
BOX(<-2,-10,73>)
BOX(<-1,-10,73>)
BOX(<2,-10,73>)
BOX(<12,-10,73>)
BOX(<13,-10,73>)
BOX(<14,-10,73>)
BOX(<-4,-9,73>)
BOX(<-3,-9,73>)
BOX(<-1,-9,73>)
BOX(<0,-9,73>)
BOX(<8,-9,73>)
BOX(<9,-9,73>)
BOX(<10,-9,73>)
BOX(<-5,-8,73>)
BOX(<-4,-8,73>)
BOX(<-3,-8,73>)
BOX(<-2,-8,73>)
BOX(<-1,-8,73>)
BOX(<0,-8,73>)
BOX(<10,-8,73>)
BOX(<-6,-7,73>)
BOX(<-5,-7,73>)
BOX(<2,-7,73>)
BOX(<3,-7,73>)
BOX(<4,-7,73>)
BOX(<6,-7,73>)
BOX(<13,-7,73>)
BOX(<14,-7,73>)
BOX(<-6,-6,73>)
BOX(<-5,-6,73>)
BOX(<1,-6,73>)
BOX(<7,-6,73>)
BOX(<11,-6,73>)
BOX(<12,-6,73>)
BOX(<-6,-5,73>)
BOX(<-4,-5,73>)
BOX(<1,-5,73>)
BOX(<8,-5,73>)
BOX(<9,-5,73>)
BOX(<10,-5,73>)
BOX(<11,-5,73>)
BOX(<-7,-4,73>)
BOX(<-6,-4,73>)
BOX(<-5,-4,73>)
BOX(<-4,-4,73>)
BOX(<-3,-4,73>)
BOX(<3,-4,73>)
BOX(<9,-4,73>)
BOX(<10,-4,73>)
BOX(<-3,-3,73>)
BOX(<-2,-3,73>)
BOX(<3,-3,73>)
BOX(<7,-3,73>)
BOX(<9,-3,73>)
BOX(<10,-3,73>)
BOX(<11,-3,73>)
BOX(<12,-3,73>)
BOX(<4,-2,73>)
BOX(<5,-2,73>)
BOX(<6,-2,73>)
BOX(<10,-2,73>)
BOX(<13,-2,73>)
BOX(<4,-1,73>)
BOX(<6,-1,73>)
BOX(<14,-1,73>)
BOX(<6,0,73>)
BOX(<10,0,73>)
BOX(<13,0,73>)
BOX(<-6,1,73>)
BOX(<-2,1,73>)
BOX(<7,1,73>)
BOX(<11,1,73>)
BOX(<-8,2,73>)
BOX(<-5,2,73>)
BOX(<-1,2,73>)
BOX(<-9,3,73>)
BOX(<-1,3,73>)
BOX(<1,3,73>)
BOX(<-8,4,73>)
BOX(<-5,4,73>)
BOX(<-1,4,73>)
BOX(<0,4,73>)
BOX(<1,4,73>)
BOX(<-7,5,73>)
BOX(<-6,5,73>)
BOX(<-5,5,73>)
BOX(<-4,5,73>)
BOX(<-2,5,73>)
BOX(<2,5,73>)
BOX(<7,5,73>)
BOX(<8,5,73>)
BOX(<-5,6,73>)
BOX(<-4,6,73>)
BOX(<2,6,73>)
BOX(<8,6,73>)
BOX(<9,6,73>)
BOX(<10,6,73>)
BOX(<11,6,73>)
BOX(<12,6,73>)
BOX(<-6,7,73>)
BOX(<-5,7,73>)
BOX(<-4,7,73>)
BOX(<-3,7,73>)
BOX(<4,7,73>)
BOX(<9,7,73>)
BOX(<11,7,73>)
BOX(<-7,8,73>)
BOX(<-6,8,73>)
BOX(<-2,8,73>)
BOX(<4,8,73>)
BOX(<10,8,73>)
BOX(<11,8,73>)
BOX(<-9,9,73>)
BOX(<-8,9,73>)
BOX(<-1,9,73>)
BOX(<1,9,73>)
BOX(<2,9,73>)
BOX(<3,9,73>)
BOX(<10,9,73>)
BOX(<11,9,73>)
BOX(<-5,10,73>)
BOX(<5,10,73>)
BOX(<6,10,73>)
BOX(<7,10,73>)
BOX(<8,10,73>)
BOX(<9,10,73>)
BOX(<10,10,73>)
BOX(<-5,11,73>)
BOX(<-4,11,73>)
BOX(<-3,11,73>)
BOX(<5,11,73>)
BOX(<6,11,73>)
BOX(<8,11,73>)
BOX(<9,11,73>)
BOX(<-9,12,73>)
BOX(<-8,12,73>)
BOX(<-7,12,73>)
BOX(<3,12,73>)
BOX(<6,12,73>)
BOX(<7,12,73>)
BOX(<-7,13,73>)
BOX(<-6,13,73>)
BOX(<4,13,73>)
BOX(<5,13,73>)
BOX(<6,13,73>)
BOX(<-6,14,73>)
BOX(<-5,14,73>)
BOX(<-4,14,73>)
BOX(<6,14,73>)
BOX(<7,14,73>)
BOX(<-4,15,73>)
BOX(<5,15,73>)
BOX(<6,15,73>)
BOX(<7,15,73>)
BOX(<8,15,73>)
BOX(<9,15,73>)
BOX(<5,16,73>)
BOX(<6,16,73>)
BOX(<9,16,73>)
BOX(<6,17,73>)
BOX(<7,17,73>)
BOX(<8,17,73>)
BOX(<7,18,73>)
BOX(<-3,-16,74>)
BOX(<-2,-16,74>)
BOX(<-1,-16,74>)
BOX(<-3,-15,74>)
BOX(<0,-15,74>)
BOX(<-4,-14,74>)
BOX(<-4,-13,74>)
BOX(<9,-13,74>)
BOX(<1,-12,74>)
BOX(<9,-12,74>)
BOX(<11,-12,74>)
BOX(<12,-12,74>)
BOX(<1,-11,74>)
BOX(<-3,-10,74>)
BOX(<9,-10,74>)
BOX(<10,-10,74>)
BOX(<12,-10,74>)
BOX(<13,-10,74>)
BOX(<-5,-9,74>)
BOX(<1,-9,74>)
BOX(<9,-9,74>)
BOX(<10,-9,74>)
BOX(<11,-9,74>)
BOX(<13,-9,74>)
BOX(<-6,-8,74>)
BOX(<0,-8,74>)
BOX(<1,-8,74>)
BOX(<3,-8,74>)
BOX(<10,-8,74>)
BOX(<-3,-7,74>)
BOX(<-2,-7,74>)
BOX(<-1,-7,74>)
BOX(<0,-7,74>)
BOX(<1,-7,74>)
BOX(<2,-7,74>)
BOX(<3,-7,74>)
BOX(<11,-7,74>)
BOX(<12,-7,74>)
BOX(<13,-7,74>)
BOX(<-7,-6,74>)
BOX(<-4,-6,74>)
BOX(<1,-6,74>)
BOX(<3,-6,74>)
BOX(<7,-6,74>)
BOX(<8,-6,74>)
BOX(<9,-6,74>)
BOX(<11,-6,74>)
BOX(<12,-6,74>)
BOX(<13,-6,74>)
BOX(<-3,-5,74>)
BOX(<2,-5,74>)
BOX(<8,-5,74>)
BOX(<12,-5,74>)
BOX(<-7,-4,74>)
BOX(<-6,-4,74>)
BOX(<-2,-4,74>)
BOX(<2,-4,74>)
BOX(<12,-4,74>)
BOX(<-6,-3,74>)
BOX(<-5,-3,74>)
BOX(<-3,-3,74>)
BOX(<-2,-3,74>)
BOX(<3,-3,74>)
BOX(<5,-3,74>)
BOX(<6,-3,74>)
BOX(<8,-3,74>)
BOX(<12,-3,74>)
BOX(<3,-2,74>)
BOX(<4,-2,74>)
BOX(<6,-2,74>)
BOX(<7,-2,74>)
BOX(<9,-2,74>)
BOX(<10,-2,74>)
BOX(<12,-2,74>)
BOX(<13,-2,74>)
BOX(<4,-1,74>)
BOX(<6,-1,74>)
BOX(<7,-1,74>)
BOX(<13,-1,74>)
BOX(<14,-1,74>)
BOX(<5,0,74>)
BOX(<6,0,74>)
BOX(<7,0,74>)
BOX(<-2,2,74>)
BOX(<-1,2,74>)
BOX(<0,2,74>)
BOX(<-9,3,74>)
BOX(<-8,3,74>)
BOX(<-2,3,74>)
BOX(<-1,3,74>)
BOX(<1,3,74>)
BOX(<-8,4,74>)
BOX(<-7,4,74>)
BOX(<-5,4,74>)
BOX(<-4,4,74>)
BOX(<-2,4,74>)
BOX(<-1,4,74>)
BOX(<1,4,74>)
BOX(<2,4,74>)
BOX(<-7,5,74>)
BOX(<-3,5,74>)
BOX(<-1,5,74>)
BOX(<0,5,74>)
BOX(<2,5,74>)
BOX(<7,5,74>)
BOX(<8,5,74>)
BOX(<10,5,74>)
BOX(<11,5,74>)
BOX(<-7,6,74>)
BOX(<3,6,74>)
BOX(<7,6,74>)
BOX(<11,6,74>)
BOX(<12,6,74>)
BOX(<-7,7,74>)
BOX(<-3,7,74>)
BOX(<3,7,74>)
BOX(<8,7,74>)
BOX(<-8,8,74>)
BOX(<-7,8,74>)
BOX(<-6,8,74>)
BOX(<-4,8,74>)
BOX(<-3,8,74>)
BOX(<-2,8,74>)
BOX(<2,8,74>)
BOX(<4,8,74>)
BOX(<9,8,74>)
BOX(<12,8,74>)
BOX(<-8,9,74>)
BOX(<-7,9,74>)
BOX(<-6,9,74>)
BOX(<2,9,74>)
BOX(<3,9,74>)
BOX(<4,9,74>)
BOX(<5,9,74>)
BOX(<6,9,74>)
BOX(<7,9,74>)
BOX(<8,9,74>)
BOX(<-5,10,74>)
BOX(<2,10,74>)
BOX(<4,10,74>)
BOX(<5,10,74>)
BOX(<11,10,74>)
BOX(<-8,11,74>)
BOX(<-6,11,74>)
BOX(<-5,11,74>)
BOX(<-4,11,74>)
BOX(<4,11,74>)
BOX(<10,11,74>)
BOX(<-8,12,74>)
BOX(<-7,12,74>)
BOX(<-5,12,74>)
BOX(<-4,12,74>)
BOX(<8,12,74>)
BOX(<4,13,74>)
BOX(<-7,14,74>)
BOX(<-6,14,74>)
BOX(<-4,14,74>)
BOX(<4,14,74>)
BOX(<-4,15,74>)
BOX(<9,15,74>)
BOX(<9,16,74>)
BOX(<5,17,74>)
BOX(<8,17,74>)
BOX(<6,18,74>)
BOX(<7,18,74>)
BOX(<8,18,74>)
BOX(<-2,-17,75>)
BOX(<-3,-16,75>)
BOX(<-2,-16,75>)
BOX(<-1,-16,75>)
BOX(<-4,-15,75>)
BOX(<-3,-15,75>)
BOX(<-1,-15,75>)
BOX(<-4,-14,75>)
BOX(<-3,-14,75>)
BOX(<10,-13,75>)
BOX(<10,-12,75>)
BOX(<9,-11,75>)
BOX(<13,-11,75>)
BOX(<9,-10,75>)
BOX(<12,-10,75>)
BOX(<13,-10,75>)
BOX(<0,-9,75>)
BOX(<1,-9,75>)
BOX(<2,-9,75>)
BOX(<13,-9,75>)
BOX(<-2,-8,75>)
BOX(<3,-8,75>)
BOX(<9,-8,75>)
BOX(<13,-8,75>)
BOX(<-3,-7,75>)
BOX(<-2,-7,75>)
BOX(<-1,-7,75>)
BOX(<3,-7,75>)
BOX(<4,-7,75>)
BOX(<8,-7,75>)
BOX(<9,-7,75>)
BOX(<13,-7,75>)
BOX(<-4,-6,75>)
BOX(<-1,-6,75>)
BOX(<3,-6,75>)
BOX(<7,-6,75>)
BOX(<8,-6,75>)
BOX(<9,-6,75>)
BOX(<10,-6,75>)
BOX(<-7,-5,75>)
BOX(<-6,-5,75>)
BOX(<-3,-5,75>)
BOX(<1,-5,75>)
BOX(<2,-5,75>)
BOX(<3,-5,75>)
BOX(<7,-5,75>)
BOX(<8,-5,75>)
BOX(<9,-5,75>)
BOX(<-7,-4,75>)
BOX(<-6,-4,75>)
BOX(<-5,-4,75>)
BOX(<-4,-4,75>)
BOX(<-2,-4,75>)
BOX(<2,-4,75>)
BOX(<3,-4,75>)
BOX(<7,-4,75>)
BOX(<11,-4,75>)
BOX(<12,-4,75>)
BOX(<13,-4,75>)
BOX(<-7,-3,75>)
BOX(<-6,-3,75>)
BOX(<-5,-3,75>)
BOX(<-3,-3,75>)
BOX(<-2,-3,75>)
BOX(<2,-3,75>)
BOX(<3,-3,75>)
BOX(<5,-3,75>)
BOX(<6,-3,75>)
BOX(<8,-3,75>)
BOX(<9,-3,75>)
BOX(<12,-3,75>)
BOX(<3,-2,75>)
BOX(<9,-2,75>)
BOX(<11,-2,75>)
BOX(<12,-2,75>)
BOX(<14,-2,75>)
BOX(<3,-1,75>)
BOX(<4,-1,75>)
BOX(<12,-1,75>)
BOX(<13,-1,75>)
BOX(<14,-1,75>)
BOX(<5,0,75>)
BOX(<7,0,75>)
BOX(<-1,1,75>)
BOX(<6,1,75>)
BOX(<-2,2,75>)
BOX(<0,2,75>)
BOX(<-9,3,75>)
BOX(<-8,3,75>)
BOX(<-7,3,75>)
BOX(<1,3,75>)
BOX(<2,3,75>)
BOX(<-9,4,75>)
BOX(<-7,4,75>)
BOX(<-6,4,75>)
BOX(<-4,4,75>)
BOX(<2,4,75>)
BOX(<-7,5,75>)
BOX(<-4,5,75>)
BOX(<-3,5,75>)
BOX(<-1,5,75>)
BOX(<0,5,75>)
BOX(<2,5,75>)
BOX(<3,5,75>)
BOX(<7,5,75>)
BOX(<8,5,75>)
BOX(<10,5,75>)
BOX(<11,5,75>)
BOX(<12,5,75>)
BOX(<-8,6,75>)
BOX(<-7,6,75>)
BOX(<-6,6,75>)
BOX(<-2,6,75>)
BOX(<2,6,75>)
BOX(<3,6,75>)
BOX(<7,6,75>)
BOX(<9,6,75>)
BOX(<10,6,75>)
BOX(<11,6,75>)
BOX(<12,6,75>)
BOX(<-4,7,75>)
BOX(<-3,7,75>)
BOX(<-2,7,75>)
BOX(<2,7,75>)
BOX(<3,7,75>)
BOX(<4,7,75>)
BOX(<8,7,75>)
BOX(<11,7,75>)
BOX(<12,7,75>)
BOX(<-5,8,75>)
BOX(<-4,8,75>)
BOX(<-3,8,75>)
BOX(<-2,8,75>)
BOX(<2,8,75>)
BOX(<6,8,75>)
BOX(<9,8,75>)
BOX(<-8,9,75>)
BOX(<-4,9,75>)
BOX(<-3,9,75>)
BOX(<1,9,75>)
BOX(<2,9,75>)
BOX(<6,9,75>)
BOX(<7,9,75>)
BOX(<8,9,75>)
BOX(<-8,10,75>)
BOX(<-4,10,75>)
BOX(<2,10,75>)
BOX(<7,10,75>)
BOX(<-8,11,75>)
BOX(<3,11,75>)
BOX(<4,11,75>)
BOX(<5,11,75>)
BOX(<-8,12,75>)
BOX(<-7,12,75>)
BOX(<-4,12,75>)
BOX(<-8,13,75>)
BOX(<-4,13,75>)
BOX(<-5,14,75>)
BOX(<-5,15,75>)
BOX(<8,16,75>)
BOX(<9,16,75>)
BOX(<6,17,75>)
BOX(<8,17,75>)
BOX(<9,17,75>)
BOX(<6,18,75>)
BOX(<7,18,75>)
BOX(<8,18,75>)
BOX(<7,19,75>)
BOX(<-3,-17,76>)
BOX(<-2,-17,76>)
BOX(<-1,-17,76>)
BOX(<-4,-16,76>)
BOX(<-1,-16,76>)
BOX(<-1,-15,76>)
BOX(<-4,-14,76>)
BOX(<-3,-14,76>)
BOX(<-2,-14,76>)
BOX(<9,-12,76>)
BOX(<10,-12,76>)
BOX(<9,-11,76>)
BOX(<10,-11,76>)
BOX(<12,-11,76>)
BOX(<13,-11,76>)
BOX(<1,-10,76>)
BOX(<12,-10,76>)
BOX(<13,-10,76>)
BOX(<14,-10,76>)
BOX(<1,-9,76>)
BOX(<2,-9,76>)
BOX(<13,-9,76>)
BOX(<14,-9,76>)
BOX(<-3,-8,76>)
BOX(<-2,-8,76>)
BOX(<0,-8,76>)
BOX(<1,-8,76>)
BOX(<3,-8,76>)
BOX(<4,-8,76>)
BOX(<8,-8,76>)
BOX(<9,-8,76>)
BOX(<12,-8,76>)
BOX(<13,-8,76>)
BOX(<14,-8,76>)
BOX(<-3,-7,76>)
BOX(<-1,-7,76>)
BOX(<2,-7,76>)
BOX(<3,-7,76>)
BOX(<4,-7,76>)
BOX(<7,-7,76>)
BOX(<-4,-6,76>)
BOX(<-1,-6,76>)
BOX(<0,-6,76>)
BOX(<10,-6,76>)
BOX(<-7,-5,76>)
BOX(<-3,-5,76>)
BOX(<-2,-5,76>)
BOX(<1,-5,76>)
BOX(<4,-5,76>)
BOX(<6,-5,76>)
BOX(<11,-5,76>)
BOX(<12,-5,76>)
BOX(<-8,-4,76>)
BOX(<-2,-4,76>)
BOX(<10,-4,76>)
BOX(<11,-4,76>)
BOX(<12,-4,76>)
BOX(<13,-4,76>)
BOX(<-7,-3,76>)
BOX(<-3,-3,76>)
BOX(<-2,-3,76>)
BOX(<6,-3,76>)
BOX(<7,-3,76>)
BOX(<8,-3,76>)
BOX(<9,-3,76>)
BOX(<-6,-2,76>)
BOX(<5,-2,76>)
BOX(<8,-2,76>)
BOX(<9,-2,76>)
BOX(<10,-2,76>)
BOX(<11,-2,76>)
BOX(<14,-2,76>)
BOX(<3,-1,76>)
BOX(<4,-1,76>)
BOX(<11,-1,76>)
BOX(<12,-1,76>)
BOX(<14,-1,76>)
BOX(<4,0,76>)
BOX(<5,0,76>)
BOX(<6,0,76>)
BOX(<13,0,76>)
BOX(<-1,1,76>)
BOX(<6,1,76>)
BOX(<-8,2,76>)
BOX(<-1,2,76>)
BOX(<0,2,76>)
BOX(<1,2,76>)
BOX(<-9,3,76>)
BOX(<-7,3,76>)
BOX(<-6,3,76>)
BOX(<1,3,76>)
BOX(<2,3,76>)
BOX(<-9,4,76>)
BOX(<-6,4,76>)
BOX(<-5,4,76>)
BOX(<-4,4,76>)
BOX(<-3,4,76>)
BOX(<0,4,76>)
BOX(<11,4,76>)
BOX(<-4,5,76>)
BOX(<-3,5,76>)
BOX(<-2,5,76>)
BOX(<-1,5,76>)
BOX(<7,5,76>)
BOX(<8,5,76>)
BOX(<12,5,76>)
BOX(<-8,6,76>)
BOX(<-7,6,76>)
BOX(<-6,6,76>)
BOX(<-5,6,76>)
BOX(<7,6,76>)
BOX(<13,6,76>)
BOX(<-7,7,76>)
BOX(<-6,7,76>)
BOX(<-1,7,76>)
BOX(<1,7,76>)
BOX(<4,7,76>)
BOX(<7,7,76>)
BOX(<8,7,76>)
BOX(<12,7,76>)
BOX(<-5,8,76>)
BOX(<5,8,76>)
BOX(<6,8,76>)
BOX(<9,8,76>)
BOX(<-2,9,76>)
BOX(<1,9,76>)
BOX(<2,9,76>)
BOX(<3,9,76>)
BOX(<6,9,76>)
BOX(<8,9,76>)
BOX(<-9,10,76>)
BOX(<-8,10,76>)
BOX(<-7,10,76>)
BOX(<-4,10,76>)
BOX(<-3,10,76>)
BOX(<1,10,76>)
BOX(<2,10,76>)
BOX(<4,10,76>)
BOX(<5,10,76>)
BOX(<7,10,76>)
BOX(<8,10,76>)
BOX(<-9,11,76>)
BOX(<-8,11,76>)
BOX(<3,11,76>)
BOX(<4,11,76>)
BOX(<-9,12,76>)
BOX(<-8,12,76>)
BOX(<-7,12,76>)
BOX(<4,12,76>)
BOX(<-8,13,76>)
BOX(<-7,13,76>)
BOX(<-5,13,76>)
BOX(<-4,13,76>)
BOX(<-5,14,76>)
BOX(<-4,14,76>)
BOX(<7,16,76>)
BOX(<8,16,76>)
BOX(<9,16,76>)
BOX(<6,17,76>)
BOX(<6,18,76>)
BOX(<9,18,76>)
BOX(<6,19,76>)
BOX(<7,19,76>)
BOX(<8,19,76>)
BOX(<-2,-18,77>)
BOX(<-3,-17,77>)
BOX(<-2,-17,77>)
BOX(<-1,-17,77>)
BOX(<-3,-16,77>)
BOX(<-1,-16,77>)
BOX(<0,-16,77>)
BOX(<-4,-15,77>)
BOX(<-1,-15,77>)
BOX(<-3,-14,77>)
BOX(<-2,-14,77>)
BOX(<-3,-13,77>)
BOX(<9,-12,77>)
BOX(<10,-12,77>)
BOX(<11,-12,77>)
BOX(<9,-11,77>)
BOX(<10,-11,77>)
BOX(<12,-11,77>)
BOX(<14,-11,77>)
BOX(<1,-10,77>)
BOX(<2,-10,77>)
BOX(<11,-10,77>)
BOX(<3,-9,77>)
BOX(<15,-9,77>)
BOX(<-3,-8,77>)
BOX(<-2,-8,77>)
BOX(<-1,-8,77>)
BOX(<0,-8,77>)
BOX(<4,-8,77>)
BOX(<8,-8,77>)
BOX(<12,-8,77>)
BOX(<14,-8,77>)
BOX(<-4,-7,77>)
BOX(<-3,-7,77>)
BOX(<2,-7,77>)
BOX(<4,-7,77>)
BOX(<8,-7,77>)
BOX(<9,-7,77>)
BOX(<13,-7,77>)
BOX(<-4,-6,77>)
BOX(<-1,-6,77>)
BOX(<0,-6,77>)
BOX(<1,-6,77>)
BOX(<2,-6,77>)
BOX(<4,-6,77>)
BOX(<5,-6,77>)
BOX(<11,-6,77>)
BOX(<-3,-5,77>)
BOX(<-2,-5,77>)
BOX(<0,-5,77>)
BOX(<13,-5,77>)
BOX(<-8,-4,77>)
BOX(<-7,-4,77>)
BOX(<-1,-4,77>)
BOX(<5,-4,77>)
BOX(<6,-4,77>)
BOX(<8,-4,77>)
BOX(<9,-4,77>)
BOX(<10,-4,77>)
BOX(<13,-4,77>)
BOX(<-7,-3,77>)
BOX(<-3,-3,77>)
BOX(<-2,-3,77>)
BOX(<6,-3,77>)
BOX(<7,-3,77>)
BOX(<13,-3,77>)
BOX(<4,-2,77>)
BOX(<5,-2,77>)
BOX(<6,-2,77>)
BOX(<11,-2,77>)
BOX(<12,-2,77>)
BOX(<13,-2,77>)
BOX(<3,-1,77>)
BOX(<6,-1,77>)
BOX(<9,-1,77>)
BOX(<11,-1,77>)
BOX(<12,-1,77>)
BOX(<14,-1,77>)
BOX(<3,0,77>)
BOX(<4,0,77>)
BOX(<6,0,77>)
BOX(<12,0,77>)
BOX(<13,0,77>)
BOX(<-1,1,77>)
BOX(<6,1,77>)
BOX(<-8,2,77>)
BOX(<-7,2,77>)
BOX(<-1,2,77>)
BOX(<1,2,77>)
BOX(<2,2,77>)
BOX(<-9,3,77>)
BOX(<-7,3,77>)
BOX(<-6,3,77>)
BOX(<-4,3,77>)
BOX(<-1,3,77>)
BOX(<2,3,77>)
BOX(<-8,4,77>)
BOX(<-7,4,77>)
BOX(<-6,4,77>)
BOX(<-1,4,77>)
BOX(<0,4,77>)
BOX(<1,4,77>)
BOX(<-8,5,77>)
BOX(<-2,5,77>)
BOX(<-1,5,77>)
BOX(<7,5,77>)
BOX(<8,5,77>)
BOX(<12,5,77>)
BOX(<-8,6,77>)
BOX(<-5,6,77>)
BOX(<-4,6,77>)
BOX(<-3,6,77>)
BOX(<-1,6,77>)
BOX(<0,6,77>)
BOX(<6,6,77>)
BOX(<12,6,77>)
BOX(<13,6,77>)
BOX(<-8,7,77>)
BOX(<5,7,77>)
BOX(<7,7,77>)
BOX(<8,7,77>)
BOX(<-6,8,77>)
BOX(<0,8,77>)
BOX(<1,8,77>)
BOX(<3,8,77>)
BOX(<4,8,77>)
BOX(<5,8,77>)
BOX(<6,8,77>)
BOX(<9,8,77>)
BOX(<-8,9,77>)
BOX(<-4,9,77>)
BOX(<-3,9,77>)
BOX(<1,9,77>)
BOX(<3,9,77>)
BOX(<8,9,77>)
BOX(<9,9,77>)
BOX(<-9,10,77>)
BOX(<-7,10,77>)
BOX(<-3,10,77>)
BOX(<1,10,77>)
BOX(<5,10,77>)
BOX(<6,10,77>)
BOX(<7,10,77>)
BOX(<8,10,77>)
BOX(<-10,11,77>)
BOX(<2,11,77>)
BOX(<-6,12,77>)
BOX(<3,12,77>)
BOX(<4,12,77>)
BOX(<-9,13,77>)
BOX(<-7,13,77>)
BOX(<-5,13,77>)
BOX(<-4,13,77>)
BOX(<-6,14,77>)
BOX(<-5,14,77>)
BOX(<-4,14,77>)
BOX(<8,15,77>)
BOX(<7,16,77>)
BOX(<8,16,77>)
BOX(<6,17,77>)
BOX(<9,17,77>)
BOX(<5,18,77>)
BOX(<6,18,77>)
BOX(<8,18,77>)
BOX(<6,19,77>)
BOX(<7,19,77>)
BOX(<8,19,77>)
BOX(<7,20,77>)
BOX(<-3,-18,78>)
BOX(<-2,-18,78>)
BOX(<-1,-18,78>)
BOX(<-3,-17,78>)
BOX(<0,-17,78>)
BOX(<-4,-16,78>)
BOX(<-3,-16,78>)
BOX(<0,-16,78>)
BOX(<-4,-15,78>)
BOX(<-1,-15,78>)
BOX(<0,-15,78>)
BOX(<-4,-14,78>)
BOX(<-3,-14,78>)
BOX(<-2,-14,78>)
BOX(<-3,-13,78>)
BOX(<-2,-13,78>)
BOX(<10,-13,78>)
BOX(<9,-12,78>)
BOX(<11,-12,78>)
BOX(<9,-11,78>)
BOX(<12,-11,78>)
BOX(<2,-10,78>)
BOX(<10,-10,78>)
BOX(<11,-10,78>)
BOX(<-2,-9,78>)
BOX(<-1,-9,78>)
BOX(<0,-9,78>)
BOX(<1,-9,78>)
BOX(<2,-9,78>)
BOX(<3,-9,78>)
BOX(<-4,-8,78>)
BOX(<-3,-8,78>)
BOX(<-2,-8,78>)
BOX(<-1,-8,78>)
BOX(<4,-8,78>)
BOX(<8,-8,78>)
BOX(<9,-8,78>)
BOX(<13,-8,78>)
BOX(<14,-8,78>)
BOX(<-4,-7,78>)
BOX(<2,-7,78>)
BOX(<4,-7,78>)
BOX(<8,-7,78>)
BOX(<9,-7,78>)
BOX(<12,-7,78>)
BOX(<13,-7,78>)
BOX(<-4,-6,78>)
BOX(<-1,-6,78>)
BOX(<0,-6,78>)
BOX(<2,-6,78>)
BOX(<4,-6,78>)
BOX(<5,-6,78>)
BOX(<12,-6,78>)
BOX(<-3,-5,78>)
BOX(<-2,-5,78>)
BOX(<4,-5,78>)
BOX(<6,-5,78>)
BOX(<9,-5,78>)
BOX(<10,-5,78>)
BOX(<12,-5,78>)
BOX(<-8,-4,78>)
BOX(<-7,-4,78>)
BOX(<-1,-4,78>)
BOX(<5,-4,78>)
BOX(<6,-4,78>)
BOX(<8,-4,78>)
BOX(<9,-4,78>)
BOX(<12,-4,78>)
BOX(<13,-4,78>)
BOX(<14,-4,78>)
BOX(<-8,-3,78>)
BOX(<-7,-3,78>)
BOX(<-2,-3,78>)
BOX(<4,-3,78>)
BOX(<8,-3,78>)
BOX(<9,-3,78>)
BOX(<10,-3,78>)
BOX(<11,-3,78>)
BOX(<13,-3,78>)
BOX(<14,-3,78>)
BOX(<4,-2,78>)
BOX(<10,-2,78>)
BOX(<11,-2,78>)
BOX(<14,-2,78>)
BOX(<3,-1,78>)
BOX(<6,-1,78>)
BOX(<7,-1,78>)
BOX(<10,-1,78>)
BOX(<14,-1,78>)
BOX(<3,0,78>)
BOX(<4,0,78>)
BOX(<6,0,78>)
BOX(<7,0,78>)
BOX(<11,0,78>)
BOX(<12,0,78>)
BOX(<13,0,78>)
BOX(<0,1,78>)
BOX(<2,1,78>)
BOX(<3,1,78>)
BOX(<5,1,78>)
BOX(<-8,2,78>)
BOX(<-7,2,78>)
BOX(<-6,2,78>)
BOX(<-2,2,78>)
BOX(<-1,2,78>)
BOX(<1,2,78>)
BOX(<2,2,78>)
BOX(<-9,3,78>)
BOX(<-5,3,78>)
BOX(<-2,3,78>)
BOX(<-1,3,78>)
BOX(<2,3,78>)
BOX(<-9,4,78>)
BOX(<-6,4,78>)
BOX(<-5,4,78>)
BOX(<1,4,78>)
BOX(<-9,5,78>)
BOX(<-8,5,78>)
BOX(<-6,5,78>)
BOX(<-5,5,78>)
BOX(<-4,5,78>)
BOX(<-3,5,78>)
BOX(<1,5,78>)
BOX(<7,5,78>)
BOX(<12,5,78>)
BOX(<13,5,78>)
BOX(<-9,6,78>)
BOX(<-8,6,78>)
BOX(<-7,6,78>)
BOX(<-4,6,78>)
BOX(<-3,6,78>)
BOX(<-1,6,78>)
BOX(<0,6,78>)
BOX(<6,6,78>)
BOX(<12,6,78>)
BOX(<13,6,78>)
BOX(<-7,7,78>)
BOX(<-5,7,78>)
BOX(<-4,7,78>)
BOX(<-1,7,78>)
BOX(<1,7,78>)
BOX(<7,7,78>)
BOX(<8,7,78>)
BOX(<-7,8,78>)
BOX(<0,8,78>)
BOX(<1,8,78>)
BOX(<3,8,78>)
BOX(<5,8,78>)
BOX(<6,8,78>)
BOX(<9,8,78>)
BOX(<-8,9,78>)
BOX(<-7,9,78>)
BOX(<-4,9,78>)
BOX(<-3,9,78>)
BOX(<1,9,78>)
BOX(<3,9,78>)
BOX(<9,9,78>)
BOX(<-9,10,78>)
BOX(<-8,10,78>)
BOX(<-4,10,78>)
BOX(<-3,10,78>)
BOX(<1,10,78>)
BOX(<6,10,78>)
BOX(<7,10,78>)
BOX(<8,10,78>)
BOX(<9,10,78>)
BOX(<2,11,78>)
BOX(<3,11,78>)
BOX(<4,11,78>)
BOX(<5,11,78>)
BOX(<6,11,78>)
BOX(<7,11,78>)
BOX(<-6,12,78>)
BOX(<-5,12,78>)
BOX(<3,12,78>)
BOX(<-7,13,78>)
BOX(<-4,13,78>)
BOX(<-6,14,78>)
BOX(<-4,14,78>)
BOX(<-5,15,78>)
BOX(<7,15,78>)
BOX(<8,15,78>)
BOX(<7,16,78>)
BOX(<8,16,78>)
BOX(<9,16,78>)
BOX(<5,17,78>)
BOX(<6,17,78>)
BOX(<9,17,78>)
BOX(<5,18,78>)
BOX(<8,18,78>)
BOX(<9,18,78>)
BOX(<5,19,78>)
BOX(<8,19,78>)
BOX(<6,20,78>)
BOX(<7,20,78>)
BOX(<8,20,78>)
BOX(<-2,-19,79>)
BOX(<-3,-18,79>)
BOX(<-2,-18,79>)
BOX(<-1,-18,79>)
BOX(<0,-17,79>)
BOX(<-4,-16,79>)
BOX(<-3,-16,79>)
BOX(<-2,-16,79>)
BOX(<0,-16,79>)
BOX(<1,-16,79>)
BOX(<-5,-15,79>)
BOX(<-1,-15,79>)
BOX(<0,-15,79>)
BOX(<-4,-14,79>)
BOX(<-4,-13,79>)
BOX(<-2,-13,79>)
BOX(<10,-13,79>)
BOX(<9,-12,79>)
BOX(<11,-12,79>)
BOX(<9,-11,79>)
BOX(<12,-11,79>)
BOX(<-1,-10,79>)
BOX(<0,-10,79>)
BOX(<2,-10,79>)
BOX(<3,-10,79>)
BOX(<10,-10,79>)
BOX(<11,-10,79>)
BOX(<0,-9,79>)
BOX(<1,-9,79>)
BOX(<2,-9,79>)
BOX(<3,-9,79>)
BOX(<9,-9,79>)
BOX(<10,-9,79>)
BOX(<-4,-8,79>)
BOX(<4,-8,79>)
BOX(<8,-8,79>)
BOX(<9,-8,79>)
BOX(<12,-8,79>)
BOX(<13,-8,79>)
BOX(<14,-8,79>)
BOX(<-5,-7,79>)
BOX(<-4,-7,79>)
BOX(<0,-7,79>)
BOX(<1,-7,79>)
BOX(<4,-7,79>)
BOX(<8,-7,79>)
BOX(<9,-7,79>)
BOX(<12,-7,79>)
BOX(<14,-7,79>)
BOX(<-4,-6,79>)
BOX(<-2,-6,79>)
BOX(<-1,-6,79>)
BOX(<1,-6,79>)
BOX(<4,-6,79>)
BOX(<8,-6,79>)
BOX(<10,-6,79>)
BOX(<12,-6,79>)
BOX(<-3,-5,79>)
BOX(<-2,-5,79>)
BOX(<0,-5,79>)
BOX(<3,-5,79>)
BOX(<4,-5,79>)
BOX(<6,-5,79>)
BOX(<7,-5,79>)
BOX(<8,-5,79>)
BOX(<9,-5,79>)
BOX(<10,-5,79>)
BOX(<12,-5,79>)
BOX(<-8,-4,79>)
BOX(<-7,-4,79>)
BOX(<-3,-4,79>)
BOX(<-1,-4,79>)
BOX(<4,-4,79>)
BOX(<6,-4,79>)
BOX(<14,-4,79>)
BOX(<-8,-3,79>)
BOX(<-7,-3,79>)
BOX(<4,-3,79>)
BOX(<7,-3,79>)
BOX(<8,-3,79>)
BOX(<15,-3,79>)
BOX(<3,-2,79>)
BOX(<4,-2,79>)
BOX(<5,-2,79>)
BOX(<7,-2,79>)
BOX(<8,-2,79>)
BOX(<12,-2,79>)
BOX(<14,-2,79>)
BOX(<15,-2,79>)
BOX(<3,-1,79>)
BOX(<6,-1,79>)
BOX(<7,-1,79>)
BOX(<10,-1,79>)
BOX(<14,-1,79>)
BOX(<7,0,79>)
BOX(<11,0,79>)
BOX(<12,0,79>)
BOX(<13,0,79>)
BOX(<-7,1,79>)
BOX(<-1,1,79>)
BOX(<0,1,79>)
BOX(<5,1,79>)
BOX(<6,1,79>)
BOX(<12,1,79>)
BOX(<-8,2,79>)
BOX(<-7,2,79>)
BOX(<-6,2,79>)
BOX(<-2,2,79>)
BOX(<-9,3,79>)
BOX(<-5,3,79>)
BOX(<-2,3,79>)
BOX(<-1,3,79>)
BOX(<2,3,79>)
BOX(<-10,4,79>)
BOX(<-9,4,79>)
BOX(<-7,4,79>)
BOX(<-3,4,79>)
BOX(<-2,4,79>)
BOX(<0,4,79>)
BOX(<1,4,79>)
BOX(<2,4,79>)
BOX(<-10,5,79>)
BOX(<-3,5,79>)
BOX(<-2,5,79>)
BOX(<1,5,79>)
BOX(<12,5,79>)
BOX(<13,5,79>)
BOX(<-9,6,79>)
BOX(<-1,6,79>)
BOX(<1,6,79>)
BOX(<6,6,79>)
BOX(<8,6,79>)
BOX(<12,6,79>)
BOX(<13,6,79>)
BOX(<-7,7,79>)
BOX(<-5,7,79>)
BOX(<-4,7,79>)
BOX(<-3,7,79>)
BOX(<-2,7,79>)
BOX(<-1,7,79>)
BOX(<1,7,79>)
BOX(<2,7,79>)
BOX(<5,7,79>)
BOX(<7,7,79>)
BOX(<8,7,79>)
BOX(<-7,8,79>)
BOX(<-5,8,79>)
BOX(<-3,8,79>)
BOX(<1,8,79>)
BOX(<4,8,79>)
BOX(<6,8,79>)
BOX(<7,8,79>)
BOX(<9,8,79>)
BOX(<-9,9,79>)
BOX(<-7,9,79>)
BOX(<-4,9,79>)
BOX(<-3,9,79>)
BOX(<1,9,79>)
BOX(<4,9,79>)
BOX(<5,9,79>)
BOX(<9,9,79>)
BOX(<10,9,79>)
BOX(<-9,10,79>)
BOX(<-8,10,79>)
BOX(<-7,10,79>)
BOX(<-4,10,79>)
BOX(<-3,10,79>)
BOX(<1,10,79>)
BOX(<9,10,79>)
BOX(<-5,11,79>)
BOX(<-4,11,79>)
BOX(<2,11,79>)
BOX(<3,11,79>)
BOX(<4,11,79>)
BOX(<5,11,79>)
BOX(<-6,12,79>)
BOX(<-5,12,79>)
BOX(<2,12,79>)
BOX(<3,12,79>)
BOX(<5,12,79>)
BOX(<6,12,79>)
BOX(<-7,13,79>)
BOX(<-4,13,79>)
BOX(<-6,14,79>)
BOX(<-4,14,79>)
BOX(<-5,15,79>)
BOX(<7,15,79>)
BOX(<9,15,79>)
BOX(<9,16,79>)
BOX(<5,17,79>)
BOX(<6,17,79>)
BOX(<10,17,79>)
BOX(<4,18,79>)
BOX(<5,18,79>)
BOX(<7,18,79>)
BOX(<8,18,79>)
BOX(<9,18,79>)
BOX(<5,19,79>)
BOX(<6,20,79>)
BOX(<7,20,79>)
BOX(<8,20,79>)
BOX(<7,21,79>)
BOX(<-3,-19,80>)
BOX(<-2,-19,80>)
BOX(<-1,-19,80>)
BOX(<-3,-18,80>)
BOX(<-2,-18,80>)
BOX(<-1,-18,80>)
BOX(<-4,-17,80>)
BOX(<0,-17,80>)
BOX(<1,-17,80>)
BOX(<-4,-16,80>)
BOX(<-3,-16,80>)
BOX(<-2,-16,80>)
BOX(<1,-16,80>)
BOX(<-5,-15,80>)
BOX(<-2,-15,80>)
BOX(<-1,-15,80>)
BOX(<0,-15,80>)
BOX(<1,-15,80>)
BOX(<-5,-14,80>)
BOX(<-4,-14,80>)
BOX(<-3,-14,80>)
BOX(<-1,-14,80>)
BOX(<-3,-13,80>)
BOX(<10,-13,80>)
BOX(<9,-12,80>)
BOX(<11,-12,80>)
BOX(<9,-11,80>)
BOX(<12,-11,80>)
BOX(<-1,-10,80>)
BOX(<0,-10,80>)
BOX(<3,-10,80>)
BOX(<11,-10,80>)
BOX(<-1,-9,80>)
BOX(<0,-9,80>)
BOX(<4,-9,80>)
BOX(<8,-9,80>)
BOX(<12,-9,80>)
BOX(<13,-9,80>)
BOX(<-5,-8,80>)
BOX(<-4,-8,80>)
BOX(<4,-8,80>)
BOX(<11,-8,80>)
BOX(<12,-8,80>)
BOX(<14,-8,80>)
BOX(<-5,-7,80>)
BOX(<-4,-7,80>)
BOX(<-1,-7,80>)
BOX(<0,-7,80>)
BOX(<1,-7,80>)
BOX(<3,-7,80>)
BOX(<4,-7,80>)
BOX(<5,-7,80>)
BOX(<7,-7,80>)
BOX(<10,-7,80>)
BOX(<12,-7,80>)
BOX(<14,-7,80>)
BOX(<-5,-6,80>)
BOX(<-4,-6,80>)
BOX(<-2,-6,80>)
BOX(<1,-6,80>)
BOX(<2,-6,80>)
BOX(<4,-6,80>)
BOX(<10,-6,80>)
BOX(<12,-6,80>)
BOX(<-4,-5,80>)
BOX(<0,-5,80>)
BOX(<3,-5,80>)
BOX(<4,-5,80>)
BOX(<6,-5,80>)
BOX(<8,-5,80>)
BOX(<10,-5,80>)
BOX(<13,-5,80>)
BOX(<-8,-4,80>)
BOX(<-7,-4,80>)
BOX(<-3,-4,80>)
BOX(<-1,-4,80>)
BOX(<4,-4,80>)
BOX(<6,-4,80>)
BOX(<-8,-3,80>)
BOX(<-7,-3,80>)
BOX(<8,-3,80>)
BOX(<13,-3,80>)
BOX(<15,-3,80>)
BOX(<3,-2,80>)
BOX(<5,-2,80>)
BOX(<9,-2,80>)
BOX(<13,-2,80>)
BOX(<14,-2,80>)
BOX(<15,-2,80>)
BOX(<3,-1,80>)
BOX(<5,-1,80>)
BOX(<14,-1,80>)
BOX(<15,-1,80>)
BOX(<5,0,80>)
BOX(<7,0,80>)
BOX(<11,0,80>)
BOX(<12,0,80>)
BOX(<13,0,80>)
BOX(<-8,1,80>)
BOX(<-7,1,80>)
BOX(<-6,1,80>)
BOX(<-1,1,80>)
BOX(<6,1,80>)
BOX(<11,1,80>)
BOX(<12,1,80>)
BOX(<13,1,80>)
BOX(<-8,2,80>)
BOX(<-7,2,80>)
BOX(<-6,2,80>)
BOX(<-2,2,80>)
BOX(<0,2,80>)
BOX(<-10,3,80>)
BOX(<-9,3,80>)
BOX(<0,3,80>)
BOX(<2,3,80>)
BOX(<-10,4,80>)
BOX(<-9,4,80>)
BOX(<-8,4,80>)
BOX(<-4,4,80>)
BOX(<0,4,80>)
BOX(<2,4,80>)
BOX(<-10,5,80>)
BOX(<-8,5,80>)
BOX(<-3,5,80>)
BOX(<12,5,80>)
BOX(<13,5,80>)
BOX(<-1,6,80>)
BOX(<1,6,80>)
BOX(<6,6,80>)
BOX(<8,6,80>)
BOX(<12,6,80>)
BOX(<13,6,80>)
BOX(<-8,7,80>)
BOX(<-5,7,80>)
BOX(<-3,7,80>)
BOX(<-1,7,80>)
BOX(<1,7,80>)
BOX(<2,7,80>)
BOX(<5,7,80>)
BOX(<9,7,80>)
BOX(<-7,8,80>)
BOX(<-5,8,80>)
BOX(<1,8,80>)
BOX(<3,8,80>)
BOX(<4,8,80>)
BOX(<7,8,80>)
BOX(<9,8,80>)
BOX(<10,8,80>)
BOX(<-9,9,80>)
BOX(<-7,9,80>)
BOX(<-5,9,80>)
BOX(<-2,9,80>)
BOX(<0,9,80>)
BOX(<1,9,80>)
BOX(<2,9,80>)
BOX(<4,9,80>)
BOX(<5,9,80>)
BOX(<6,9,80>)
BOX(<9,9,80>)
BOX(<10,9,80>)
BOX(<-9,10,80>)
BOX(<-7,10,80>)
BOX(<-6,10,80>)
BOX(<1,10,80>)
BOX(<9,10,80>)
BOX(<10,10,80>)
BOX(<-8,11,80>)
BOX(<-7,11,80>)
BOX(<-3,11,80>)
BOX(<1,11,80>)
BOX(<5,11,80>)
BOX(<6,11,80>)
BOX(<-6,12,80>)
BOX(<2,12,80>)
BOX(<5,12,80>)
BOX(<6,12,80>)
BOX(<-7,13,80>)
BOX(<-4,13,80>)
BOX(<-6,14,80>)
BOX(<-4,14,80>)
BOX(<-5,15,80>)
BOX(<8,15,80>)
BOX(<6,16,80>)
BOX(<8,16,80>)
BOX(<9,16,80>)
BOX(<10,16,80>)
BOX(<4,17,80>)
BOX(<5,17,80>)
BOX(<6,17,80>)
BOX(<7,17,80>)
BOX(<10,17,80>)
BOX(<4,18,80>)
BOX(<7,18,80>)
BOX(<8,18,80>)
BOX(<9,18,80>)
BOX(<4,19,80>)
BOX(<5,19,80>)
BOX(<9,19,80>)
BOX(<6,20,80>)
BOX(<7,20,80>)
BOX(<8,20,80>)
BOX(<6,21,80>)
BOX(<7,21,80>)
BOX(<8,21,80>)
BOX(<-2,-20,81>)
BOX(<-3,-19,81>)
BOX(<-1,-19,81>)
BOX(<-4,-18,81>)
BOX(<-4,-17,81>)
BOX(<0,-17,81>)
BOX(<1,-17,81>)
BOX(<-5,-16,81>)
BOX(<-4,-16,81>)
BOX(<-2,-16,81>)
BOX(<2,-16,81>)
BOX(<-5,-15,81>)
BOX(<1,-15,81>)
BOX(<-5,-14,81>)
BOX(<-3,-14,81>)
BOX(<-1,-14,81>)
BOX(<-3,-13,81>)
BOX(<-2,-13,81>)
BOX(<10,-13,81>)
BOX(<9,-12,81>)
BOX(<11,-12,81>)
BOX(<11,-11,81>)
BOX(<12,-11,81>)
BOX(<-1,-10,81>)
BOX(<0,-10,81>)
BOX(<11,-10,81>)
BOX(<13,-10,81>)
BOX(<-1,-9,81>)
BOX(<0,-9,81>)
BOX(<3,-9,81>)
BOX(<4,-9,81>)
BOX(<13,-9,81>)
BOX(<-5,-8,81>)
BOX(<-4,-8,81>)
BOX(<1,-8,81>)
BOX(<14,-8,81>)
BOX(<-6,-7,81>)
BOX(<-1,-7,81>)
BOX(<0,-7,81>)
BOX(<1,-7,81>)
BOX(<5,-7,81>)
BOX(<10,-7,81>)
BOX(<12,-7,81>)
BOX(<6,-6,81>)
BOX(<7,-6,81>)
BOX(<10,-6,81>)
BOX(<12,-6,81>)
BOX(<-5,-5,81>)
BOX(<-4,-5,81>)
BOX(<-2,-5,81>)
BOX(<-1,-5,81>)
BOX(<0,-5,81>)
BOX(<1,-5,81>)
BOX(<2,-5,81>)
BOX(<4,-5,81>)
BOX(<7,-5,81>)
BOX(<9,-5,81>)
BOX(<11,-5,81>)
BOX(<-8,-4,81>)
BOX(<-7,-4,81>)
BOX(<3,-4,81>)
BOX(<4,-4,81>)
BOX(<9,-4,81>)
BOX(<14,-4,81>)
BOX(<-8,-3,81>)
BOX(<-7,-3,81>)
BOX(<4,-3,81>)
BOX(<5,-3,81>)
BOX(<13,-3,81>)
BOX(<15,-3,81>)
BOX(<13,-2,81>)
BOX(<16,-2,81>)
BOX(<5,-1,81>)
BOX(<15,-1,81>)
BOX(<-7,0,81>)
BOX(<4,0,81>)
BOX(<5,0,81>)
BOX(<11,0,81>)
BOX(<-8,1,81>)
BOX(<-6,1,81>)
BOX(<-1,1,81>)
BOX(<6,1,81>)
BOX(<11,1,81>)
BOX(<13,1,81>)
BOX(<-6,2,81>)
BOX(<0,2,81>)
BOX(<1,2,81>)
BOX(<12,2,81>)
BOX(<-10,3,81>)
BOX(<0,3,81>)
BOX(<-11,4,81>)
BOX(<-8,4,81>)
BOX(<-10,5,81>)
BOX(<-8,5,81>)
BOX(<0,5,81>)
BOX(<1,5,81>)
BOX(<12,5,81>)
BOX(<13,5,81>)
BOX(<-9,6,81>)
BOX(<-4,6,81>)
BOX(<1,6,81>)
BOX(<2,6,81>)
BOX(<12,6,81>)
BOX(<13,6,81>)
BOX(<-6,7,81>)
BOX(<-4,7,81>)
BOX(<-2,7,81>)
BOX(<1,7,81>)
BOX(<3,7,81>)
BOX(<4,7,81>)
BOX(<5,7,81>)
BOX(<6,7,81>)
BOX(<7,7,81>)
BOX(<9,7,81>)
BOX(<10,7,81>)
BOX(<-7,8,81>)
BOX(<-5,8,81>)
BOX(<-2,8,81>)
BOX(<-1,8,81>)
BOX(<-7,9,81>)
BOX(<-5,9,81>)
BOX(<0,9,81>)
BOX(<4,9,81>)
BOX(<5,9,81>)
BOX(<6,9,81>)
BOX(<11,9,81>)
BOX(<-9,10,81>)
BOX(<4,10,81>)
BOX(<9,10,81>)
BOX(<10,10,81>)
BOX(<-8,11,81>)
BOX(<1,11,81>)
BOX(<2,11,81>)
BOX(<5,11,81>)
BOX(<6,11,81>)
BOX(<-8,12,81>)
BOX(<-6,12,81>)
BOX(<5,12,81>)
BOX(<6,12,81>)
BOX(<-7,13,81>)
BOX(<-6,13,81>)
BOX(<-6,14,81>)
BOX(<-4,14,81>)
BOX(<-5,15,81>)
BOX(<7,15,81>)
BOX(<8,15,81>)
BOX(<6,16,81>)
BOX(<8,16,81>)
BOX(<10,16,81>)
BOX(<4,17,81>)
BOX(<10,17,81>)
BOX(<3,18,81>)
BOX(<7,18,81>)
BOX(<9,18,81>)
BOX(<10,18,81>)
BOX(<4,19,81>)
BOX(<5,19,81>)
BOX(<9,19,81>)
BOX(<9,20,81>)
BOX(<6,21,81>)
BOX(<8,21,81>)
BOX(<7,22,81>)
BOX(<-2,-20,82>)
BOX(<-3,-19,82>)
BOX(<-2,-19,82>)
BOX(<-4,-18,82>)
BOX(<-3,-18,82>)
BOX(<0,-18,82>)
BOX(<-4,-17,82>)
BOX(<1,-17,82>)
BOX(<-5,-16,82>)
BOX(<-4,-16,82>)
BOX(<-3,-16,82>)
BOX(<0,-16,82>)
BOX(<2,-16,82>)
BOX(<-6,-15,82>)
BOX(<-5,-15,82>)
BOX(<-3,-15,82>)
BOX(<-2,-15,82>)
BOX(<-3,-14,82>)
BOX(<-4,-13,82>)
BOX(<-3,-13,82>)
BOX(<-2,-13,82>)
BOX(<10,-13,82>)
BOX(<11,-12,82>)
BOX(<12,-12,82>)
BOX(<11,-11,82>)
BOX(<-1,-10,82>)
BOX(<0,-10,82>)
BOX(<11,-10,82>)
BOX(<13,-10,82>)
BOX(<-1,-9,82>)
BOX(<1,-9,82>)
BOX(<12,-9,82>)
BOX(<13,-9,82>)
BOX(<14,-9,82>)
BOX(<-5,-8,82>)
BOX(<1,-8,82>)
BOX(<2,-8,82>)
BOX(<4,-8,82>)
BOX(<13,-8,82>)
BOX(<-5,-7,82>)
BOX(<0,-7,82>)
BOX(<1,-7,82>)
BOX(<6,-7,82>)
BOX(<13,-7,82>)
BOX(<-5,-6,82>)
BOX(<-2,-6,82>)
BOX(<2,-6,82>)
BOX(<5,-6,82>)
BOX(<6,-6,82>)
BOX(<7,-6,82>)
BOX(<8,-6,82>)
BOX(<9,-6,82>)
BOX(<10,-6,82>)
BOX(<12,-6,82>)
BOX(<-1,-5,82>)
BOX(<0,-5,82>)
BOX(<1,-5,82>)
BOX(<2,-5,82>)
BOX(<4,-5,82>)
BOX(<5,-5,82>)
BOX(<6,-5,82>)
BOX(<7,-5,82>)
BOX(<9,-5,82>)
BOX(<11,-5,82>)
BOX(<-8,-4,82>)
BOX(<-7,-4,82>)
BOX(<-6,-4,82>)
BOX(<-1,-4,82>)
BOX(<0,-4,82>)
BOX(<1,-4,82>)
BOX(<2,-4,82>)
BOX(<8,-4,82>)
BOX(<10,-4,82>)
BOX(<14,-4,82>)
BOX(<-8,-3,82>)
BOX(<-7,-3,82>)
BOX(<3,-3,82>)
BOX(<4,-3,82>)
BOX(<5,-3,82>)
BOX(<13,-3,82>)
BOX(<15,-3,82>)
BOX(<4,-2,82>)
BOX(<5,-2,82>)
BOX(<15,-2,82>)
BOX(<16,-2,82>)
BOX(<4,-1,82>)
BOX(<5,-1,82>)
BOX(<-7,0,82>)
BOX(<4,0,82>)
BOX(<5,0,82>)
BOX(<6,0,82>)
BOX(<12,0,82>)
BOX(<-6,1,82>)
BOX(<0,1,82>)
BOX(<5,1,82>)
BOX(<11,1,82>)
BOX(<-7,2,82>)
BOX(<-1,2,82>)
BOX(<0,2,82>)
BOX(<1,2,82>)
BOX(<12,2,82>)
BOX(<0,3,82>)
BOX(<1,3,82>)
BOX(<-11,4,82>)
BOX(<-10,4,82>)
BOX(<0,4,82>)
BOX(<1,4,82>)
BOX(<-10,5,82>)
BOX(<-8,5,82>)
BOX(<0,5,82>)
BOX(<1,5,82>)
BOX(<2,5,82>)
BOX(<12,5,82>)
BOX(<13,5,82>)
BOX(<-9,6,82>)
BOX(<-5,6,82>)
BOX(<-3,6,82>)
BOX(<3,6,82>)
BOX(<4,6,82>)
BOX(<5,6,82>)
BOX(<6,6,82>)
BOX(<11,6,82>)
BOX(<12,6,82>)
BOX(<13,6,82>)
BOX(<-6,7,82>)
BOX(<-4,7,82>)
BOX(<-2,7,82>)
BOX(<-1,7,82>)
BOX(<0,7,82>)
BOX(<1,7,82>)
BOX(<3,7,82>)
BOX(<4,7,82>)
BOX(<5,7,82>)
BOX(<6,7,82>)
BOX(<-7,8,82>)
BOX(<-5,8,82>)
BOX(<-4,8,82>)
BOX(<-3,8,82>)
BOX(<-2,8,82>)
BOX(<-1,8,82>)
BOX(<0,8,82>)
BOX(<3,8,82>)
BOX(<7,8,82>)
BOX(<10,8,82>)
BOX(<-8,9,82>)
BOX(<-1,9,82>)
BOX(<4,9,82>)
BOX(<5,9,82>)
BOX(<10,9,82>)
BOX(<-8,10,82>)
BOX(<1,10,82>)
BOX(<3,10,82>)
BOX(<4,10,82>)
BOX(<10,10,82>)
BOX(<-9,11,82>)
BOX(<-8,11,82>)
BOX(<-7,11,82>)
BOX(<4,11,82>)
BOX(<6,11,82>)
BOX(<-8,12,82>)
BOX(<-6,12,82>)
BOX(<5,12,82>)
BOX(<6,12,82>)
BOX(<-6,13,82>)
BOX(<-7,14,82>)
BOX(<-6,14,82>)
BOX(<-5,15,82>)
BOX(<7,15,82>)
BOX(<8,15,82>)
BOX(<9,15,82>)
BOX(<8,16,82>)
BOX(<7,17,82>)
BOX(<8,17,82>)
BOX(<10,17,82>)
BOX(<11,17,82>)
BOX(<3,18,82>)
BOX(<5,18,82>)
BOX(<8,18,82>)
BOX(<9,18,82>)
BOX(<10,18,82>)
BOX(<4,19,82>)
BOX(<9,19,82>)
BOX(<5,20,82>)
BOX(<8,20,82>)
BOX(<9,20,82>)
BOX(<7,21,82>)
BOX(<8,21,82>)
BOX(<7,22,82>)
BOX(<-3,-20,83>)
BOX(<-2,-20,83>)
BOX(<-4,-19,83>)
BOX(<-2,-19,83>)
BOX(<-1,-19,83>)
BOX(<-4,-18,83>)
BOX(<-2,-18,83>)
BOX(<0,-17,83>)
BOX(<1,-17,83>)
BOX(<-6,-16,83>)
BOX(<-2,-16,83>)
BOX(<1,-16,83>)
BOX(<-6,-15,83>)
BOX(<-5,-15,83>)
BOX(<-2,-15,83>)
BOX(<-5,-14,83>)
BOX(<-4,-13,83>)
BOX(<-3,-13,83>)
BOX(<-2,-13,83>)
BOX(<11,-13,83>)
BOX(<-3,-12,83>)
BOX(<10,-12,83>)
BOX(<11,-12,83>)
BOX(<12,-12,83>)
BOX(<10,-11,83>)
BOX(<11,-11,83>)
BOX(<-1,-10,83>)
BOX(<0,-10,83>)
BOX(<11,-10,83>)
BOX(<13,-10,83>)
BOX(<14,-10,83>)
BOX(<-1,-9,83>)
BOX(<1,-9,83>)
BOX(<2,-9,83>)
BOX(<14,-9,83>)
BOX(<2,-8,83>)
BOX(<-6,-7,83>)
BOX(<-5,-7,83>)
BOX(<-4,-7,83>)
BOX(<0,-7,83>)
BOX(<3,-7,83>)
BOX(<6,-7,83>)
BOX(<8,-7,83>)
BOX(<9,-7,83>)
BOX(<12,-7,83>)
BOX(<13,-7,83>)
BOX(<2,-6,83>)
BOX(<3,-6,83>)
BOX(<4,-6,83>)
BOX(<9,-6,83>)
BOX(<10,-6,83>)
BOX(<11,-6,83>)
BOX(<12,-6,83>)
BOX(<-7,-5,83>)
BOX(<-6,-5,83>)
BOX(<-2,-5,83>)
BOX(<4,-5,83>)
BOX(<11,-5,83>)
BOX(<-8,-4,83>)
BOX(<-6,-4,83>)
BOX(<-1,-4,83>)
BOX(<7,-4,83>)
BOX(<8,-4,83>)
BOX(<9,-4,83>)
BOX(<10,-4,83>)
BOX(<14,-4,83>)
BOX(<-8,-3,83>)
BOX(<-6,-3,83>)
BOX(<0,-3,83>)
BOX(<1,-3,83>)
BOX(<2,-3,83>)
BOX(<3,-3,83>)
BOX(<5,-3,83>)
BOX(<15,-3,83>)
BOX(<16,-3,83>)
BOX(<6,-2,83>)
BOX(<14,-2,83>)
BOX(<15,-2,83>)
BOX(<16,-2,83>)
BOX(<3,-1,83>)
BOX(<6,0,83>)
BOX(<-7,1,83>)
BOX(<-6,1,83>)
BOX(<-1,1,83>)
BOX(<0,1,83>)
BOX(<1,1,83>)
BOX(<4,1,83>)
BOX(<5,1,83>)
BOX(<6,1,83>)
BOX(<11,1,83>)
BOX(<12,1,83>)
BOX(<-1,2,83>)
BOX(<2,3,83>)
BOX(<-11,4,83>)
BOX(<-10,4,83>)
BOX(<-9,4,83>)
BOX(<-1,4,83>)
BOX(<-11,5,83>)
BOX(<-10,5,83>)
BOX(<0,5,83>)
BOX(<2,5,83>)
BOX(<3,5,83>)
BOX(<4,5,83>)
BOX(<5,5,83>)
BOX(<11,5,83>)
BOX(<13,5,83>)
BOX(<-9,6,83>)
BOX(<-5,6,83>)
BOX(<-4,6,83>)
BOX(<-3,6,83>)
BOX(<-2,6,83>)
BOX(<6,6,83>)
BOX(<11,6,83>)
BOX(<13,6,83>)
BOX(<-6,7,83>)
BOX(<1,7,83>)
BOX(<7,7,83>)
BOX(<11,7,83>)
BOX(<12,7,83>)
BOX(<-7,8,83>)
BOX(<-6,8,83>)
BOX(<-5,8,83>)
BOX(<-4,8,83>)
BOX(<1,8,83>)
BOX(<2,8,83>)
BOX(<3,8,83>)
BOX(<-8,9,83>)
BOX(<-7,9,83>)
BOX(<-4,9,83>)
BOX(<-3,9,83>)
BOX(<-1,9,83>)
BOX(<2,9,83>)
BOX(<5,9,83>)
BOX(<9,9,83>)
BOX(<10,9,83>)
BOX(<11,9,83>)
BOX(<3,10,83>)
BOX(<-9,11,83>)
BOX(<3,11,83>)
BOX(<4,11,83>)
BOX(<6,11,83>)
BOX(<-9,12,83>)
BOX(<-8,12,83>)
BOX(<-6,12,83>)
BOX(<5,12,83>)
BOX(<6,12,83>)
BOX(<-6,13,83>)
BOX(<-5,13,83>)
BOX(<-7,14,83>)
BOX(<-6,14,83>)
BOX(<-5,14,83>)
BOX(<8,14,83>)
BOX(<-6,15,83>)
BOX(<7,15,83>)
BOX(<8,15,83>)
BOX(<9,15,83>)
BOX(<10,16,83>)
BOX(<7,17,83>)
BOX(<10,17,83>)
BOX(<11,17,83>)
BOX(<4,18,83>)
BOX(<7,18,83>)
BOX(<11,18,83>)
BOX(<4,19,83>)
BOX(<5,19,83>)
BOX(<7,20,83>)
BOX(<9,20,83>)
BOX(<6,21,83>)
BOX(<7,21,83>)
BOX(<9,21,83>)
BOX(<7,22,83>)
BOX(<8,22,83>)
BOX(<-3,-20,84>)
BOX(<-2,-20,84>)
BOX(<-1,-20,84>)
BOX(<-4,-19,84>)
BOX(<-1,-19,84>)
BOX(<-2,-18,84>)
BOX(<0,-18,84>)
BOX(<-3,-17,84>)
BOX(<-1,-17,84>)
BOX(<0,-17,84>)
BOX(<1,-17,84>)
BOX(<-6,-16,84>)
BOX(<-5,-16,84>)
BOX(<-1,-16,84>)
BOX(<0,-16,84>)
BOX(<1,-16,84>)
BOX(<-6,-15,84>)
BOX(<-5,-15,84>)
BOX(<-6,-14,84>)
BOX(<-5,-14,84>)
BOX(<-2,-14,84>)
BOX(<-4,-13,84>)
BOX(<-3,-13,84>)
BOX(<-2,-13,84>)
BOX(<10,-13,84>)
BOX(<11,-13,84>)
BOX(<12,-13,84>)
BOX(<-4,-12,84>)
BOX(<-3,-12,84>)
BOX(<-2,-12,84>)
BOX(<12,-12,84>)
BOX(<13,-11,84>)
BOX(<-1,-10,84>)
BOX(<0,-10,84>)
BOX(<1,-10,84>)
BOX(<10,-10,84>)
BOX(<11,-10,84>)
BOX(<12,-10,84>)
BOX(<13,-10,84>)
BOX(<14,-10,84>)
BOX(<-1,-9,84>)
BOX(<1,-9,84>)
BOX(<2,-9,84>)
BOX(<13,-9,84>)
BOX(<14,-9,84>)
BOX(<-5,-8,84>)
BOX(<0,-8,84>)
BOX(<2,-8,84>)
BOX(<3,-8,84>)
BOX(<13,-8,84>)
BOX(<-5,-7,84>)
BOX(<1,-7,84>)
BOX(<4,-7,84>)
BOX(<8,-7,84>)
BOX(<9,-7,84>)
BOX(<12,-7,84>)
BOX(<13,-7,84>)
BOX(<-7,-6,84>)
BOX(<2,-6,84>)
BOX(<4,-6,84>)
BOX(<5,-6,84>)
BOX(<8,-6,84>)
BOX(<9,-6,84>)
BOX(<13,-6,84>)
BOX(<-7,-5,84>)
BOX(<-6,-5,84>)
BOX(<4,-5,84>)
BOX(<12,-5,84>)
BOX(<-8,-4,84>)
BOX(<-6,-4,84>)
BOX(<-5,-4,84>)
BOX(<-1,-4,84>)
BOX(<0,-4,84>)
BOX(<1,-4,84>)
BOX(<2,-4,84>)
BOX(<3,-4,84>)
BOX(<4,-4,84>)
BOX(<8,-4,84>)
BOX(<9,-4,84>)
BOX(<10,-4,84>)
BOX(<15,-4,84>)
BOX(<0,-3,84>)
BOX(<1,-3,84>)
BOX(<2,-3,84>)
BOX(<6,-3,84>)
BOX(<7,-3,84>)
BOX(<8,-3,84>)
BOX(<9,-3,84>)
BOX(<16,-3,84>)
BOX(<1,-2,84>)
BOX(<3,-2,84>)
BOX(<4,-2,84>)
BOX(<14,-2,84>)
BOX(<16,-2,84>)
BOX(<15,-1,84>)
BOX(<0,0,84>)
BOX(<4,0,84>)
BOX(<6,0,84>)
BOX(<-1,1,84>)
BOX(<0,1,84>)
BOX(<5,1,84>)
BOX(<6,1,84>)
BOX(<-1,2,84>)
BOX(<1,2,84>)
BOX(<5,2,84>)
BOX(<-10,3,84>)
BOX(<-11,4,84>)
BOX(<-9,4,84>)
BOX(<1,4,84>)
BOX(<2,4,84>)
BOX(<4,4,84>)
BOX(<-11,5,84>)
BOX(<-4,5,84>)
BOX(<-3,5,84>)
BOX(<-2,5,84>)
BOX(<-1,5,84>)
BOX(<3,5,84>)
BOX(<4,5,84>)
BOX(<5,5,84>)
BOX(<-10,6,84>)
BOX(<-5,6,84>)
BOX(<-4,6,84>)
BOX(<-3,6,84>)
BOX(<1,6,84>)
BOX(<2,6,84>)
BOX(<3,6,84>)
BOX(<4,6,84>)
BOX(<5,6,84>)
BOX(<6,6,84>)
BOX(<10,6,84>)
BOX(<11,6,84>)
BOX(<13,6,84>)
BOX(<-7,7,84>)
BOX(<1,7,84>)
BOX(<11,7,84>)
BOX(<12,7,84>)
BOX(<-8,8,84>)
BOX(<-4,8,84>)
BOX(<-3,8,84>)
BOX(<0,8,84>)
BOX(<1,8,84>)
BOX(<3,8,84>)
BOX(<12,8,84>)
BOX(<-8,9,84>)
BOX(<-7,9,84>)
BOX(<-4,9,84>)
BOX(<-3,9,84>)
BOX(<1,9,84>)
BOX(<4,9,84>)
BOX(<10,9,84>)
BOX(<-8,10,84>)
BOX(<2,10,84>)
BOX(<3,10,84>)
BOX(<5,10,84>)
BOX(<10,10,84>)
BOX(<-9,11,84>)
BOX(<-8,11,84>)
BOX(<3,11,84>)
BOX(<4,11,84>)
BOX(<6,11,84>)
BOX(<-9,12,84>)
BOX(<-8,12,84>)
BOX(<-7,12,84>)
BOX(<-6,12,84>)
BOX(<-5,12,84>)
BOX(<4,12,84>)
BOX(<5,12,84>)
BOX(<6,12,84>)
BOX(<-8,13,84>)
BOX(<-7,14,84>)
BOX(<7,14,84>)
BOX(<8,14,84>)
BOX(<9,14,84>)
BOX(<-7,15,84>)
BOX(<-6,15,84>)
BOX(<-5,15,84>)
BOX(<7,15,84>)
BOX(<8,15,84>)
BOX(<9,15,84>)
BOX(<7,16,84>)
BOX(<10,16,84>)
BOX(<11,16,84>)
BOX(<10,17,84>)
BOX(<11,17,84>)
BOX(<4,18,84>)
BOX(<5,18,84>)
BOX(<6,18,84>)
BOX(<10,18,84>)
BOX(<11,18,84>)
BOX(<4,19,84>)
BOX(<5,19,84>)
BOX(<6,19,84>)
BOX(<8,19,84>)
BOX(<5,20,84>)
BOX(<7,20,84>)
BOX(<6,21,84>)
BOX(<9,21,84>)
BOX(<6,22,84>)
BOX(<7,22,84>)
BOX(<8,22,84>)
BOX(<-2,-21,85>)
BOX(<-3,-20,85>)
BOX(<-2,-20,85>)
BOX(<-1,-20,85>)
BOX(<0,-19,85>)
BOX(<-3,-18,85>)
BOX(<-2,-18,85>)
BOX(<1,-18,85>)
BOX(<-6,-16,85>)
BOX(<-5,-16,85>)
BOX(<-4,-16,85>)
BOX(<-2,-16,85>)
BOX(<-1,-16,85>)
BOX(<1,-16,85>)
BOX(<-7,-15,85>)
BOX(<-4,-15,85>)
BOX(<-1,-15,85>)
BOX(<0,-15,85>)
BOX(<-6,-14,85>)
BOX(<-2,-14,85>)
BOX(<11,-14,85>)
BOX(<-1,-13,85>)
BOX(<11,-13,85>)
BOX(<12,-13,85>)
BOX(<-4,-12,85>)
BOX(<-2,-12,85>)
BOX(<12,-12,85>)
BOX(<13,-12,85>)
BOX(<-3,-11,85>)
BOX(<-2,-11,85>)
BOX(<-1,-11,85>)
BOX(<0,-11,85>)
BOX(<14,-11,85>)
BOX(<-1,-10,85>)
BOX(<1,-10,85>)
BOX(<2,-10,85>)
BOX(<11,-10,85>)
BOX(<-1,-9,85>)
BOX(<3,-9,85>)
BOX(<11,-9,85>)
BOX(<0,-8,85>)
BOX(<3,-8,85>)
BOX(<-6,-7,85>)
BOX(<1,-7,85>)
BOX(<4,-7,85>)
BOX(<5,-7,85>)
BOX(<8,-7,85>)
BOX(<9,-7,85>)
BOX(<12,-7,85>)
BOX(<13,-7,85>)
BOX(<14,-7,85>)
BOX(<-7,-6,85>)
BOX(<4,-6,85>)
BOX(<5,-6,85>)
BOX(<8,-6,85>)
BOX(<9,-6,85>)
BOX(<13,-6,85>)
BOX(<-8,-5,85>)
BOX(<-5,-5,85>)
BOX(<0,-5,85>)
BOX(<10,-5,85>)
BOX(<-6,-4,85>)
BOX(<-5,-4,85>)
BOX(<-1,-4,85>)
BOX(<4,-4,85>)
BOX(<5,-4,85>)
BOX(<10,-4,85>)
BOX(<-1,-3,85>)
BOX(<5,-3,85>)
BOX(<7,-3,85>)
BOX(<10,-3,85>)
BOX(<16,-3,85>)
BOX(<0,-2,85>)
BOX(<1,-2,85>)
BOX(<3,-2,85>)
BOX(<7,-2,85>)
BOX(<8,-2,85>)
BOX(<16,-2,85>)
BOX(<3,-1,85>)
BOX(<4,-1,85>)
BOX(<5,-1,85>)
BOX(<15,-1,85>)
BOX(<-1,0,85>)
BOX(<0,0,85>)
BOX(<6,0,85>)
BOX(<-1,1,85>)
BOX(<1,1,85>)
BOX(<4,1,85>)
BOX(<6,1,85>)
BOX(<-1,2,85>)
BOX(<5,2,85>)
BOX(<6,2,85>)
BOX(<-10,3,85>)
BOX(<0,3,85>)
BOX(<1,3,85>)
BOX(<2,3,85>)
BOX(<-11,4,85>)
BOX(<-3,4,85>)
BOX(<-2,4,85>)
BOX(<2,4,85>)
BOX(<4,4,85>)
BOX(<5,4,85>)
BOX(<-11,5,85>)
BOX(<-5,5,85>)
BOX(<-2,5,85>)
BOX(<0,5,85>)
BOX(<6,5,85>)
BOX(<-5,6,85>)
BOX(<0,6,85>)
BOX(<1,6,85>)
BOX(<6,6,85>)
BOX(<10,6,85>)
BOX(<11,6,85>)
BOX(<-5,7,85>)
BOX(<5,7,85>)
BOX(<10,7,85>)
BOX(<13,7,85>)
BOX(<-8,8,85>)
BOX(<-4,8,85>)
BOX(<-3,8,85>)
BOX(<0,8,85>)
BOX(<1,8,85>)
BOX(<12,8,85>)
BOX(<-9,9,85>)
BOX(<-8,9,85>)
BOX(<-7,9,85>)
BOX(<-4,9,85>)
BOX(<-3,9,85>)
BOX(<0,9,85>)
BOX(<1,9,85>)
BOX(<4,9,85>)
BOX(<11,9,85>)
BOX(<2,10,85>)
BOX(<5,10,85>)
BOX(<-6,11,85>)
BOX(<2,11,85>)
BOX(<6,11,85>)
BOX(<-6,12,85>)
BOX(<3,12,85>)
BOX(<4,12,85>)
BOX(<6,12,85>)
BOX(<-9,13,85>)
BOX(<5,13,85>)
BOX(<6,13,85>)
BOX(<7,13,85>)
BOX(<8,13,85>)
BOX(<-8,14,85>)
BOX(<-7,14,85>)
BOX(<7,14,85>)
BOX(<9,14,85>)
BOX(<-7,15,85>)
BOX(<-6,15,85>)
BOX(<6,15,85>)
BOX(<-6,16,85>)
BOX(<7,16,85>)
BOX(<11,16,85>)
BOX(<5,17,85>)
BOX(<6,17,85>)
BOX(<9,17,85>)
BOX(<12,17,85>)
BOX(<4,18,85>)
BOX(<6,18,85>)
BOX(<7,18,85>)
BOX(<9,18,85>)
BOX(<10,18,85>)
BOX(<11,18,85>)
BOX(<4,20,85>)
BOX(<7,20,85>)
BOX(<8,20,85>)
BOX(<5,21,85>)
BOX(<6,22,85>)
BOX(<7,22,85>)
BOX(<8,22,85>)
BOX(<7,23,85>)
BOX(<-3,-21,86>)
BOX(<-2,-21,86>)
BOX(<-1,-21,86>)
BOX(<-3,-20,86>)
BOX(<-2,-20,86>)
BOX(<-1,-20,86>)
BOX(<0,-19,86>)
BOX(<-5,-17,86>)
BOX(<-4,-17,86>)
BOX(<-1,-17,86>)
BOX(<0,-17,86>)
BOX(<-6,-16,86>)
BOX(<-5,-16,86>)
BOX(<-4,-16,86>)
BOX(<-3,-16,86>)
BOX(<-2,-16,86>)
BOX(<-1,-16,86>)
BOX(<-7,-15,86>)
BOX(<-4,-15,86>)
BOX(<0,-15,86>)
BOX(<-2,-14,86>)
BOX(<0,-14,86>)
BOX(<11,-14,86>)
BOX(<12,-14,86>)
BOX(<-3,-13,86>)
BOX(<-2,-13,86>)
BOX(<-1,-13,86>)
BOX(<11,-13,86>)
BOX(<13,-13,86>)
BOX(<0,-12,86>)
BOX(<11,-12,86>)
BOX(<12,-12,86>)
BOX(<13,-12,86>)
BOX(<-3,-11,86>)
BOX(<0,-11,86>)
BOX(<1,-11,86>)
BOX(<12,-11,86>)
BOX(<13,-11,86>)
BOX(<1,-10,86>)
BOX(<2,-10,86>)
BOX(<-1,-9,86>)
BOX(<1,-9,86>)
BOX(<3,-9,86>)
BOX(<0,-8,86>)
BOX(<2,-8,86>)
BOX(<3,-8,86>)
BOX(<12,-8,86>)
BOX(<13,-8,86>)
BOX(<3,-7,86>)
BOX(<5,-7,86>)
BOX(<8,-7,86>)
BOX(<9,-7,86>)
BOX(<12,-7,86>)
BOX(<13,-7,86>)
BOX(<14,-7,86>)
BOX(<-7,-6,86>)
BOX(<-6,-6,86>)
BOX(<4,-6,86>)
BOX(<5,-6,86>)
BOX(<8,-6,86>)
BOX(<10,-6,86>)
BOX(<12,-6,86>)
BOX(<13,-6,86>)
BOX(<14,-6,86>)
BOX(<-7,-5,86>)
BOX(<-5,-5,86>)
BOX(<10,-5,86>)
BOX(<-6,-4,86>)
BOX(<-5,-4,86>)
BOX(<-1,-4,86>)
BOX(<0,-4,86>)
BOX(<4,-4,86>)
BOX(<5,-4,86>)
BOX(<6,-4,86>)
BOX(<9,-4,86>)
BOX(<10,-4,86>)
BOX(<11,-4,86>)
BOX(<-1,-3,86>)
BOX(<5,-3,86>)
BOX(<7,-3,86>)
BOX(<8,-3,86>)
BOX(<9,-3,86>)
BOX(<0,-2,86>)
BOX(<2,-2,86>)
BOX(<3,-2,86>)
BOX(<5,-2,86>)
BOX(<7,-2,86>)
BOX(<8,-2,86>)
BOX(<15,-2,86>)
BOX(<16,-2,86>)
BOX(<-1,-1,86>)
BOX(<1,-1,86>)
BOX(<2,-1,86>)
BOX(<3,-1,86>)
BOX(<4,-1,86>)
BOX(<5,-1,86>)
BOX(<6,-1,86>)
BOX(<7,-1,86>)
BOX(<-1,0,86>)
BOX(<0,0,86>)
BOX(<3,0,86>)
BOX(<6,0,86>)
BOX(<-2,1,86>)
BOX(<-1,1,86>)
BOX(<6,1,86>)
BOX(<7,1,86>)
BOX(<-1,2,86>)
BOX(<2,2,86>)
BOX(<5,2,86>)
BOX(<6,2,86>)
BOX(<-2,3,86>)
BOX(<-1,3,86>)
BOX(<0,3,86>)
BOX(<1,3,86>)
BOX(<2,3,86>)
BOX(<3,3,86>)
BOX(<4,3,86>)
BOX(<6,3,86>)
BOX(<-11,4,86>)
BOX(<-10,4,86>)
BOX(<-3,4,86>)
BOX(<-2,4,86>)
BOX(<0,4,86>)
BOX(<2,4,86>)
BOX(<3,4,86>)
BOX(<5,4,86>)
BOX(<-4,5,86>)
BOX(<-3,5,86>)
BOX(<-2,5,86>)
BOX(<0,5,86>)
BOX(<6,5,86>)
BOX(<-6,6,86>)
BOX(<-5,6,86>)
BOX(<-4,6,86>)
BOX(<-1,6,86>)
BOX(<0,6,86>)
BOX(<1,6,86>)
BOX(<5,6,86>)
BOX(<6,6,86>)
BOX(<10,6,86>)
BOX(<11,6,86>)
BOX(<-5,7,86>)
BOX(<10,7,86>)
BOX(<12,7,86>)
BOX(<-9,8,86>)
BOX(<-8,8,86>)
BOX(<-7,8,86>)
BOX(<-5,8,86>)
BOX(<-3,8,86>)
BOX(<0,8,86>)
BOX(<1,8,86>)
BOX(<11,8,86>)
BOX(<12,8,86>)
BOX(<-9,9,86>)
BOX(<-8,9,86>)
BOX(<-7,9,86>)
BOX(<-4,9,86>)
BOX(<-3,9,86>)
BOX(<0,9,86>)
BOX(<2,9,86>)
BOX(<-8,10,86>)
BOX(<-7,10,86>)
BOX(<2,10,86>)
BOX(<3,10,86>)
BOX(<5,10,86>)
BOX(<2,11,86>)
BOX(<4,11,86>)
BOX(<6,11,86>)
BOX(<3,12,86>)
BOX(<4,12,86>)
BOX(<-8,13,86>)
BOX(<-7,13,86>)
BOX(<4,13,86>)
BOX(<5,13,86>)
BOX(<8,13,86>)
BOX(<-8,14,86>)
BOX(<-7,14,86>)
BOX(<-6,14,86>)
BOX(<5,14,86>)
BOX(<-8,15,86>)
BOX(<-6,15,86>)
BOX(<6,15,86>)
BOX(<7,15,86>)
BOX(<8,15,86>)
BOX(<-7,16,86>)
BOX(<-6,16,86>)
BOX(<5,16,86>)
BOX(<7,16,86>)
BOX(<5,17,86>)
BOX(<9,17,86>)
BOX(<12,17,86>)
BOX(<6,18,86>)
BOX(<7,18,86>)
BOX(<8,18,86>)
BOX(<9,18,86>)
BOX(<10,18,86>)
BOX(<11,18,86>)
BOX(<5,19,86>)
BOX(<6,19,86>)
BOX(<9,19,86>)
BOX(<10,19,86>)
BOX(<5,21,86>)
BOX(<6,22,86>)
BOX(<7,22,86>)
BOX(<8,22,86>)
BOX(<6,23,86>)
BOX(<7,23,86>)
BOX(<8,23,86>)
BOX(<-2,-22,87>)
BOX(<-3,-21,87>)
BOX(<-1,-21,87>)
BOX(<-3,-20,87>)
BOX(<0,-20,87>)
BOX(<-2,-19,87>)
BOX(<-1,-19,87>)
BOX(<-1,-18,87>)
BOX(<0,-18,87>)
BOX(<-6,-17,87>)
BOX(<-1,-17,87>)
BOX(<0,-17,87>)
BOX(<-6,-16,87>)
BOX(<-2,-16,87>)
BOX(<-6,-15,87>)
BOX(<-4,-15,87>)
BOX(<0,-15,87>)
BOX(<-2,-14,87>)
BOX(<0,-14,87>)
BOX(<11,-14,87>)
BOX(<12,-14,87>)
BOX(<-3,-13,87>)
BOX(<-2,-13,87>)
BOX(<0,-13,87>)
BOX(<10,-13,87>)
BOX(<13,-13,87>)
BOX(<-3,-12,87>)
BOX(<0,-12,87>)
BOX(<1,-12,87>)
BOX(<11,-12,87>)
BOX(<14,-12,87>)
BOX(<0,-11,87>)
BOX(<2,-11,87>)
BOX(<11,-11,87>)
BOX(<13,-11,87>)
BOX(<3,-9,87>)
BOX(<0,-8,87>)
BOX(<1,-8,87>)
BOX(<3,-8,87>)
BOX(<12,-8,87>)
BOX(<14,-8,87>)
BOX(<2,-7,87>)
BOX(<3,-7,87>)
BOX(<5,-7,87>)
BOX(<8,-7,87>)
BOX(<9,-7,87>)
BOX(<-7,-6,87>)
BOX(<-6,-6,87>)
BOX(<4,-6,87>)
BOX(<5,-6,87>)
BOX(<8,-6,87>)
BOX(<10,-6,87>)
BOX(<12,-6,87>)
BOX(<14,-6,87>)
BOX(<-7,-5,87>)
BOX(<-5,-5,87>)
BOX(<6,-5,87>)
BOX(<12,-5,87>)
BOX(<13,-5,87>)
BOX(<-6,-4,87>)
BOX(<-5,-4,87>)
BOX(<-1,-4,87>)
BOX(<0,-4,87>)
BOX(<4,-4,87>)
BOX(<5,-4,87>)
BOX(<6,-4,87>)
BOX(<7,-4,87>)
BOX(<11,-4,87>)
BOX(<-1,-3,87>)
BOX(<1,-3,87>)
BOX(<3,-3,87>)
BOX(<-1,-2,87>)
BOX(<0,-2,87>)
BOX(<9,-2,87>)
BOX(<-1,-1,87>)
BOX(<8,-1,87>)
BOX(<1,0,87>)
BOX(<3,0,87>)
BOX(<-2,1,87>)
BOX(<7,1,87>)
BOX(<2,2,87>)
BOX(<4,2,87>)
BOX(<-3,3,87>)
BOX(<6,3,87>)
BOX(<-4,4,87>)
BOX(<5,4,87>)
BOX(<6,4,87>)
BOX(<2,5,87>)
BOX(<4,5,87>)
BOX(<6,5,87>)
BOX(<-6,6,87>)
BOX(<-2,6,87>)
BOX(<-1,6,87>)
BOX(<0,6,87>)
BOX(<1,6,87>)
BOX(<5,6,87>)
BOX(<6,6,87>)
BOX(<10,6,87>)
BOX(<11,6,87>)
BOX(<-8,7,87>)
BOX(<-7,7,87>)
BOX(<-1,7,87>)
BOX(<10,7,87>)
BOX(<12,7,87>)
BOX(<-9,8,87>)
BOX(<-7,8,87>)
BOX(<-5,8,87>)
BOX(<-3,8,87>)
BOX(<0,8,87>)
BOX(<1,8,87>)
BOX(<11,8,87>)
BOX(<12,8,87>)
BOX(<-4,9,87>)
BOX(<-3,9,87>)
BOX(<0,9,87>)
BOX(<2,9,87>)
BOX(<3,9,87>)
BOX(<-9,10,87>)
BOX(<-7,10,87>)
BOX(<2,10,87>)
BOX(<4,10,87>)
BOX(<5,10,87>)
BOX(<2,11,87>)
BOX(<-8,13,87>)
BOX(<-6,13,87>)
BOX(<3,13,87>)
BOX(<5,13,87>)
BOX(<-9,14,87>)
BOX(<-6,14,87>)
BOX(<4,14,87>)
BOX(<5,14,87>)
BOX(<8,14,87>)
BOX(<-8,15,87>)
BOX(<-5,15,87>)
BOX(<5,15,87>)
BOX(<7,15,87>)
BOX(<8,15,87>)
BOX(<-7,16,87>)
BOX(<-6,16,87>)
BOX(<5,16,87>)
BOX(<7,16,87>)
BOX(<5,17,87>)
BOX(<9,17,87>)
BOX(<11,17,87>)
BOX(<7,18,87>)
BOX(<11,18,87>)
BOX(<5,19,87>)
BOX(<6,19,87>)
BOX(<11,19,87>)
BOX(<5,20,87>)
BOX(<6,20,87>)
BOX(<6,21,87>)
BOX(<7,21,87>)
BOX(<5,22,87>)
BOX(<8,22,87>)
BOX(<6,23,87>)
BOX(<8,23,87>)
BOX(<7,24,87>)
BOX(<-2,-22,88>)
BOX(<-3,-21,88>)
BOX(<-1,-21,88>)
BOX(<-3,-20,88>)
BOX(<0,-20,88>)
BOX(<-2,-19,88>)
BOX(<-2,-17,88>)
BOX(<0,-17,88>)
BOX(<-7,-16,88>)
BOX(<-6,-16,88>)
BOX(<0,-16,88>)
BOX(<-5,-15,88>)
BOX(<-3,-15,88>)
BOX(<-2,-14,88>)
BOX(<0,-14,88>)
BOX(<1,-14,88>)
BOX(<11,-14,88>)
BOX(<12,-14,88>)
BOX(<-3,-13,88>)
BOX(<-2,-13,88>)
BOX(<0,-13,88>)
BOX(<10,-13,88>)
BOX(<13,-13,88>)
BOX(<-3,-12,88>)
BOX(<-2,-12,88>)
BOX(<0,-12,88>)
BOX(<10,-12,88>)
BOX(<11,-12,88>)
BOX(<13,-12,88>)
BOX(<14,-12,88>)
BOX(<0,-11,88>)
BOX(<12,-11,88>)
BOX(<2,-9,88>)
BOX(<1,-8,88>)
BOX(<3,-8,88>)
BOX(<1,-7,88>)
BOX(<2,-7,88>)
BOX(<3,-7,88>)
BOX(<5,-7,88>)
BOX(<8,-7,88>)
BOX(<9,-7,88>)
BOX(<11,-7,88>)
BOX(<-7,-6,88>)
BOX(<-6,-6,88>)
BOX(<3,-6,88>)
BOX(<4,-6,88>)
BOX(<5,-6,88>)
BOX(<6,-6,88>)
BOX(<7,-6,88>)
BOX(<8,-6,88>)
BOX(<11,-6,88>)
BOX(<12,-6,88>)
BOX(<-7,-5,88>)
BOX(<-5,-5,88>)
BOX(<12,-5,88>)
BOX(<13,-5,88>)
BOX(<-6,-4,88>)
BOX(<-5,-4,88>)
BOX(<-1,-4,88>)
BOX(<0,-4,88>)
BOX(<4,-4,88>)
BOX(<5,-4,88>)
BOX(<6,-4,88>)
BOX(<7,-4,88>)
BOX(<12,-4,88>)
BOX(<-2,-3,88>)
BOX(<1,-3,88>)
BOX(<4,-3,88>)
BOX(<5,-3,88>)
BOX(<6,-3,88>)
BOX(<-2,-2,88>)
BOX(<-1,-2,88>)
BOX(<-1,-1,88>)
BOX(<2,1,88>)
BOX(<3,1,88>)
BOX(<6,3,88>)
BOX(<6,4,88>)
BOX(<7,4,88>)
BOX(<-1,5,88>)
BOX(<0,5,88>)
BOX(<1,5,88>)
BOX(<4,5,88>)
BOX(<7,5,88>)
BOX(<-7,6,88>)
BOX(<-2,6,88>)
BOX(<-1,6,88>)
BOX(<0,6,88>)
BOX(<1,6,88>)
BOX(<5,6,88>)
BOX(<6,6,88>)
BOX(<10,6,88>)
BOX(<11,6,88>)
BOX(<-8,7,88>)
BOX(<-7,7,88>)
BOX(<10,7,88>)
BOX(<12,7,88>)
BOX(<-7,8,88>)
BOX(<-6,8,88>)
BOX(<-3,8,88>)
BOX(<-2,8,88>)
BOX(<-1,8,88>)
BOX(<0,8,88>)
BOX(<1,8,88>)
BOX(<2,8,88>)
BOX(<11,8,88>)
BOX(<12,8,88>)
BOX(<-6,9,88>)
BOX(<-4,9,88>)
BOX(<-3,9,88>)
BOX(<0,9,88>)
BOX(<2,9,88>)
BOX(<3,9,88>)
BOX(<4,9,88>)
BOX(<2,10,88>)
BOX(<4,10,88>)
BOX(<3,11,88>)
BOX(<-7,13,88>)
BOX(<5,13,88>)
BOX(<-9,14,88>)
BOX(<-8,14,88>)
BOX(<-6,14,88>)
BOX(<-5,14,88>)
BOX(<5,14,88>)
BOX(<7,14,88>)
BOX(<8,14,88>)
BOX(<-8,15,88>)
BOX(<-5,15,88>)
BOX(<5,15,88>)
BOX(<7,15,88>)
BOX(<8,15,88>)
BOX(<-7,16,88>)
BOX(<-6,16,88>)
BOX(<4,16,88>)
BOX(<5,16,88>)
BOX(<7,16,88>)
BOX(<8,17,88>)
BOX(<10,17,88>)
BOX(<5,18,88>)
BOX(<11,18,88>)
BOX(<12,18,88>)
BOX(<5,19,88>)
BOX(<7,19,88>)
BOX(<7,21,88>)
BOX(<5,22,88>)
BOX(<8,22,88>)
BOX(<6,23,88>)
BOX(<8,23,88>)
BOX(<7,24,88>)
BOX(<-2,-22,89>)
BOX(<-3,-21,89>)
BOX(<-1,-21,89>)
BOX(<-3,-20,89>)
BOX(<-1,-20,89>)
BOX(<-1,-18,89>)
BOX(<-1,-17,89>)
BOX(<-6,-16,89>)
BOX(<-1,-16,89>)
BOX(<-6,-15,89>)
BOX(<-1,-15,89>)
BOX(<0,-15,89>)
BOX(<1,-15,89>)
BOX(<-4,-14,89>)
BOX(<-2,-14,89>)
BOX(<0,-14,89>)
BOX(<1,-14,89>)
BOX(<11,-14,89>)
BOX(<12,-14,89>)
BOX(<0,-13,89>)
BOX(<10,-13,89>)
BOX(<13,-13,89>)
BOX(<14,-13,89>)
BOX(<-3,-12,89>)
BOX(<-2,-12,89>)
BOX(<0,-12,89>)
BOX(<1,-12,89>)
BOX(<10,-12,89>)
BOX(<11,-12,89>)
BOX(<13,-12,89>)
BOX(<14,-12,89>)
BOX(<-1,-11,89>)
BOX(<11,-11,89>)
BOX(<12,-11,89>)
BOX(<13,-11,89>)
BOX(<2,-9,89>)
BOX(<1,-8,89>)
BOX(<3,-8,89>)
BOX(<4,-8,89>)
BOX(<1,-7,89>)
BOX(<5,-7,89>)
BOX(<8,-7,89>)
BOX(<9,-7,89>)
BOX(<10,-7,89>)
BOX(<11,-7,89>)
BOX(<12,-7,89>)
BOX(<-7,-6,89>)
BOX(<-6,-6,89>)
BOX(<3,-6,89>)
BOX(<5,-6,89>)
BOX(<6,-6,89>)
BOX(<7,-6,89>)
BOX(<8,-6,89>)
BOX(<9,-6,89>)
BOX(<10,-6,89>)
BOX(<11,-6,89>)
BOX(<13,-6,89>)
BOX(<-7,-5,89>)
BOX(<-5,-5,89>)
BOX(<3,-5,89>)
BOX(<8,-5,89>)
BOX(<13,-5,89>)
BOX(<-6,-4,89>)
BOX(<-5,-4,89>)
BOX(<-1,-4,89>)
BOX(<0,-4,89>)
BOX(<4,-4,89>)
BOX(<7,-4,89>)
BOX(<12,-4,89>)
BOX(<13,-4,89>)
BOX(<-2,-3,89>)
BOX(<4,-3,89>)
BOX(<7,-3,89>)
BOX(<-2,-2,89>)
BOX(<-1,-2,89>)
BOX(<0,-2,89>)
BOX(<5,-2,89>)
BOX(<-2,-1,89>)
BOX(<-1,-1,89>)
BOX(<6,3,89>)
BOX(<7,3,89>)
BOX(<0,4,89>)
BOX(<5,4,89>)
BOX(<6,4,89>)
BOX(<7,4,89>)
BOX(<-2,5,89>)
BOX(<1,5,89>)
BOX(<7,5,89>)
BOX(<-8,6,89>)
BOX(<-7,6,89>)
BOX(<-2,6,89>)
BOX(<1,6,89>)
BOX(<5,6,89>)
BOX(<6,6,89>)
BOX(<10,6,89>)
BOX(<11,6,89>)
BOX(<-8,7,89>)
BOX(<-3,7,89>)
BOX(<2,7,89>)
BOX(<10,7,89>)
BOX(<12,7,89>)
BOX(<-8,8,89>)
BOX(<-6,8,89>)
BOX(<-5,8,89>)
BOX(<-4,8,89>)
BOX(<-3,8,89>)
BOX(<-2,8,89>)
BOX(<-1,8,89>)
BOX(<0,8,89>)
BOX(<2,8,89>)
BOX(<11,8,89>)
BOX(<12,8,89>)
BOX(<-7,9,89>)
BOX(<-6,9,89>)
BOX(<-5,9,89>)
BOX(<-4,9,89>)
BOX(<-3,9,89>)
BOX(<0,9,89>)
BOX(<4,9,89>)
BOX(<1,10,89>)
BOX(<2,10,89>)
BOX(<4,10,89>)
BOX(<3,11,89>)
BOX(<-8,13,89>)
BOX(<-7,13,89>)
BOX(<-6,13,89>)
BOX(<6,13,89>)
BOX(<-9,14,89>)
BOX(<-8,14,89>)
BOX(<-6,14,89>)
BOX(<-5,14,89>)
BOX(<4,14,89>)
BOX(<5,14,89>)
BOX(<7,14,89>)
BOX(<8,14,89>)
BOX(<-9,15,89>)
BOX(<-8,15,89>)
BOX(<-5,15,89>)
BOX(<5,15,89>)
BOX(<-7,16,89>)
BOX(<-6,16,89>)
BOX(<4,16,89>)
BOX(<5,16,89>)
BOX(<7,16,89>)
BOX(<9,16,89>)
BOX(<4,17,89>)
BOX(<5,17,89>)
BOX(<6,17,89>)
BOX(<11,17,89>)
BOX(<6,18,89>)
BOX(<11,18,89>)
BOX(<6,19,89>)
BOX(<6,20,89>)
BOX(<6,22,89>)
BOX(<8,22,89>)
BOX(<6,23,89>)
BOX(<8,23,89>)
BOX(<7,24,89>)
BOX(<-2,-22,90>)
BOX(<-3,-21,90>)
BOX(<-1,-21,90>)
BOX(<-2,-19,90>)
BOX(<-2,-17,90>)
BOX(<-1,-17,90>)
BOX(<0,-17,90>)
BOX(<-2,-16,90>)
BOX(<-1,-16,90>)
BOX(<-5,-15,90>)
BOX(<-2,-15,90>)
BOX(<1,-15,90>)
BOX(<11,-14,90>)
BOX(<12,-14,90>)
BOX(<13,-14,90>)
BOX(<-2,-13,90>)
BOX(<10,-13,90>)
BOX(<14,-13,90>)
BOX(<-2,-12,90>)
BOX(<0,-12,90>)
BOX(<1,-12,90>)
BOX(<10,-12,90>)
BOX(<-2,-11,90>)
BOX(<-1,-11,90>)
BOX(<0,-11,90>)
BOX(<10,-11,90>)
BOX(<11,-11,90>)
BOX(<13,-11,90>)
BOX(<14,-11,90>)
BOX(<12,-10,90>)
BOX(<2,-9,90>)
BOX(<3,-9,90>)
BOX(<1,-8,90>)
BOX(<3,-8,90>)
BOX(<4,-8,90>)
BOX(<9,-8,90>)
BOX(<10,-8,90>)
BOX(<11,-8,90>)
BOX(<3,-7,90>)
BOX(<5,-7,90>)
BOX(<12,-7,90>)
BOX(<-7,-6,90>)
BOX(<-6,-6,90>)
BOX(<2,-6,90>)
BOX(<5,-6,90>)
BOX(<6,-6,90>)
BOX(<13,-6,90>)
BOX(<-7,-5,90>)
BOX(<-5,-5,90>)
BOX(<3,-5,90>)
BOX(<5,-5,90>)
BOX(<10,-5,90>)
BOX(<11,-5,90>)
BOX(<13,-5,90>)
BOX(<14,-5,90>)
BOX(<-6,-4,90>)
BOX(<-5,-4,90>)
BOX(<-1,-4,90>)
BOX(<3,-4,90>)
BOX(<4,-4,90>)
BOX(<7,-4,90>)
BOX(<8,-4,90>)
BOX(<12,-4,90>)
BOX(<13,-4,90>)
BOX(<-2,-3,90>)
BOX(<4,-3,90>)
BOX(<5,-3,90>)
BOX(<6,-3,90>)
BOX(<-3,-2,90>)
BOX(<0,-2,90>)
BOX(<-2,-1,90>)
BOX(<0,-1,90>)
BOX(<5,3,90>)
BOX(<7,3,90>)
BOX(<5,4,90>)
BOX(<8,4,90>)
BOX(<-1,5,90>)
BOX(<0,5,90>)
BOX(<1,5,90>)
BOX(<7,5,90>)
BOX(<-8,6,90>)
BOX(<-7,6,90>)
BOX(<-3,6,90>)
BOX(<-2,6,90>)
BOX(<1,6,90>)
BOX(<2,6,90>)
BOX(<6,6,90>)
BOX(<10,6,90>)
BOX(<11,6,90>)
BOX(<-9,7,90>)
BOX(<-8,7,90>)
BOX(<-6,7,90>)
BOX(<-5,7,90>)
BOX(<0,7,90>)
BOX(<2,7,90>)
BOX(<10,7,90>)
BOX(<12,7,90>)
BOX(<-8,8,90>)
BOX(<-1,8,90>)
BOX(<0,8,90>)
BOX(<3,8,90>)
BOX(<11,8,90>)
BOX(<12,8,90>)
BOX(<-7,9,90>)
BOX(<0,9,90>)
BOX(<2,9,90>)
BOX(<-6,10,90>)
BOX(<-5,10,90>)
BOX(<-4,10,90>)
BOX(<1,10,90>)
BOX(<2,10,90>)
BOX(<4,10,90>)
BOX(<2,11,90>)
BOX(<3,11,90>)
BOX(<-7,12,90>)
BOX(<-9,13,90>)
BOX(<-8,13,90>)
BOX(<-6,13,90>)
BOX(<-5,13,90>)
BOX(<5,13,90>)
BOX(<6,13,90>)
BOX(<7,13,90>)
BOX(<-5,14,90>)
BOX(<4,14,90>)
BOX(<5,14,90>)
BOX(<7,14,90>)
BOX(<-9,15,90>)
BOX(<-5,15,90>)
BOX(<7,15,90>)
BOX(<-8,16,90>)
BOX(<-7,16,90>)
BOX(<-6,16,90>)
BOX(<4,17,90>)
BOX(<7,17,90>)
BOX(<10,17,90>)
BOX(<6,18,90>)
BOX(<7,18,90>)
BOX(<5,19,90>)
BOX(<6,19,90>)
BOX(<7,19,90>)
BOX(<7,21,90>)
BOX(<6,23,90>)
BOX(<8,23,90>)
BOX(<7,24,90>)
BOX(<-2,-22,91>)
BOX(<-2,-21,91>)
BOX(<-2,-20,91>)
BOX(<-2,-18,91>)
BOX(<-2,-17,91>)
BOX(<0,-17,91>)
BOX(<-3,-16,91>)
BOX(<-2,-15,91>)
BOX(<-1,-15,91>)
BOX(<12,-15,91>)
BOX(<11,-14,91>)
BOX(<12,-14,91>)
BOX(<13,-14,91>)
BOX(<-1,-13,91>)
BOX(<10,-13,91>)
BOX(<12,-13,91>)
BOX(<13,-13,91>)
BOX(<-3,-12,91>)
BOX(<-2,-12,91>)
BOX(<0,-12,91>)
BOX(<1,-12,91>)
BOX(<9,-12,91>)
BOX(<10,-12,91>)
BOX(<13,-12,91>)
BOX(<14,-12,91>)
BOX(<-2,-11,91>)
BOX(<0,-11,91>)
BOX(<1,-11,91>)
BOX(<10,-11,91>)
BOX(<11,-11,91>)
BOX(<12,-11,91>)
BOX(<13,-11,91>)
BOX(<-1,-10,91>)
BOX(<11,-10,91>)
BOX(<12,-10,91>)
BOX(<13,-10,91>)
BOX(<2,-9,91>)
BOX(<3,-9,91>)
BOX(<4,-9,91>)
BOX(<10,-9,91>)
BOX(<11,-9,91>)
BOX(<10,-8,91>)
BOX(<11,-8,91>)
BOX(<3,-7,91>)
BOX(<5,-7,91>)
BOX(<6,-7,91>)
BOX(<10,-7,91>)
BOX(<11,-7,91>)
BOX(<12,-7,91>)
BOX(<-7,-6,91>)
BOX(<-6,-6,91>)
BOX(<2,-6,91>)
BOX(<3,-6,91>)
BOX(<5,-6,91>)
BOX(<6,-6,91>)
BOX(<11,-6,91>)
BOX(<13,-6,91>)
BOX(<14,-6,91>)
BOX(<-7,-5,91>)
BOX(<-5,-5,91>)
BOX(<2,-5,91>)
BOX(<3,-5,91>)
BOX(<5,-5,91>)
BOX(<7,-5,91>)
BOX(<11,-5,91>)
BOX(<14,-5,91>)
BOX(<-6,-4,91>)
BOX(<-5,-4,91>)
BOX(<3,-4,91>)
BOX(<7,-4,91>)
BOX(<11,-4,91>)
BOX(<12,-4,91>)
BOX(<13,-4,91>)
BOX(<14,-4,91>)
BOX(<-2,-3,91>)
BOX(<-1,-3,91>)
BOX(<3,-3,91>)
BOX(<4,-3,91>)
BOX(<5,-3,91>)
BOX(<6,-3,91>)
BOX(<7,-3,91>)
BOX(<-3,-2,91>)
BOX(<-2,-2,91>)
BOX(<5,-2,91>)
BOX(<-1,-1,91>)
BOX(<6,3,91>)
BOX(<0,4,91>)
BOX(<7,4,91>)
BOX(<8,4,91>)
BOX(<-2,5,91>)
BOX(<-1,5,91>)
BOX(<0,5,91>)
BOX(<1,5,91>)
BOX(<2,5,91>)
BOX(<6,5,91>)
BOX(<7,5,91>)
BOX(<-9,6,91>)
BOX(<-8,6,91>)
BOX(<-7,6,91>)
BOX(<-6,6,91>)
BOX(<-2,6,91>)
BOX(<2,6,91>)
BOX(<10,6,91>)
BOX(<11,6,91>)
BOX(<-9,7,91>)
BOX(<-6,7,91>)
BOX(<-2,7,91>)
BOX(<0,7,91>)
BOX(<2,7,91>)
BOX(<3,7,91>)
BOX(<10,7,91>)
BOX(<12,7,91>)
BOX(<-9,8,91>)
BOX(<-8,8,91>)
BOX(<-6,8,91>)
BOX(<-1,8,91>)
BOX(<0,8,91>)
BOX(<2,8,91>)
BOX(<3,8,91>)
BOX(<11,8,91>)
BOX(<12,8,91>)
BOX(<-7,9,91>)
BOX(<-6,9,91>)
BOX(<-5,9,91>)
BOX(<-1,9,91>)
BOX(<0,9,91>)
BOX(<2,9,91>)
BOX(<-6,10,91>)
BOX(<-5,10,91>)
BOX(<-6,11,91>)
BOX(<-5,11,91>)
BOX(<1,11,91>)
BOX(<2,11,91>)
BOX(<3,11,91>)
BOX(<-8,12,91>)
BOX(<-7,12,91>)
BOX(<-6,12,91>)
BOX(<6,12,91>)
BOX(<-8,13,91>)
BOX(<-7,13,91>)
BOX(<-6,13,91>)
BOX(<-5,13,91>)
BOX(<4,13,91>)
BOX(<5,13,91>)
BOX(<7,13,91>)
BOX(<-9,14,91>)
BOX(<-8,14,91>)
BOX(<-5,14,91>)
BOX(<-4,14,91>)
BOX(<4,14,91>)
BOX(<5,14,91>)
BOX(<7,14,91>)
BOX(<8,14,91>)
BOX(<-8,15,91>)
BOX(<-7,15,91>)
BOX(<-5,15,91>)
BOX(<6,15,91>)
BOX(<-8,16,91>)
BOX(<-7,16,91>)
BOX(<-6,16,91>)
BOX(<-7,17,91>)
BOX(<6,17,91>)
BOX(<7,17,91>)
BOX(<8,18,91>)
BOX(<5,19,91>)
BOX(<7,19,91>)
BOX(<7,20,91>)
BOX(<7,22,91>)
BOX(<7,23,91>)
BOX(<7,24,91>)
BOX(<-3,-21,92>)
BOX(<-2,-21,92>)
BOX(<-1,-21,92>)
BOX(<-1,-18,92>)
BOX(<-3,-17,92>)
BOX(<-2,-17,92>)
BOX(<-1,-17,92>)
BOX(<-3,-16,92>)
BOX(<-2,-15,92>)
BOX(<11,-15,92>)
BOX(<12,-15,92>)
BOX(<13,-15,92>)
BOX(<-2,-14,92>)
BOX(<-1,-14,92>)
BOX(<-2,-13,92>)
BOX(<-1,-13,92>)
BOX(<0,-13,92>)
BOX(<9,-13,92>)
BOX(<10,-13,92>)
BOX(<-3,-12,92>)
BOX(<-2,-12,92>)
BOX(<1,-12,92>)
BOX(<9,-12,92>)
BOX(<14,-12,92>)
BOX(<-3,-11,92>)
BOX(<-2,-11,92>)
BOX(<1,-11,92>)
BOX(<9,-11,92>)
BOX(<-1,-10,92>)
BOX(<0,-10,92>)
BOX(<1,-10,92>)
BOX(<2,-10,92>)
BOX(<3,-10,92>)
BOX(<13,-10,92>)
BOX(<3,-9,92>)
BOX(<2,-8,92>)
BOX(<5,-8,92>)
BOX(<9,-8,92>)
BOX(<2,-7,92>)
BOX(<3,-7,92>)
BOX(<5,-7,92>)
BOX(<6,-7,92>)
BOX(<13,-7,92>)
BOX(<-7,-6,92>)
BOX(<-6,-6,92>)
BOX(<7,-6,92>)
BOX(<13,-6,92>)
BOX(<14,-6,92>)
BOX(<-7,-5,92>)
BOX(<-5,-5,92>)
BOX(<5,-5,92>)
BOX(<7,-5,92>)
BOX(<10,-5,92>)
BOX(<11,-5,92>)
BOX(<15,-5,92>)
BOX(<-6,-4,92>)
BOX(<-5,-4,92>)
BOX(<7,-4,92>)
BOX(<8,-4,92>)
BOX(<11,-4,92>)
BOX(<12,-4,92>)
BOX(<13,-4,92>)
BOX(<14,-4,92>)
BOX(<-3,-3,92>)
BOX(<-2,-3,92>)
BOX(<-1,-3,92>)
BOX(<3,-3,92>)
BOX(<5,-3,92>)
BOX(<7,-3,92>)
BOX(<12,-3,92>)
BOX(<13,-3,92>)
BOX(<-3,-2,92>)
BOX(<5,-2,92>)
BOX(<-2,-1,92>)
BOX(<7,3,92>)
BOX(<0,4,92>)
BOX(<8,4,92>)
BOX(<-8,5,92>)
BOX(<-7,5,92>)
BOX(<-2,5,92>)
BOX(<0,5,92>)
BOX(<2,5,92>)
BOX(<6,5,92>)
BOX(<7,5,92>)
BOX(<8,5,92>)
BOX(<-9,6,92>)
BOX(<-8,6,92>)
BOX(<-7,6,92>)
BOX(<-6,6,92>)
BOX(<-3,6,92>)
BOX(<-2,6,92>)
BOX(<10,6,92>)
BOX(<11,6,92>)
BOX(<-10,7,92>)
BOX(<-6,7,92>)
BOX(<-5,7,92>)
BOX(<-2,7,92>)
BOX(<0,7,92>)
BOX(<10,7,92>)
BOX(<12,7,92>)
BOX(<-9,8,92>)
BOX(<-8,8,92>)
BOX(<-2,8,92>)
BOX(<11,8,92>)
BOX(<12,8,92>)
BOX(<-8,9,92>)
BOX(<-1,9,92>)
BOX(<0,9,92>)
BOX(<2,9,92>)
BOX(<3,9,92>)
BOX(<-4,10,92>)
BOX(<0,10,92>)
BOX(<3,10,92>)
BOX(<2,11,92>)
BOX(<-8,12,92>)
BOX(<2,12,92>)
BOX(<3,12,92>)
BOX(<4,12,92>)
BOX(<5,12,92>)
BOX(<6,12,92>)
BOX(<-4,13,92>)
BOX(<4,13,92>)
BOX(<7,13,92>)
BOX(<8,13,92>)
BOX(<-9,14,92>)
BOX(<-4,14,92>)
BOX(<4,14,92>)
BOX(<7,14,92>)
BOX(<8,14,92>)
BOX(<-5,15,92>)
BOX(<-4,15,92>)
BOX(<5,15,92>)
BOX(<6,15,92>)
BOX(<7,15,92>)
BOX(<6,16,92>)
BOX(<7,16,92>)
BOX(<-8,17,92>)
BOX(<-7,17,92>)
BOX(<-6,17,92>)
BOX(<7,17,92>)
BOX(<8,18,92>)
BOX(<6,19,92>)
BOX(<7,19,92>)
BOX(<8,19,92>)
BOX(<6,20,92>)
BOX(<6,23,92>)
BOX(<7,23,92>)
BOX(<8,23,92>)
BOX(<-2,-22,93>)
BOX(<-2,-21,93>)
BOX(<-2,-20,93>)
BOX(<-1,-18,93>)
BOX(<-3,-17,93>)
BOX(<-1,-17,93>)
BOX(<-3,-16,93>)
BOX(<-1,-16,93>)
BOX(<12,-16,93>)
BOX(<-3,-15,93>)
BOX(<-2,-15,93>)
BOX(<-1,-15,93>)
BOX(<12,-15,93>)
BOX(<-3,-14,93>)
BOX(<0,-14,93>)
BOX(<10,-14,93>)
BOX(<11,-14,93>)
BOX(<12,-14,93>)
BOX(<0,-13,93>)
BOX(<9,-13,93>)
BOX(<10,-13,93>)
BOX(<1,-12,93>)
BOX(<8,-12,93>)
BOX(<9,-12,93>)
BOX(<-3,-11,93>)
BOX(<-2,-10,93>)
BOX(<-1,-10,93>)
BOX(<0,-10,93>)
BOX(<1,-10,93>)
BOX(<3,-10,93>)
BOX(<0,-9,93>)
BOX(<3,-9,93>)
BOX(<4,-9,93>)
BOX(<2,-8,93>)
BOX(<5,-8,93>)
BOX(<6,-8,93>)
BOX(<2,-7,93>)
BOX(<3,-7,93>)
BOX(<4,-7,93>)
BOX(<5,-7,93>)
BOX(<6,-7,93>)
BOX(<13,-7,93>)
BOX(<14,-7,93>)
BOX(<-7,-6,93>)
BOX(<-6,-6,93>)
BOX(<4,-6,93>)
BOX(<5,-6,93>)
BOX(<7,-6,93>)
BOX(<12,-6,93>)
BOX(<13,-6,93>)
BOX(<14,-6,93>)
BOX(<-7,-5,93>)
BOX(<-5,-5,93>)
BOX(<7,-5,93>)
BOX(<10,-5,93>)
BOX(<11,-5,93>)
BOX(<15,-5,93>)
BOX(<-6,-4,93>)
BOX(<-5,-4,93>)
BOX(<-4,-4,93>)
BOX(<-2,-4,93>)
BOX(<4,-4,93>)
BOX(<7,-4,93>)
BOX(<8,-4,93>)
BOX(<10,-4,93>)
BOX(<14,-4,93>)
BOX(<-4,-3,93>)
BOX(<-3,-3,93>)
BOX(<-2,-3,93>)
BOX(<4,-3,93>)
BOX(<7,-3,93>)
BOX(<8,-3,93>)
BOX(<11,-3,93>)
BOX(<14,-3,93>)
BOX(<-3,-2,93>)
BOX(<-1,-2,93>)
BOX(<4,-2,93>)
BOX(<6,-2,93>)
BOX(<-1,4,93>)
BOX(<1,4,93>)
BOX(<6,4,93>)
BOX(<8,4,93>)
BOX(<-9,5,93>)
BOX(<-6,5,93>)
BOX(<-3,5,93>)
BOX(<-2,5,93>)
BOX(<1,5,93>)
BOX(<7,5,93>)
BOX(<8,5,93>)
BOX(<9,5,93>)
BOX(<-9,6,93>)
BOX(<-5,6,93>)
BOX(<-3,6,93>)
BOX(<-2,6,93>)
BOX(<1,6,93>)
BOX(<7,6,93>)
BOX(<9,6,93>)
BOX(<10,6,93>)
BOX(<11,6,93>)
BOX(<-10,7,93>)
BOX(<-6,7,93>)
BOX(<-5,7,93>)
BOX(<-2,7,93>)
BOX(<10,7,93>)
BOX(<12,7,93>)
BOX(<-9,8,93>)
BOX(<-8,8,93>)
BOX(<-7,8,93>)
BOX(<-2,8,93>)
BOX(<0,8,93>)
BOX(<1,8,93>)
BOX(<11,8,93>)
BOX(<12,8,93>)
BOX(<-9,9,93>)
BOX(<-8,9,93>)
BOX(<-1,9,93>)
BOX(<0,9,93>)
BOX(<1,9,93>)
BOX(<2,9,93>)
BOX(<3,9,93>)
BOX(<-1,10,93>)
BOX(<0,10,93>)
BOX(<3,10,93>)
BOX(<1,11,93>)
BOX(<2,11,93>)
BOX(<5,11,93>)
BOX(<2,12,93>)
BOX(<4,12,93>)
BOX(<5,12,93>)
BOX(<6,12,93>)
BOX(<7,12,93>)
BOX(<8,13,93>)
BOX(<-4,14,93>)
BOX(<-3,14,93>)
BOX(<4,14,93>)
BOX(<-5,15,93>)
BOX(<-4,15,93>)
BOX(<5,15,93>)
BOX(<-7,16,93>)
BOX(<-6,16,93>)
BOX(<-5,16,93>)
BOX(<5,16,93>)
BOX(<8,16,93>)
BOX(<-7,17,93>)
BOX(<6,17,93>)
BOX(<7,17,93>)
BOX(<8,17,93>)
BOX(<-7,18,93>)
BOX(<6,18,93>)
BOX(<8,18,93>)
BOX(<6,19,93>)
BOX(<8,19,93>)
BOX(<6,20,93>)
BOX(<7,22,93>)
BOX(<7,23,93>)
BOX(<7,24,93>)
BOX(<-3,-21,94>)
BOX(<-2,-21,94>)
BOX(<-1,-21,94>)
BOX(<-2,-18,94>)
BOX(<-1,-17,94>)
BOX(<0,-17,94>)
BOX(<-4,-16,94>)
BOX(<-3,-16,94>)
BOX(<-1,-16,94>)
BOX(<0,-16,94>)
BOX(<-4,-15,94>)
BOX(<-3,-15,94>)
BOX(<-1,-15,94>)
BOX(<0,-15,94>)
BOX(<12,-15,94>)
BOX(<13,-15,94>)
BOX(<-3,-14,94>)
BOX(<0,-14,94>)
BOX(<9,-14,94>)
BOX(<10,-14,94>)
BOX(<12,-14,94>)
BOX(<0,-13,94>)
BOX(<1,-13,94>)
BOX(<8,-13,94>)
BOX(<8,-12,94>)
BOX(<9,-12,94>)
BOX(<10,-12,94>)
BOX(<-2,-11,94>)
BOX(<-1,-11,94>)
BOX(<1,-11,94>)
BOX(<2,-11,94>)
BOX(<-2,-10,94>)
BOX(<-1,-10,94>)
BOX(<0,-10,94>)
BOX(<1,-10,94>)
BOX(<2,-10,94>)
BOX(<3,-10,94>)
BOX(<4,-10,94>)
BOX(<0,-9,94>)
BOX(<3,-9,94>)
BOX(<4,-9,94>)
BOX(<5,-9,94>)
BOX(<1,-8,94>)
BOX(<2,-8,94>)
BOX(<6,-8,94>)
BOX(<2,-7,94>)
BOX(<7,-7,94>)
BOX(<12,-7,94>)
BOX(<14,-7,94>)
BOX(<-7,-6,94>)
BOX(<-6,-6,94>)
BOX(<7,-6,94>)
BOX(<11,-6,94>)
BOX(<12,-6,94>)
BOX(<15,-6,94>)
BOX(<-7,-5,94>)
BOX(<-4,-5,94>)
BOX(<4,-5,94>)
BOX(<5,-5,94>)
BOX(<7,-5,94>)
BOX(<9,-5,94>)
BOX(<10,-5,94>)
BOX(<11,-5,94>)
BOX(<12,-5,94>)
BOX(<15,-5,94>)
BOX(<-6,-4,94>)
BOX(<-2,-4,94>)
BOX(<6,-4,94>)
BOX(<10,-4,94>)
BOX(<14,-4,94>)
BOX(<15,-4,94>)
BOX(<-1,-3,94>)
BOX(<3,-3,94>)
BOX(<4,-3,94>)
BOX(<6,-3,94>)
BOX(<8,-3,94>)
BOX(<9,-3,94>)
BOX(<-4,-2,94>)
BOX(<-3,-2,94>)
BOX(<5,-2,94>)
BOX(<7,-2,94>)
BOX(<-2,4,94>)
BOX(<0,4,94>)
BOX(<8,4,94>)
BOX(<9,4,94>)
BOX(<-4,5,94>)
BOX(<-3,5,94>)
BOX(<-1,5,94>)
BOX(<1,5,94>)
BOX(<2,5,94>)
BOX(<6,5,94>)
BOX(<-10,6,94>)
BOX(<-9,6,94>)
BOX(<-5,6,94>)
BOX(<-1,6,94>)
BOX(<7,6,94>)
BOX(<11,6,94>)
BOX(<-10,7,94>)
BOX(<-7,7,94>)
BOX(<-6,7,94>)
BOX(<-5,7,94>)
BOX(<-4,7,94>)
BOX(<-2,7,94>)
BOX(<0,7,94>)
BOX(<1,7,94>)
BOX(<9,7,94>)
BOX(<12,7,94>)
BOX(<-10,8,94>)
BOX(<-7,8,94>)
BOX(<-6,8,94>)
BOX(<-2,8,94>)
BOX(<11,8,94>)
BOX(<12,8,94>)
BOX(<-9,9,94>)
BOX(<-7,9,94>)
BOX(<-2,9,94>)
BOX(<3,9,94>)
BOX(<-1,10,94>)
BOX(<3,10,94>)
BOX(<4,10,94>)
BOX(<0,11,94>)
BOX(<1,11,94>)
BOX(<2,11,94>)
BOX(<5,11,94>)
BOX(<1,12,94>)
BOX(<2,12,94>)
BOX(<3,12,94>)
BOX(<4,12,94>)
BOX(<5,12,94>)
BOX(<6,12,94>)
BOX(<7,12,94>)
BOX(<3,13,94>)
BOX(<4,13,94>)
BOX(<6,13,94>)
BOX(<7,13,94>)
BOX(<-5,14,94>)
BOX(<-4,14,94>)
BOX(<-3,14,94>)
BOX(<-3,15,94>)
BOX(<4,15,94>)
BOX(<5,15,94>)
BOX(<-7,16,94>)
BOX(<-5,16,94>)
BOX(<-4,16,94>)
BOX(<5,16,94>)
BOX(<8,16,94>)
BOX(<-8,17,94>)
BOX(<-7,17,94>)
BOX(<5,17,94>)
BOX(<6,17,94>)
BOX(<8,17,94>)
BOX(<9,17,94>)
BOX(<5,18,94>)
BOX(<6,18,94>)
BOX(<8,18,94>)
BOX(<9,18,94>)
BOX(<5,19,94>)
BOX(<6,19,94>)
BOX(<7,20,94>)
BOX(<6,23,94>)
BOX(<7,23,94>)
BOX(<8,23,94>)
BOX(<-2,-22,95>)
BOX(<-2,-21,95>)
BOX(<-2,-20,95>)
BOX(<-1,-18,95>)
BOX(<-3,-17,95>)
BOX(<0,-17,95>)
BOX(<-4,-16,95>)
BOX(<-3,-16,95>)
BOX(<1,-16,95>)
BOX(<1,-15,95>)
BOX(<11,-15,95>)
BOX(<12,-15,95>)
BOX(<13,-15,95>)
BOX(<-4,-14,95>)
BOX(<-3,-14,95>)
BOX(<-2,-14,95>)
BOX(<9,-14,95>)
BOX(<11,-14,95>)
BOX(<12,-14,95>)
BOX(<13,-14,95>)
BOX(<0,-13,95>)
BOX(<1,-13,95>)
BOX(<8,-13,95>)
BOX(<11,-13,95>)
BOX(<-1,-12,95>)
BOX(<2,-12,95>)
BOX(<8,-12,95>)
BOX(<9,-12,95>)
BOX(<-2,-11,95>)
BOX(<9,-11,95>)
BOX(<-2,-10,95>)
BOX(<5,-10,95>)
BOX(<5,-9,95>)
BOX(<1,-8,95>)
BOX(<2,-8,95>)
BOX(<4,-8,95>)
BOX(<5,-8,95>)
BOX(<6,-8,95>)
BOX(<1,-7,95>)
BOX(<2,-7,95>)
BOX(<6,-7,95>)
BOX(<7,-7,95>)
BOX(<11,-7,95>)
BOX(<12,-7,95>)
BOX(<13,-7,95>)
BOX(<-7,-6,95>)
BOX(<-6,-6,95>)
BOX(<7,-6,95>)
BOX(<14,-6,95>)
BOX(<15,-6,95>)
BOX(<-7,-5,95>)
BOX(<-5,-5,95>)
BOX(<5,-5,95>)
BOX(<7,-5,95>)
BOX(<8,-5,95>)
BOX(<9,-5,95>)
BOX(<12,-5,95>)
BOX(<13,-5,95>)
BOX(<15,-5,95>)
BOX(<16,-5,95>)
BOX(<3,-4,95>)
BOX(<6,-4,95>)
BOX(<14,-4,95>)
BOX(<15,-4,95>)
BOX(<-3,-3,95>)
BOX(<-2,-3,95>)
BOX(<4,-3,95>)
BOX(<6,-3,95>)
BOX(<8,-3,95>)
BOX(<9,-3,95>)
BOX(<4,-2,95>)
BOX(<5,-2,95>)
BOX(<6,-2,95>)
BOX(<7,-2,95>)
BOX(<8,-2,95>)
BOX(<-3,4,95>)
BOX(<-2,4,95>)
BOX(<-1,4,95>)
BOX(<0,4,95>)
BOX(<1,4,95>)
BOX(<-4,5,95>)
BOX(<-3,5,95>)
BOX(<-1,5,95>)
BOX(<1,5,95>)
BOX(<7,5,95>)
BOX(<8,5,95>)
BOX(<-10,6,95>)
BOX(<-9,6,95>)
BOX(<-1,6,95>)
BOX(<2,6,95>)
BOX(<-11,7,95>)
BOX(<-10,7,95>)
BOX(<-8,7,95>)
BOX(<-7,7,95>)
BOX(<-4,7,95>)
BOX(<-3,7,95>)
BOX(<-2,7,95>)
BOX(<0,7,95>)
BOX(<10,7,95>)
BOX(<12,7,95>)
BOX(<-10,8,95>)
BOX(<-9,8,95>)
BOX(<-2,8,95>)
BOX(<11,8,95>)
BOX(<12,8,95>)
BOX(<-8,9,95>)
BOX(<-7,9,95>)
BOX(<-6,9,95>)
BOX(<-2,9,95>)
BOX(<-1,9,95>)
BOX(<3,9,95>)
BOX(<4,9,95>)
BOX(<-1,10,95>)
BOX(<0,10,95>)
BOX(<1,10,95>)
BOX(<3,10,95>)
BOX(<4,10,95>)
BOX(<0,11,95>)
BOX(<0,12,95>)
BOX(<7,12,95>)
BOX(<-4,13,95>)
BOX(<7,13,95>)
BOX(<-4,14,95>)
BOX(<-3,14,95>)
BOX(<3,14,95>)
BOX(<6,14,95>)
BOX(<-6,15,95>)
BOX(<-3,15,95>)
BOX(<4,15,95>)
BOX(<5,15,95>)
BOX(<-8,16,95>)
BOX(<-7,16,95>)
BOX(<-6,16,95>)
BOX(<-4,16,95>)
BOX(<7,16,95>)
BOX(<8,16,95>)
BOX(<9,16,95>)
BOX(<-8,17,95>)
BOX(<-7,17,95>)
BOX(<-6,17,95>)
BOX(<4,17,95>)
BOX(<4,18,95>)
BOX(<8,18,95>)
BOX(<9,18,95>)
BOX(<5,19,95>)
BOX(<8,19,95>)
BOX(<6,20,95>)
BOX(<7,22,95>)
BOX(<7,23,95>)
BOX(<7,24,95>)
BOX(<-3,-21,96>)
BOX(<-2,-21,96>)
BOX(<-1,-21,96>)
BOX(<-4,-17,96>)
BOX(<-3,-17,96>)
BOX(<-2,-17,96>)
BOX(<0,-17,96>)
BOX(<-4,-16,96>)
BOX(<-3,-16,96>)
BOX(<0,-16,96>)
BOX(<1,-16,96>)
BOX(<12,-16,96>)
BOX(<-2,-15,96>)
BOX(<10,-15,96>)
BOX(<11,-15,96>)
BOX(<13,-15,96>)
BOX(<-3,-14,96>)
BOX(<0,-14,96>)
BOX(<1,-14,96>)
BOX(<13,-14,96>)
BOX(<-3,-13,96>)
BOX(<-2,-13,96>)
BOX(<-1,-13,96>)
BOX(<0,-13,96>)
BOX(<1,-13,96>)
BOX(<8,-13,96>)
BOX(<11,-13,96>)
BOX(<-1,-12,96>)
BOX(<0,-12,96>)
BOX(<1,-12,96>)
BOX(<8,-12,96>)
BOX(<9,-12,96>)
BOX(<10,-12,96>)
BOX(<-2,-11,96>)
BOX(<-1,-11,96>)
BOX(<8,-11,96>)
BOX(<9,-11,96>)
BOX(<1,-8,96>)
BOX(<2,-8,96>)
BOX(<3,-8,96>)
BOX(<4,-8,96>)
BOX(<7,-8,96>)
BOX(<12,-8,96>)
BOX(<1,-7,96>)
BOX(<2,-7,96>)
BOX(<3,-7,96>)
BOX(<7,-7,96>)
BOX(<12,-7,96>)
BOX(<13,-7,96>)
BOX(<14,-7,96>)
BOX(<-7,-6,96>)
BOX(<-6,-6,96>)
BOX(<11,-6,96>)
BOX(<15,-6,96>)
BOX(<16,-6,96>)
BOX(<-7,-5,96>)
BOX(<7,-5,96>)
BOX(<8,-5,96>)
BOX(<13,-5,96>)
BOX(<16,-5,96>)
BOX(<4,-4,96>)
BOX(<6,-4,96>)
BOX(<13,-4,96>)
BOX(<14,-4,96>)
BOX(<15,-4,96>)
BOX(<16,-4,96>)
BOX(<3,-3,96>)
BOX(<4,-3,96>)
BOX(<8,-3,96>)
BOX(<9,-3,96>)
BOX(<4,-2,96>)
BOX(<6,-2,96>)
BOX(<8,-2,96>)
BOX(<9,-2,96>)
BOX(<5,-1,96>)
BOX(<6,-1,96>)
BOX(<7,-1,96>)
BOX(<-2,3,96>)
BOX(<-1,3,96>)
BOX(<0,3,96>)
BOX(<-4,4,96>)
BOX(<-3,4,96>)
BOX(<-1,4,96>)
BOX(<1,4,96>)
BOX(<-4,5,96>)
BOX(<-3,5,96>)
BOX(<1,5,96>)
BOX(<2,5,96>)
BOX(<-11,6,96>)
BOX(<-10,6,96>)
BOX(<-9,6,96>)
BOX(<-8,6,96>)
BOX(<-1,6,96>)
BOX(<1,6,96>)
BOX(<-11,7,96>)
BOX(<-8,7,96>)
BOX(<-3,7,96>)
BOX(<-2,7,96>)
BOX(<12,7,96>)
BOX(<-11,8,96>)
BOX(<-10,8,96>)
BOX(<-6,8,96>)
BOX(<11,8,96>)
BOX(<12,8,96>)
BOX(<-9,9,96>)
BOX(<-8,9,96>)
BOX(<-7,9,96>)
BOX(<-2,9,96>)
BOX(<2,9,96>)
BOX(<3,9,96>)
BOX(<4,9,96>)
BOX(<-7,10,96>)
BOX(<-2,10,96>)
BOX(<1,10,96>)
BOX(<2,10,96>)
BOX(<3,10,96>)
BOX(<4,10,96>)
BOX(<-4,13,96>)
BOX(<-3,13,96>)
BOX(<6,13,96>)
BOX(<7,13,96>)
BOX(<-5,14,96>)
BOX(<-4,14,96>)
BOX(<-3,14,96>)
BOX(<4,14,96>)
BOX(<5,14,96>)
BOX(<6,14,96>)
BOX(<-6,15,96>)
BOX(<-3,15,96>)
BOX(<4,15,96>)
BOX(<5,15,96>)
BOX(<6,15,96>)
BOX(<7,15,96>)
BOX(<8,15,96>)
BOX(<-8,16,96>)
BOX(<4,16,96>)
BOX(<5,16,96>)
BOX(<8,16,96>)
BOX(<-8,17,96>)
BOX(<-6,17,96>)
BOX(<-5,17,96>)
BOX(<7,17,96>)
BOX(<-7,18,96>)
BOX(<4,18,96>)
BOX(<5,18,96>)
BOX(<8,18,96>)
BOX(<9,18,96>)
BOX(<5,19,96>)
BOX(<7,19,96>)
BOX(<8,19,96>)
BOX(<9,19,96>)
BOX(<6,23,96>)
BOX(<7,23,96>)
BOX(<8,23,96>)
BOX(<-2,-22,97>)
BOX(<-2,-21,97>)
BOX(<-2,-20,97>)
BOX(<-3,-18,97>)
BOX(<-4,-17,97>)
BOX(<-2,-17,97>)
BOX(<-1,-17,97>)
BOX(<0,-17,97>)
BOX(<1,-17,97>)
BOX(<-4,-16,97>)
BOX(<0,-16,97>)
BOX(<1,-16,97>)
BOX(<11,-16,97>)
BOX(<12,-16,97>)
BOX(<-4,-15,97>)
BOX(<-2,-15,97>)
BOX(<-1,-15,97>)
BOX(<11,-15,97>)
BOX(<13,-15,97>)
BOX(<-3,-14,97>)
BOX(<1,-14,97>)
BOX(<10,-14,97>)
BOX(<11,-14,97>)
BOX(<-3,-13,97>)
BOX(<2,-13,97>)
BOX(<8,-13,97>)
BOX(<10,-13,97>)
BOX(<-3,-12,97>)
BOX(<1,-12,97>)
BOX(<7,-12,97>)
BOX(<10,-12,97>)
BOX(<-2,-11,97>)
BOX(<-1,-11,97>)
BOX(<8,-11,97>)
BOX(<10,-11,97>)
BOX(<2,-9,97>)
BOX(<3,-9,97>)
BOX(<1,-8,97>)
BOX(<4,-8,97>)
BOX(<12,-8,97>)
BOX(<1,-7,97>)
BOX(<4,-7,97>)
BOX(<11,-7,97>)
BOX(<12,-7,97>)
BOX(<13,-7,97>)
BOX(<14,-7,97>)
BOX(<15,-7,97>)
BOX(<-7,-6,97>)
BOX(<-6,-6,97>)
BOX(<2,-6,97>)
BOX(<7,-6,97>)
BOX(<8,-6,97>)
BOX(<15,-6,97>)
BOX(<16,-6,97>)
BOX(<-7,-5,97>)
BOX(<-6,-5,97>)
BOX(<7,-5,97>)
BOX(<12,-5,97>)
BOX(<13,-5,97>)
BOX(<17,-5,97>)
BOX(<3,-4,97>)
BOX(<4,-4,97>)
BOX(<5,-4,97>)
BOX(<9,-4,97>)
BOX(<13,-4,97>)
BOX(<14,-4,97>)
BOX(<15,-4,97>)
BOX(<16,-4,97>)
BOX(<3,-3,97>)
BOX(<4,-3,97>)
BOX(<8,-3,97>)
BOX(<9,-3,97>)
BOX(<14,-3,97>)
BOX(<15,-3,97>)
BOX(<3,-2,97>)
BOX(<4,-2,97>)
BOX(<6,-2,97>)
BOX(<9,-2,97>)
BOX(<5,-1,97>)
BOX(<6,-1,97>)
BOX(<7,-1,97>)
BOX(<8,-1,97>)
BOX(<6,0,97>)
BOX(<-1,2,97>)
BOX(<-3,3,97>)
BOX(<-2,3,97>)
BOX(<-1,3,97>)
BOX(<0,3,97>)
BOX(<-4,4,97>)
BOX(<-1,4,97>)
BOX(<1,4,97>)
BOX(<2,4,97>)
BOX(<-10,5,97>)
BOX(<-9,5,97>)
BOX(<-4,5,97>)
BOX(<-3,5,97>)
BOX(<1,5,97>)
BOX(<2,5,97>)
BOX(<-11,6,97>)
BOX(<-10,6,97>)
BOX(<-9,6,97>)
BOX(<-8,6,97>)
BOX(<-4,6,97>)
BOX(<0,6,97>)
BOX(<1,6,97>)
BOX(<2,6,97>)
BOX(<-12,7,97>)
BOX(<-8,7,97>)
BOX(<-7,7,97>)
BOX(<-2,7,97>)
BOX(<11,7,97>)
BOX(<12,7,97>)
BOX(<-11,8,97>)
BOX(<-10,8,97>)
BOX(<-3,8,97>)
BOX(<-2,8,97>)
BOX(<3,8,97>)
BOX(<11,8,97>)
BOX(<12,8,97>)
BOX(<-10,9,97>)
BOX(<-9,9,97>)
BOX(<-8,9,97>)
BOX(<-7,9,97>)
BOX(<-6,9,97>)
BOX(<1,9,97>)
BOX(<4,9,97>)
BOX(<-7,10,97>)
BOX(<1,10,97>)
BOX(<4,10,97>)
BOX(<2,11,97>)
BOX(<3,11,97>)
BOX(<-5,13,97>)
BOX(<-3,13,97>)
BOX(<6,13,97>)
BOX(<7,13,97>)
BOX(<-5,14,97>)
BOX(<-2,14,97>)
BOX(<4,14,97>)
BOX(<8,14,97>)
BOX(<-5,15,97>)
BOX(<-3,15,97>)
BOX(<3,15,97>)
BOX(<8,15,97>)
BOX(<-6,16,97>)
BOX(<-5,16,97>)
BOX(<4,16,97>)
BOX(<8,16,97>)
BOX(<-8,17,97>)
BOX(<-6,17,97>)
BOX(<6,17,97>)
BOX(<7,17,97>)
BOX(<9,17,97>)
BOX(<-7,18,97>)
BOX(<-6,18,97>)
BOX(<4,18,97>)
BOX(<5,18,97>)
BOX(<9,18,97>)
BOX(<4,19,97>)
BOX(<5,19,97>)
BOX(<6,19,97>)
BOX(<7,19,97>)
BOX(<9,19,97>)
BOX(<8,20,97>)
BOX(<7,22,97>)
BOX(<7,23,97>)
BOX(<7,24,97>)
BOX(<-3,-21,98>)
BOX(<-2,-21,98>)
BOX(<-1,-21,98>)
BOX(<-3,-18,98>)
BOX(<-2,-18,98>)
BOX(<-1,-18,98>)
BOX(<0,-18,98>)
BOX(<-4,-17,98>)
BOX(<-2,-17,98>)
BOX(<-1,-17,98>)
BOX(<1,-17,98>)
BOX(<-5,-16,98>)
BOX(<-4,-16,98>)
BOX(<1,-16,98>)
BOX(<11,-16,98>)
BOX(<12,-16,98>)
BOX(<-4,-15,98>)
BOX(<-2,-15,98>)
BOX(<-1,-15,98>)
BOX(<1,-15,98>)
BOX(<-4,-14,98>)
BOX(<-3,-14,98>)
BOX(<9,-14,98>)
BOX(<10,-14,98>)
BOX(<11,-14,98>)
BOX(<12,-14,98>)
BOX(<-4,-13,98>)
BOX(<-3,-13,98>)
BOX(<-2,-13,98>)
BOX(<1,-13,98>)
BOX(<2,-13,98>)
BOX(<10,-13,98>)
BOX(<-3,-12,98>)
BOX(<7,-12,98>)
BOX(<8,-12,98>)
BOX(<10,-12,98>)
BOX(<11,-12,98>)
BOX(<-2,-11,98>)
BOX(<9,-11,98>)
BOX(<2,-9,98>)
BOX(<3,-9,98>)
BOX(<1,-8,98>)
BOX(<4,-8,98>)
BOX(<11,-8,98>)
BOX(<12,-8,98>)
BOX(<14,-8,98>)
BOX(<1,-7,98>)
BOX(<2,-7,98>)
BOX(<3,-7,98>)
BOX(<11,-7,98>)
BOX(<12,-7,98>)
BOX(<13,-7,98>)
BOX(<14,-7,98>)
BOX(<15,-7,98>)
BOX(<16,-7,98>)
BOX(<-7,-6,98>)
BOX(<-6,-6,98>)
BOX(<7,-6,98>)
BOX(<8,-6,98>)
BOX(<11,-6,98>)
BOX(<15,-6,98>)
BOX(<16,-6,98>)
BOX(<-7,-5,98>)
BOX(<-6,-5,98>)
BOX(<3,-5,98>)
BOX(<4,-5,98>)
BOX(<6,-5,98>)
BOX(<7,-5,98>)
BOX(<12,-5,98>)
BOX(<13,-5,98>)
BOX(<17,-5,98>)
BOX(<3,-4,98>)
BOX(<5,-4,98>)
BOX(<9,-4,98>)
BOX(<12,-4,98>)
BOX(<16,-4,98>)
BOX(<2,-3,98>)
BOX(<8,-3,98>)
BOX(<9,-3,98>)
BOX(<10,-3,98>)
BOX(<13,-3,98>)
BOX(<16,-3,98>)
BOX(<3,-2,98>)
BOX(<6,-2,98>)
BOX(<9,-2,98>)
BOX(<4,-1,98>)
BOX(<8,-1,98>)
BOX(<5,0,98>)
BOX(<6,0,98>)
BOX(<-1,2,98>)
BOX(<0,2,98>)
BOX(<-3,3,98>)
BOX(<1,3,98>)
BOX(<-4,4,98>)
BOX(<-1,4,98>)
BOX(<2,4,98>)
BOX(<-11,5,98>)
BOX(<-8,5,98>)
BOX(<-5,5,98>)
BOX(<-4,5,98>)
BOX(<-3,5,98>)
BOX(<3,5,98>)
BOX(<-11,6,98>)
BOX(<-7,6,98>)
BOX(<-4,6,98>)
BOX(<0,6,98>)
BOX(<2,6,98>)
BOX(<-12,7,98>)
BOX(<-8,7,98>)
BOX(<-7,7,98>)
BOX(<-2,7,98>)
BOX(<-1,7,98>)
BOX(<1,7,98>)
BOX(<2,7,98>)
BOX(<11,7,98>)
BOX(<12,7,98>)
BOX(<-11,8,98>)
BOX(<-10,8,98>)
BOX(<-6,8,98>)
BOX(<-3,8,98>)
BOX(<-2,8,98>)
BOX(<11,8,98>)
BOX(<12,8,98>)
BOX(<-11,9,98>)
BOX(<-10,9,98>)
BOX(<-9,9,98>)
BOX(<-8,9,98>)
BOX(<-7,9,98>)
BOX(<-6,9,98>)
BOX(<2,9,98>)
BOX(<3,9,98>)
BOX(<4,9,98>)
BOX(<-9,10,98>)
BOX(<-7,10,98>)
BOX(<-6,10,98>)
BOX(<1,10,98>)
BOX(<4,10,98>)
BOX(<2,11,98>)
BOX(<3,11,98>)
BOX(<-4,13,98>)
BOX(<7,13,98>)
BOX(<-6,14,98>)
BOX(<-5,14,98>)
BOX(<-3,14,98>)
BOX(<-2,14,98>)
BOX(<8,14,98>)
BOX(<-5,15,98>)
BOX(<3,15,98>)
BOX(<4,15,98>)
BOX(<7,15,98>)
BOX(<8,15,98>)
BOX(<9,15,98>)
BOX(<-7,16,98>)
BOX(<-6,16,98>)
BOX(<-5,16,98>)
BOX(<-4,16,98>)
BOX(<8,16,98>)
BOX(<9,16,98>)
BOX(<4,17,98>)
BOX(<6,17,98>)
BOX(<7,17,98>)
BOX(<9,17,98>)
BOX(<-7,18,98>)
BOX(<-6,18,98>)
BOX(<4,18,98>)
BOX(<9,18,98>)
BOX(<10,18,98>)
BOX(<4,19,98>)
BOX(<6,19,98>)
BOX(<7,19,98>)
BOX(<9,19,98>)
BOX(<5,20,98>)
BOX(<6,20,98>)
BOX(<7,20,98>)
BOX(<8,20,98>)
BOX(<6,23,98>)
BOX(<7,23,98>)
BOX(<8,23,98>)
BOX(<-2,-22,99>)
BOX(<-2,-21,99>)
BOX(<-2,-20,99>)
BOX(<-2,-19,99>)
BOX(<-1,-19,99>)
BOX(<-3,-18,99>)
BOX(<0,-18,99>)
BOX(<-5,-17,99>)
BOX(<-4,-17,99>)
BOX(<1,-17,99>)
BOX(<-5,-16,99>)
BOX(<-4,-16,99>)
BOX(<1,-16,99>)
BOX(<2,-16,99>)
BOX(<-2,-15,99>)
BOX(<0,-15,99>)
BOX(<-5,-14,99>)
BOX(<-1,-14,99>)
BOX(<0,-14,99>)
BOX(<1,-14,99>)
BOX(<2,-14,99>)
BOX(<9,-14,99>)
BOX(<10,-14,99>)
BOX(<11,-14,99>)
BOX(<-2,-13,99>)
BOX(<8,-13,99>)
BOX(<12,-13,99>)
BOX(<-4,-12,99>)
BOX(<8,-12,99>)
BOX(<10,-12,99>)
BOX(<11,-12,99>)
BOX(<8,-11,99>)
BOX(<9,-11,99>)
BOX(<10,-11,99>)
BOX(<2,-9,99>)
BOX(<3,-9,99>)
BOX(<1,-8,99>)
BOX(<4,-8,99>)
BOX(<11,-8,99>)
BOX(<14,-8,99>)
BOX(<1,-7,99>)
BOX(<2,-7,99>)
BOX(<3,-7,99>)
BOX(<10,-7,99>)
BOX(<16,-7,99>)
BOX(<-7,-6,99>)
BOX(<-6,-6,99>)
BOX(<4,-6,99>)
BOX(<6,-6,99>)
BOX(<7,-6,99>)
BOX(<8,-6,99>)
BOX(<11,-6,99>)
BOX(<17,-6,99>)
BOX(<-7,-5,99>)
BOX(<-6,-5,99>)
BOX(<3,-5,99>)
BOX(<4,-5,99>)
BOX(<5,-5,99>)
BOX(<6,-5,99>)
BOX(<7,-5,99>)
BOX(<11,-5,99>)
BOX(<12,-5,99>)
BOX(<13,-5,99>)
BOX(<15,-5,99>)
BOX(<17,-5,99>)
BOX(<2,-4,99>)
BOX(<3,-4,99>)
BOX(<5,-4,99>)
BOX(<6,-4,99>)
BOX(<7,-4,99>)
BOX(<9,-4,99>)
BOX(<10,-4,99>)
BOX(<11,-4,99>)
BOX(<12,-4,99>)
BOX(<16,-4,99>)
BOX(<17,-4,99>)
BOX(<2,-3,99>)
BOX(<3,-3,99>)
BOX(<4,-3,99>)
BOX(<8,-3,99>)
BOX(<10,-3,99>)
BOX(<3,-2,99>)
BOX(<7,-2,99>)
BOX(<10,-2,99>)
BOX(<4,-1,99>)
BOX(<6,-1,99>)
BOX(<7,-1,99>)
BOX(<5,0,99>)
BOX(<0,2,99>)
BOX(<-2,3,99>)
BOX(<-1,3,99>)
BOX(<1,3,99>)
BOX(<-5,4,99>)
BOX(<-2,4,99>)
BOX(<2,4,99>)
BOX(<-5,5,99>)
BOX(<-3,5,99>)
BOX(<1,5,99>)
BOX(<2,5,99>)
BOX(<3,5,99>)
BOX(<-12,6,99>)
BOX(<-11,6,99>)
BOX(<-7,6,99>)
BOX(<-6,6,99>)
BOX(<-5,6,99>)
BOX(<-4,6,99>)
BOX(<-2,6,99>)
BOX(<-1,6,99>)
BOX(<0,6,99>)
BOX(<2,6,99>)
BOX(<3,6,99>)
BOX(<-12,7,99>)
BOX(<-10,7,99>)
BOX(<-8,7,99>)
BOX(<-7,7,99>)
BOX(<-6,7,99>)
BOX(<-2,7,99>)
BOX(<-1,7,99>)
BOX(<0,7,99>)
BOX(<1,7,99>)
BOX(<2,7,99>)
BOX(<11,7,99>)
BOX(<12,7,99>)
BOX(<-12,8,99>)
BOX(<-6,8,99>)
BOX(<-3,8,99>)
BOX(<-2,8,99>)
BOX(<-1,8,99>)
BOX(<1,8,99>)
BOX(<11,8,99>)
BOX(<12,8,99>)
BOX(<-11,9,99>)
BOX(<-5,9,99>)
BOX(<2,9,99>)
BOX(<3,9,99>)
BOX(<4,9,99>)
BOX(<-9,10,99>)
BOX(<-6,10,99>)
BOX(<1,10,99>)
BOX(<4,10,99>)
BOX(<2,11,99>)
BOX(<3,11,99>)
BOX(<-5,13,99>)
BOX(<-4,13,99>)
BOX(<-3,13,99>)
BOX(<-6,14,99>)
BOX(<-5,14,99>)
BOX(<-3,14,99>)
BOX(<9,14,99>)
BOX(<-7,15,99>)
BOX(<-3,15,99>)
BOX(<7,15,99>)
BOX(<-6,16,99>)
BOX(<-5,16,99>)
BOX(<-4,16,99>)
BOX(<3,16,99>)
BOX(<4,16,99>)
BOX(<5,16,99>)
BOX(<6,16,99>)
BOX(<10,16,99>)
BOX(<5,17,99>)
BOX(<7,17,99>)
BOX(<3,18,99>)
BOX(<4,18,99>)
BOX(<9,18,99>)
BOX(<10,18,99>)
BOX(<4,19,99>)
BOX(<9,19,99>)
BOX(<10,19,99>)
BOX(<5,20,99>)
BOX(<8,20,99>)
BOX(<6,21,99>)
BOX(<7,21,99>)
BOX(<7,22,99>)
BOX(<7,23,99>)
BOX(<7,24,99>)
BOX(<-3,-21,100>)
BOX(<-2,-21,100>)
BOX(<-1,-21,100>)
BOX(<-3,-20,100>)
BOX(<-2,-20,100>)
BOX(<-3,-19,100>)
BOX(<-2,-19,100>)
BOX(<-1,-19,100>)
BOX(<-4,-18,100>)
BOX(<-3,-18,100>)
BOX(<-2,-18,100>)
BOX(<-1,-18,100>)
BOX(<0,-18,100>)
BOX(<-5,-17,100>)
BOX(<-3,-17,100>)
BOX(<0,-17,100>)
BOX(<1,-17,100>)
BOX(<2,-17,100>)
BOX(<-5,-16,100>)
BOX(<-4,-16,100>)
BOX(<-3,-16,100>)
BOX(<0,-16,100>)
BOX(<1,-16,100>)
BOX(<2,-16,100>)
BOX(<-5,-15,100>)
BOX(<-4,-15,100>)
BOX(<10,-15,100>)
BOX(<-2,-14,100>)
BOX(<0,-14,100>)
BOX(<1,-14,100>)
BOX(<9,-14,100>)
BOX(<10,-14,100>)
BOX(<11,-14,100>)
BOX(<-1,-13,100>)
BOX(<0,-13,100>)
BOX(<1,-13,100>)
BOX(<8,-13,100>)
BOX(<12,-13,100>)
BOX(<7,-12,100>)
BOX(<8,-12,100>)
BOX(<10,-12,100>)
BOX(<11,-12,100>)
BOX(<8,-11,100>)
BOX(<10,-11,100>)
BOX(<11,-11,100>)
BOX(<9,-10,100>)
BOX(<2,-9,100>)
BOX(<3,-9,100>)
BOX(<1,-8,100>)
BOX(<4,-8,100>)
BOX(<1,-7,100>)
BOX(<2,-7,100>)
BOX(<3,-7,100>)
BOX(<4,-7,100>)
BOX(<5,-7,100>)
BOX(<7,-7,100>)
BOX(<10,-7,100>)
BOX(<11,-7,100>)
BOX(<-7,-6,100>)
BOX(<-6,-6,100>)
BOX(<8,-6,100>)
BOX(<10,-6,100>)
BOX(<11,-6,100>)
BOX(<17,-6,100>)
BOX(<-7,-5,100>)
BOX(<-6,-5,100>)
BOX(<2,-5,100>)
BOX(<9,-5,100>)
BOX(<13,-5,100>)
BOX(<17,-5,100>)
BOX(<18,-5,100>)
BOX(<9,-4,100>)
BOX(<13,-4,100>)
BOX(<16,-4,100>)
BOX(<17,-4,100>)
BOX(<5,-3,100>)
BOX(<8,-3,100>)
BOX(<2,-2,100>)
BOX(<5,-2,100>)
BOX(<6,-2,100>)
BOX(<7,-2,100>)
BOX(<8,-2,100>)
BOX(<9,-2,100>)
BOX(<4,-1,100>)
BOX(<5,-1,100>)
BOX(<6,-1,100>)
BOX(<7,-1,100>)
BOX(<5,0,100>)
BOX(<6,0,100>)
BOX(<-1,2,100>)
BOX(<0,2,100>)
BOX(<-2,3,100>)
BOX(<-1,3,100>)
BOX(<0,3,100>)
BOX(<1,3,100>)
BOX(<-4,4,100>)
BOX(<-3,4,100>)
BOX(<-2,4,100>)
BOX(<-1,4,100>)
BOX(<0,4,100>)
BOX(<3,4,100>)
BOX(<-3,5,100>)
BOX(<0,5,100>)
BOX(<-12,6,100>)
BOX(<-11,6,100>)
BOX(<-8,6,100>)
BOX(<-4,6,100>)
BOX(<-13,7,100>)
BOX(<-12,7,100>)
BOX(<-8,7,100>)
BOX(<-4,7,100>)
BOX(<3,7,100>)
BOX(<11,7,100>)
BOX(<12,7,100>)
BOX(<-12,8,100>)
BOX(<-6,8,100>)
BOX(<-5,8,100>)
BOX(<-3,8,100>)
BOX(<11,8,100>)
BOX(<12,8,100>)
BOX(<-6,9,100>)
BOX(<-5,9,100>)
BOX(<-2,9,100>)
BOX(<0,9,100>)
BOX(<1,9,100>)
BOX(<2,9,100>)
BOX(<3,9,100>)
BOX(<4,9,100>)
BOX(<1,10,100>)
BOX(<4,10,100>)
BOX(<2,11,100>)
BOX(<3,11,100>)
BOX(<-4,12,100>)
BOX(<-6,13,100>)
BOX(<-5,13,100>)
BOX(<-3,13,100>)
BOX(<-6,14,100>)
BOX(<-5,14,100>)
BOX(<-3,14,100>)
BOX(<-2,14,100>)
BOX(<-7,15,100>)
BOX(<-3,15,100>)
BOX(<4,15,100>)
BOX(<5,15,100>)
BOX(<6,15,100>)
BOX(<-6,16,100>)
BOX(<-5,16,100>)
BOX(<-4,16,100>)
BOX(<4,16,100>)
BOX(<5,16,100>)
BOX(<7,16,100>)
BOX(<-5,17,100>)
BOX(<9,17,100>)
BOX(<10,17,100>)
BOX(<3,18,100>)
BOX(<4,18,100>)
BOX(<5,18,100>)
BOX(<8,18,100>)
BOX(<9,18,100>)
BOX(<10,18,100>)
BOX(<3,19,100>)
BOX(<4,19,100>)
BOX(<5,19,100>)
BOX(<8,19,100>)
BOX(<10,19,100>)
BOX(<5,20,100>)
BOX(<6,20,100>)
BOX(<7,20,100>)
BOX(<8,20,100>)
BOX(<9,20,100>)
BOX(<6,21,100>)
BOX(<7,21,100>)
BOX(<8,21,100>)
BOX(<7,22,100>)
BOX(<8,22,100>)
BOX(<6,23,100>)
BOX(<7,23,100>)
BOX(<8,23,100>)
BOX(<-2,-22,101>)
BOX(<-3,-21,101>)
BOX(<-1,-21,101>)
BOX(<-4,-20,101>)
BOX(<0,-19,101>)
BOX(<-5,-17,101>)
BOX(<2,-17,101>)
BOX(<-6,-16,101>)
BOX(<-3,-16,101>)
BOX(<0,-16,101>)
BOX(<2,-16,101>)
BOX(<-5,-15,101>)
BOX(<-1,-15,101>)
BOX(<2,-15,101>)
BOX(<9,-15,101>)
BOX(<10,-15,101>)
BOX(<11,-15,101>)
BOX(<1,-14,101>)
BOX(<9,-14,101>)
BOX(<10,-14,101>)
BOX(<11,-14,101>)
BOX(<-1,-13,101>)
BOX(<1,-13,101>)
BOX(<7,-13,101>)
BOX(<8,-13,101>)
BOX(<12,-13,101>)
BOX(<0,-12,101>)
BOX(<7,-12,101>)
BOX(<8,-12,101>)
BOX(<10,-12,101>)
BOX(<12,-12,101>)
BOX(<7,-11,101>)
BOX(<8,-11,101>)
BOX(<11,-11,101>)
BOX(<9,-10,101>)
BOX(<10,-10,101>)
BOX(<2,-9,101>)
BOX(<3,-9,101>)
BOX(<1,-8,101>)
BOX(<5,-8,101>)
BOX(<1,-7,101>)
BOX(<2,-7,101>)
BOX(<3,-7,101>)
BOX(<4,-7,101>)
BOX(<5,-7,101>)
BOX(<9,-7,101>)
BOX(<10,-7,101>)
BOX(<11,-7,101>)
BOX(<-7,-6,101>)
BOX(<-6,-6,101>)
BOX(<1,-6,101>)
BOX(<4,-6,101>)
BOX(<8,-6,101>)
BOX(<11,-6,101>)
BOX(<12,-6,101>)
BOX(<17,-6,101>)
BOX(<18,-6,101>)
BOX(<-7,-5,101>)
BOX(<-6,-5,101>)
BOX(<8,-5,101>)
BOX(<9,-5,101>)
BOX(<12,-5,101>)
BOX(<18,-5,101>)
BOX(<8,-4,101>)
BOX(<9,-4,101>)
BOX(<16,-4,101>)
BOX(<17,-4,101>)
BOX(<18,-4,101>)
BOX(<5,-3,101>)
BOX(<9,-2,101>)
BOX(<4,-1,101>)
BOX(<4,0,101>)
BOX(<7,0,101>)
BOX(<-2,2,101>)
BOX(<1,2,101>)
BOX(<1,3,101>)
BOX(<-4,4,101>)
BOX(<0,5,101>)
BOX(<-13,6,101>)
BOX(<-12,6,101>)
BOX(<-11,6,101>)
BOX(<-4,6,101>)
BOX(<-3,6,101>)
BOX(<-13,7,101>)
BOX(<-7,7,101>)
BOX(<-4,7,101>)
BOX(<-3,7,101>)
BOX(<11,7,101>)
BOX(<12,7,101>)
BOX(<-13,8,101>)
BOX(<-12,8,101>)
BOX(<-7,8,101>)
BOX(<-6,8,101>)
BOX(<-3,8,101>)
BOX(<1,8,101>)
BOX(<4,8,101>)
BOX(<11,8,101>)
BOX(<12,8,101>)
BOX(<-6,9,101>)
BOX(<-5,9,101>)
BOX(<-4,9,101>)
BOX(<0,9,101>)
BOX(<1,9,101>)
BOX(<2,9,101>)
BOX(<3,9,101>)
BOX(<4,9,101>)
BOX(<0,10,101>)
BOX(<4,10,101>)
BOX(<2,11,101>)
BOX(<3,11,101>)
BOX(<-5,12,101>)
BOX(<-4,12,101>)
BOX(<-6,13,101>)
BOX(<-3,13,101>)
BOX(<-2,13,101>)
BOX(<-7,14,101>)
BOX(<-5,14,101>)
BOX(<-3,14,101>)
BOX(<-2,14,101>)
BOX(<5,14,101>)
BOX(<-7,15,101>)
BOX(<-3,15,101>)
BOX(<-2,15,101>)
BOX(<4,15,101>)
BOX(<6,15,101>)
BOX(<-6,16,101>)
BOX(<-5,16,101>)
BOX(<-4,16,101>)
BOX(<4,16,101>)
BOX(<-6,17,101>)
BOX(<-5,17,101>)
BOX(<-4,17,101>)
BOX(<3,17,101>)
BOX(<6,17,101>)
BOX(<10,17,101>)
BOX(<3,18,101>)
BOX(<5,18,101>)
BOX(<8,18,101>)
BOX(<11,18,101>)
BOX(<3,19,101>)
BOX(<10,19,101>)
BOX(<5,21,101>)
BOX(<9,22,101>)
BOX(<6,23,101>)
BOX(<8,23,101>)
BOX(<7,24,101>)
BOX(<-2,-22,102>)
BOX(<-3,-21,102>)
BOX(<-2,-21,102>)
BOX(<1,-17,102>)
BOX(<-6,-16,102>)
BOX(<-5,-16,102>)
BOX(<-4,-16,102>)
BOX(<2,-16,102>)
BOX(<3,-16,102>)
BOX(<10,-16,102>)
BOX(<0,-15,102>)
BOX(<2,-15,102>)
BOX(<9,-15,102>)
BOX(<11,-15,102>)
BOX(<1,-14,102>)
BOX(<2,-14,102>)
BOX(<12,-14,102>)
BOX(<1,-13,102>)
BOX(<7,-13,102>)
BOX(<12,-13,102>)
BOX(<0,-12,102>)
BOX(<6,-12,102>)
BOX(<12,-12,102>)
BOX(<7,-11,102>)
BOX(<11,-11,102>)
BOX(<8,-10,102>)
BOX(<9,-10,102>)
BOX(<10,-10,102>)
BOX(<2,-9,102>)
BOX(<1,-8,102>)
BOX(<5,-8,102>)
BOX(<10,-8,102>)
BOX(<0,-7,102>)
BOX(<1,-7,102>)
BOX(<3,-7,102>)
BOX(<5,-7,102>)
BOX(<9,-7,102>)
BOX(<10,-7,102>)
BOX(<11,-7,102>)
BOX(<12,-7,102>)
BOX(<-7,-6,102>)
BOX(<-6,-6,102>)
BOX(<1,-6,102>)
BOX(<4,-6,102>)
BOX(<5,-6,102>)
BOX(<8,-6,102>)
BOX(<12,-6,102>)
BOX(<17,-6,102>)
BOX(<18,-6,102>)
BOX(<-7,-5,102>)
BOX(<-6,-5,102>)
BOX(<7,-5,102>)
BOX(<10,-5,102>)
BOX(<11,-5,102>)
BOX(<12,-5,102>)
BOX(<16,-5,102>)
BOX(<19,-5,102>)
BOX(<8,-4,102>)
BOX(<9,-4,102>)
BOX(<17,-4,102>)
BOX(<18,-4,102>)
BOX(<8,-3,102>)
BOX(<9,-3,102>)
BOX(<17,-3,102>)
BOX(<-12,5,102>)
BOX(<-4,5,102>)
BOX(<-3,5,102>)
BOX(<-13,6,102>)
BOX(<-12,6,102>)
BOX(<-4,6,102>)
BOX(<-3,6,102>)
BOX(<-14,7,102>)
BOX(<-11,7,102>)
BOX(<-7,7,102>)
BOX(<-6,7,102>)
BOX(<-5,7,102>)
BOX(<-2,7,102>)
BOX(<11,7,102>)
BOX(<12,7,102>)
BOX(<-13,8,102>)
BOX(<-12,8,102>)
BOX(<-7,8,102>)
BOX(<-3,8,102>)
BOX(<0,8,102>)
BOX(<1,8,102>)
BOX(<4,8,102>)
BOX(<11,8,102>)
BOX(<12,8,102>)
BOX(<-7,9,102>)
BOX(<-6,9,102>)
BOX(<-5,9,102>)
BOX(<-4,9,102>)
BOX(<0,9,102>)
BOX(<2,9,102>)
BOX(<4,9,102>)
BOX(<5,9,102>)
BOX(<-5,10,102>)
BOX(<0,10,102>)
BOX(<4,10,102>)
BOX(<3,11,102>)
BOX(<-5,12,102>)
BOX(<-4,12,102>)
BOX(<-3,12,102>)
BOX(<-6,13,102>)
BOX(<-2,13,102>)
BOX(<-7,14,102>)
BOX(<-1,14,102>)
BOX(<5,14,102>)
BOX(<-7,15,102>)
BOX(<-2,15,102>)
BOX(<4,15,102>)
BOX(<-7,16,102>)
BOX(<3,16,102>)
BOX(<4,16,102>)
BOX(<-6,17,102>)
BOX(<-4,17,102>)
BOX(<3,17,102>)
BOX(<5,17,102>)
BOX(<-5,18,102>)
BOX(<2,18,102>)
BOX(<3,18,102>)
BOX(<9,18,102>)
BOX(<10,18,102>)
BOX(<11,18,102>)
BOX(<4,19,102>)
BOX(<7,23,102>)
BOX(<8,23,102>)
BOX(<7,24,102>)
BOX(<-3,-22,103>)
BOX(<-2,-22,103>)
BOX(<-3,-21,103>)
BOX(<-2,-21,103>)
BOX(<-5,-17,103>)
BOX(<2,-17,103>)
BOX(<-5,-16,103>)
BOX(<2,-16,103>)
BOX(<3,-16,103>)
BOX(<10,-16,103>)
BOX(<-5,-15,103>)
BOX(<10,-15,103>)
BOX(<11,-15,103>)
BOX(<0,-14,103>)
BOX(<2,-14,103>)
BOX(<11,-14,103>)
BOX(<12,-14,103>)
BOX(<0,-13,103>)
BOX(<1,-13,103>)
BOX(<2,-13,103>)
BOX(<11,-13,103>)
BOX(<12,-13,103>)
BOX(<13,-13,103>)
BOX(<6,-12,103>)
BOX(<7,-12,103>)
BOX(<11,-12,103>)
BOX(<12,-12,103>)
BOX(<7,-11,103>)
BOX(<8,-11,103>)
BOX(<9,-11,103>)
BOX(<10,-11,103>)
BOX(<11,-11,103>)
BOX(<8,-10,103>)
BOX(<9,-10,103>)
BOX(<10,-10,103>)
BOX(<10,-9,103>)
BOX(<0,-8,103>)
BOX(<1,-8,103>)
BOX(<4,-8,103>)
BOX(<9,-8,103>)
BOX(<10,-8,103>)
BOX(<0,-7,103>)
BOX(<1,-7,103>)
BOX(<5,-7,103>)
BOX(<6,-7,103>)
BOX(<9,-7,103>)
BOX(<10,-7,103>)
BOX(<12,-7,103>)
BOX(<-7,-6,103>)
BOX(<-6,-6,103>)
BOX(<0,-6,103>)
BOX(<1,-6,103>)
BOX(<2,-6,103>)
BOX(<4,-6,103>)
BOX(<5,-6,103>)
BOX(<6,-6,103>)
BOX(<8,-6,103>)
BOX(<13,-6,103>)
BOX(<17,-6,103>)
BOX(<18,-6,103>)
BOX(<-7,-5,103>)
BOX(<-6,-5,103>)
BOX(<7,-5,103>)
BOX(<10,-5,103>)
BOX(<11,-5,103>)
BOX(<12,-5,103>)
BOX(<16,-5,103>)
BOX(<19,-5,103>)
BOX(<7,-4,103>)
BOX(<11,-4,103>)
BOX(<16,-4,103>)
BOX(<17,-4,103>)
BOX(<18,-4,103>)
BOX(<8,-3,103>)
BOX(<9,-3,103>)
BOX(<17,-3,103>)
BOX(<18,-3,103>)
BOX(<-13,5,103>)
BOX(<-12,5,103>)
BOX(<-4,5,103>)
BOX(<-3,5,103>)
BOX(<-13,6,103>)
BOX(<-12,6,103>)
BOX(<-11,6,103>)
BOX(<-6,6,103>)
BOX(<-2,6,103>)
BOX(<-14,7,103>)
BOX(<-11,7,103>)
BOX(<-7,7,103>)
BOX(<-6,7,103>)
BOX(<-5,7,103>)
BOX(<-2,7,103>)
BOX(<11,7,103>)
BOX(<12,7,103>)
BOX(<-13,8,103>)
BOX(<-12,8,103>)
BOX(<-8,8,103>)
BOX(<-3,8,103>)
BOX(<-1,8,103>)
BOX(<0,8,103>)
BOX(<1,8,103>)
BOX(<3,8,103>)
BOX(<4,8,103>)
BOX(<5,8,103>)
BOX(<11,8,103>)
BOX(<12,8,103>)
BOX(<-7,9,103>)
BOX(<-5,9,103>)
BOX(<-4,9,103>)
BOX(<-1,9,103>)
BOX(<0,9,103>)
BOX(<4,9,103>)
BOX(<5,9,103>)
BOX(<-5,10,103>)
BOX(<-4,10,103>)
BOX(<1,10,103>)
BOX(<4,10,103>)
BOX(<5,10,103>)
BOX(<-5,11,103>)
BOX(<-5,12,103>)
BOX(<-4,12,103>)
BOX(<-3,12,103>)
BOX(<-6,13,103>)
BOX(<-5,13,103>)
BOX(<-4,13,103>)
BOX(<-3,13,103>)
BOX(<-2,13,103>)
BOX(<-7,14,103>)
BOX(<-6,14,103>)
BOX(<-2,14,103>)
BOX(<-1,14,103>)
BOX(<-8,15,103>)
BOX(<-7,15,103>)
BOX(<-6,15,103>)
BOX(<3,15,103>)
BOX(<4,15,103>)
BOX(<5,15,103>)
BOX(<-7,16,103>)
BOX(<-6,16,103>)
BOX(<3,16,103>)
BOX(<5,16,103>)
BOX(<-6,17,103>)
BOX(<-5,17,103>)
BOX(<10,17,103>)
BOX(<-5,18,103>)
BOX(<2,18,103>)
BOX(<3,18,103>)
BOX(<10,18,103>)
BOX(<3,19,103>)
BOX(<10,19,103>)
BOX(<7,23,103>)
BOX(<8,23,103>)
BOX(<7,24,103>)
BOX(<8,24,103>)
BOX(<-3,-22,104>)
BOX(<-2,-22,104>)
BOX(<-3,-21,104>)
BOX(<-2,-21,104>)
BOX(<2,-17,104>)
BOX(<3,-17,104>)
BOX(<-6,-16,104>)
BOX(<-5,-16,104>)
BOX(<-4,-16,104>)
BOX(<2,-16,104>)
BOX(<3,-16,104>)
BOX(<10,-16,104>)
BOX(<11,-16,104>)
BOX(<1,-15,104>)
BOX(<2,-15,104>)
BOX(<3,-15,104>)
BOX(<10,-15,104>)
BOX(<12,-15,104>)
BOX(<0,-14,104>)
BOX(<2,-14,104>)
BOX(<13,-14,104>)
BOX(<0,-13,104>)
BOX(<2,-13,104>)
BOX(<10,-13,104>)
BOX(<13,-13,104>)
BOX(<1,-12,104>)
BOX(<6,-12,104>)
BOX(<7,-12,104>)
BOX(<9,-12,104>)
BOX(<13,-12,104>)
BOX(<6,-11,104>)
BOX(<12,-11,104>)
BOX(<7,-10,104>)
BOX(<8,-9,104>)
BOX(<11,-9,104>)
BOX(<0,-8,104>)
BOX(<1,-8,104>)
BOX(<5,-8,104>)
BOX(<-1,-7,104>)
BOX(<3,-7,104>)
BOX(<6,-7,104>)
BOX(<7,-7,104>)
BOX(<8,-7,104>)
BOX(<10,-7,104>)
BOX(<11,-7,104>)
BOX(<-7,-6,104>)
BOX(<-6,-6,104>)
BOX(<0,-6,104>)
BOX(<2,-6,104>)
BOX(<4,-6,104>)
BOX(<8,-6,104>)
BOX(<13,-6,104>)
BOX(<17,-6,104>)
BOX(<18,-6,104>)
BOX(<-7,-5,104>)
BOX(<-6,-5,104>)
BOX(<1,-5,104>)
BOX(<5,-5,104>)
BOX(<7,-5,104>)
BOX(<8,-5,104>)
BOX(<10,-5,104>)
BOX(<11,-5,104>)
BOX(<12,-5,104>)
BOX(<16,-5,104>)
BOX(<19,-5,104>)
BOX(<7,-4,104>)
BOX(<9,-4,104>)
BOX(<11,-4,104>)
BOX(<12,-4,104>)
BOX(<16,-4,104>)
BOX(<19,-4,104>)
BOX(<8,-3,104>)
BOX(<16,-3,104>)
BOX(<18,-3,104>)
BOX(<-13,5,104>)
BOX(<-11,5,104>)
BOX(<-3,5,104>)
BOX(<-14,6,104>)
BOX(<-11,6,104>)
BOX(<-7,6,104>)
BOX(<-6,6,104>)
BOX(<-4,6,104>)
BOX(<-2,6,104>)
BOX(<-14,7,104>)
BOX(<-11,7,104>)
BOX(<-7,7,104>)
BOX(<-6,7,104>)
BOX(<-5,7,104>)
BOX(<-3,7,104>)
BOX(<-2,7,104>)
BOX(<0,7,104>)
BOX(<4,7,104>)
BOX(<11,7,104>)
BOX(<12,7,104>)
BOX(<-13,8,104>)
BOX(<-12,8,104>)
BOX(<-8,8,104>)
BOX(<-3,8,104>)
BOX(<1,8,104>)
BOX(<3,8,104>)
BOX(<5,8,104>)
BOX(<11,8,104>)
BOX(<12,8,104>)
BOX(<-6,9,104>)
BOX(<-5,9,104>)
BOX(<-3,9,104>)
BOX(<-2,9,104>)
BOX(<-1,9,104>)
BOX(<2,9,104>)
BOX(<6,9,104>)
BOX(<0,10,104>)
BOX(<4,10,104>)
BOX(<5,10,104>)
BOX(<-6,11,104>)
BOX(<-3,11,104>)
BOX(<-2,12,104>)
BOX(<-7,13,104>)
BOX(<-1,13,104>)
BOX(<-8,14,104>)
BOX(<-4,14,104>)
BOX(<-2,14,104>)
BOX(<-1,14,104>)
BOX(<4,14,104>)
BOX(<-8,15,104>)
BOX(<-5,15,104>)
BOX(<3,15,104>)
BOX(<5,15,104>)
BOX(<-8,16,104>)
BOX(<3,16,104>)
BOX(<5,16,104>)
BOX(<-7,17,104>)
BOX(<-5,17,104>)
BOX(<2,17,104>)
BOX(<3,17,104>)
BOX(<4,17,104>)
BOX(<-6,18,104>)
BOX(<-5,18,104>)
BOX(<2,18,104>)
BOX(<3,18,104>)
BOX(<9,18,104>)
BOX(<10,18,104>)
BOX(<11,18,104>)
BOX(<2,19,104>)
BOX(<3,19,104>)
BOX(<7,23,104>)
BOX(<8,23,104>)
BOX(<7,24,104>)
BOX(<8,24,104>)
BOX(<-3,-22,105>)
BOX(<-2,-22,105>)
BOX(<-3,-21,105>)
BOX(<-2,-21,105>)
BOX(<-5,-17,105>)
BOX(<2,-17,105>)
BOX(<3,-17,105>)
BOX(<-5,-16,105>)
BOX(<4,-16,105>)
BOX(<10,-16,105>)
BOX(<11,-16,105>)
BOX(<-5,-15,105>)
BOX(<10,-15,105>)
BOX(<12,-15,105>)
BOX(<0,-14,105>)
BOX(<11,-14,105>)
BOX(<12,-14,105>)
BOX(<13,-14,105>)
BOX(<0,-13,105>)
BOX(<2,-13,105>)
BOX(<12,-13,105>)
BOX(<13,-13,105>)
BOX(<14,-13,105>)
BOX(<1,-12,105>)
BOX(<6,-12,105>)
BOX(<7,-12,105>)
BOX(<12,-12,105>)
BOX(<13,-12,105>)
BOX(<6,-11,105>)
BOX(<8,-11,105>)
BOX(<7,-10,105>)
BOX(<0,-8,105>)
BOX(<6,-8,105>)
BOX(<8,-8,105>)
BOX(<9,-8,105>)
BOX(<10,-8,105>)
BOX(<11,-8,105>)
BOX(<-1,-7,105>)
BOX(<2,-7,105>)
BOX(<3,-7,105>)
BOX(<4,-7,105>)
BOX(<5,-7,105>)
BOX(<6,-7,105>)
BOX(<7,-7,105>)
BOX(<8,-7,105>)
BOX(<9,-7,105>)
BOX(<-7,-6,105>)
BOX(<-6,-6,105>)
BOX(<0,-6,105>)
BOX(<1,-6,105>)
BOX(<2,-6,105>)
BOX(<3,-6,105>)
BOX(<4,-6,105>)
BOX(<5,-6,105>)
BOX(<17,-6,105>)
BOX(<18,-6,105>)
BOX(<-7,-5,105>)
BOX(<-6,-5,105>)
BOX(<1,-5,105>)
BOX(<6,-5,105>)
BOX(<7,-5,105>)
BOX(<10,-5,105>)
BOX(<13,-5,105>)
BOX(<16,-5,105>)
BOX(<19,-5,105>)
BOX(<6,-4,105>)
BOX(<7,-4,105>)
BOX(<9,-4,105>)
BOX(<12,-4,105>)
BOX(<15,-4,105>)
BOX(<16,-4,105>)
BOX(<18,-4,105>)
BOX(<19,-4,105>)
BOX(<8,-3,105>)
BOX(<17,-3,105>)
BOX(<-12,5,105>)
BOX(<-3,5,105>)
BOX(<-14,6,105>)
BOX(<-13,6,105>)
BOX(<-11,6,105>)
BOX(<-10,6,105>)
BOX(<-7,6,105>)
BOX(<-4,6,105>)
BOX(<-2,6,105>)
BOX(<-1,6,105>)
BOX(<-14,7,105>)
BOX(<-11,7,105>)
BOX(<-8,7,105>)
BOX(<-5,7,105>)
BOX(<-2,7,105>)
BOX(<-1,7,105>)
BOX(<4,7,105>)
BOX(<11,7,105>)
BOX(<12,7,105>)
BOX(<-13,8,105>)
BOX(<-12,8,105>)
BOX(<0,8,105>)
BOX(<1,8,105>)
BOX(<2,8,105>)
BOX(<3,8,105>)
BOX(<4,8,105>)
BOX(<5,8,105>)
BOX(<11,8,105>)
BOX(<12,8,105>)
BOX(<-4,9,105>)
BOX(<-3,9,105>)
BOX(<-2,9,105>)
BOX(<-1,9,105>)
BOX(<0,9,105>)
BOX(<1,9,105>)
BOX(<2,9,105>)
BOX(<3,9,105>)
BOX(<6,9,105>)
BOX(<-6,10,105>)
BOX(<-5,10,105>)
BOX(<-4,10,105>)
BOX(<-3,10,105>)
BOX(<-1,10,105>)
BOX(<5,10,105>)
BOX(<-2,12,105>)
BOX(<-3,13,105>)
BOX(<-1,13,105>)
BOX(<-8,14,105>)
BOX(<-7,14,105>)
BOX(<-2,14,105>)
BOX(<-1,14,105>)
BOX(<4,14,105>)
BOX(<-9,15,105>)
BOX(<-8,15,105>)
BOX(<-7,15,105>)
BOX(<3,15,105>)
BOX(<5,15,105>)
BOX(<-8,16,105>)
BOX(<-7,16,105>)
BOX(<-6,16,105>)
BOX(<5,16,105>)
BOX(<-7,17,105>)
BOX(<-5,17,105>)
BOX(<10,17,105>)
BOX(<-6,18,105>)
BOX(<-5,18,105>)
BOX(<1,18,105>)
BOX(<10,18,105>)
BOX(<2,19,105>)
BOX(<3,19,105>)
BOX(<10,19,105>)
BOX(<7,23,105>)
BOX(<8,23,105>)
BOX(<7,24,105>)
BOX(<8,24,105>)
BOX(<-3,-22,106>)
BOX(<-2,-22,106>)
BOX(<-3,-21,106>)
BOX(<-2,-21,106>)
BOX(<3,-17,106>)
BOX(<-6,-16,106>)
BOX(<-5,-16,106>)
BOX(<-4,-16,106>)
BOX(<3,-16,106>)
BOX(<10,-16,106>)
BOX(<11,-16,106>)
BOX(<10,-15,106>)
BOX(<13,-15,106>)
BOX(<1,-14,106>)
BOX(<14,-14,106>)
BOX(<0,-13,106>)
BOX(<14,-13,106>)
BOX(<1,-12,106>)
BOX(<6,-12,106>)
BOX(<7,-12,106>)
BOX(<12,-12,106>)
BOX(<14,-12,106>)
BOX(<6,-11,106>)
BOX(<8,-11,106>)
BOX(<7,-10,106>)
BOX(<7,-9,106>)
BOX(<8,-9,106>)
BOX(<9,-9,106>)
BOX(<10,-9,106>)
BOX(<3,-8,106>)
BOX(<4,-8,106>)
BOX(<6,-8,106>)
BOX(<10,-8,106>)
BOX(<-1,-7,106>)
BOX(<-7,-6,106>)
BOX(<-6,-6,106>)
BOX(<0,-6,106>)
BOX(<9,-6,106>)
BOX(<17,-6,106>)
BOX(<18,-6,106>)
BOX(<-7,-5,106>)
BOX(<-6,-5,106>)
BOX(<0,-5,106>)
BOX(<1,-5,106>)
BOX(<3,-5,106>)
BOX(<4,-5,106>)
BOX(<7,-5,106>)
BOX(<8,-5,106>)
BOX(<15,-5,106>)
BOX(<16,-5,106>)
BOX(<19,-5,106>)
BOX(<6,-4,106>)
BOX(<9,-4,106>)
BOX(<15,-4,106>)
BOX(<16,-4,106>)
BOX(<18,-4,106>)
BOX(<19,-4,106>)
BOX(<7,-3,106>)
BOX(<8,-3,106>)
BOX(<16,-3,106>)
BOX(<17,-3,106>)
BOX(<18,-3,106>)
BOX(<-13,5,106>)
BOX(<-12,5,106>)
BOX(<-11,5,106>)
BOX(<-3,5,106>)
BOX(<-2,5,106>)
BOX(<-14,6,106>)
BOX(<-13,6,106>)
BOX(<-11,6,106>)
BOX(<-10,6,106>)
BOX(<-4,6,106>)
BOX(<-1,6,106>)
BOX(<-14,7,106>)
BOX(<-11,7,106>)
BOX(<-10,7,106>)
BOX(<-3,7,106>)
BOX(<-2,7,106>)
BOX(<1,7,106>)
BOX(<2,7,106>)
BOX(<4,7,106>)
BOX(<5,7,106>)
BOX(<11,7,106>)
BOX(<12,7,106>)
BOX(<-13,8,106>)
BOX(<-12,8,106>)
BOX(<-4,8,106>)
BOX(<5,8,106>)
BOX(<11,8,106>)
BOX(<12,8,106>)
BOX(<6,9,106>)
BOX(<-5,10,106>)
BOX(<-1,10,106>)
BOX(<1,10,106>)
BOX(<2,10,106>)
BOX(<-5,11,106>)
BOX(<-4,11,106>)
BOX(<-3,11,106>)
BOX(<-2,11,106>)
BOX(<-2,12,106>)
BOX(<-3,13,106>)
BOX(<-1,13,106>)
BOX(<-9,14,106>)
BOX(<-7,14,106>)
BOX(<-2,14,106>)
BOX(<-1,14,106>)
BOX(<4,14,106>)
BOX(<-9,15,106>)
BOX(<5,15,106>)
BOX(<-9,16,106>)
BOX(<4,16,106>)
BOX(<-8,17,106>)
BOX(<-5,17,106>)
BOX(<-6,18,106>)
BOX(<-5,18,106>)
BOX(<2,18,106>)
BOX(<9,18,106>)
BOX(<10,18,106>)
BOX(<11,18,106>)
BOX(<2,19,106>)
BOX(<7,23,106>)
BOX(<8,23,106>)
BOX(<7,24,106>)
BOX(<8,24,106>)
BOX(<-3,-22,107>)
BOX(<-2,-22,107>)
BOX(<-3,-21,107>)
BOX(<-2,-21,107>)
BOX(<-5,-17,107>)
BOX(<-5,-16,107>)
BOX(<10,-16,107>)
BOX(<11,-16,107>)
BOX(<-5,-15,107>)
BOX(<10,-15,107>)
BOX(<11,-15,107>)
BOX(<13,-14,107>)
BOX(<14,-14,107>)
BOX(<0,-13,107>)
BOX(<1,-13,107>)
BOX(<14,-13,107>)
BOX(<15,-13,107>)
BOX(<6,-12,107>)
BOX(<7,-12,107>)
BOX(<13,-12,107>)
BOX(<6,-11,107>)
BOX(<8,-11,107>)
BOX(<6,-10,107>)
BOX(<6,-9,107>)
BOX(<7,-9,107>)
BOX(<8,-9,107>)
BOX(<9,-9,107>)
BOX(<10,-9,107>)
BOX(<7,-8,107>)
BOX(<8,-8,107>)
BOX(<10,-8,107>)
BOX(<-7,-6,107>)
BOX(<-6,-6,107>)
BOX(<-1,-6,107>)
BOX(<0,-6,107>)
BOX(<1,-6,107>)
BOX(<8,-6,107>)
BOX(<16,-6,107>)
BOX(<17,-6,107>)
BOX(<18,-6,107>)
BOX(<-7,-5,107>)
BOX(<-6,-5,107>)
BOX(<0,-5,107>)
BOX(<1,-5,107>)
BOX(<7,-5,107>)
BOX(<8,-5,107>)
BOX(<9,-5,107>)
BOX(<15,-5,107>)
BOX(<19,-5,107>)
BOX(<6,-4,107>)
BOX(<9,-4,107>)
BOX(<19,-4,107>)
BOX(<7,-3,107>)
BOX(<8,-3,107>)
BOX(<15,-3,107>)
BOX(<16,-3,107>)
BOX(<18,-3,107>)
BOX(<19,-3,107>)
BOX(<17,-2,107>)
BOX(<-12,4,107>)
BOX(<-14,5,107>)
BOX(<-13,5,107>)
BOX(<-11,5,107>)
BOX(<-10,5,107>)
BOX(<-3,5,107>)
BOX(<-2,5,107>)
BOX(<-14,6,107>)
BOX(<-4,6,107>)
BOX(<-1,6,107>)
BOX(<-14,7,107>)
BOX(<-10,7,107>)
BOX(<-4,7,107>)
BOX(<-3,7,107>)
BOX(<-2,7,107>)
BOX(<4,7,107>)
BOX(<5,7,107>)
BOX(<11,7,107>)
BOX(<12,7,107>)
BOX(<-13,8,107>)
BOX(<-12,8,107>)
BOX(<-11,8,107>)
BOX(<-3,8,107>)
BOX(<4,8,107>)
BOX(<5,8,107>)
BOX(<6,8,107>)
BOX(<11,8,107>)
BOX(<12,8,107>)
BOX(<-5,10,107>)
BOX(<-3,10,107>)
BOX(<-2,10,107>)
BOX(<-5,11,107>)
BOX(<-4,11,107>)
BOX(<-3,11,107>)
BOX(<-2,11,107>)
BOX(<-1,11,107>)
BOX(<-1,12,107>)
BOX(<-3,13,107>)
BOX(<-1,13,107>)
BOX(<-8,14,107>)
BOX(<-2,14,107>)
BOX(<-1,14,107>)
BOX(<-10,15,107>)
BOX(<-9,15,107>)
BOX(<4,15,107>)
BOX(<5,15,107>)
BOX(<-9,16,107>)
BOX(<-8,16,107>)
BOX(<-6,17,107>)
BOX(<-5,17,107>)
BOX(<10,17,107>)
BOX(<-6,18,107>)
BOX(<-5,18,107>)
BOX(<10,18,107>)
BOX(<10,19,107>)
BOX(<7,23,107>)
BOX(<8,23,107>)
BOX(<7,24,107>)
BOX(<8,24,107>)
BOX(<-3,-22,108>)
BOX(<-2,-22,108>)
BOX(<-3,-21,108>)
BOX(<-2,-21,108>)
BOX(<-6,-16,108>)
BOX(<-5,-16,108>)
BOX(<-4,-16,108>)
BOX(<10,-16,108>)
BOX(<11,-16,108>)
BOX(<10,-15,108>)
BOX(<11,-15,108>)
BOX(<12,-15,108>)
BOX(<13,-14,108>)
BOX(<14,-14,108>)
BOX(<15,-14,108>)
BOX(<15,-13,108>)
BOX(<6,-12,108>)
BOX(<7,-12,108>)
BOX(<14,-12,108>)
BOX(<5,-11,108>)
BOX(<6,-11,108>)
BOX(<5,-10,108>)
BOX(<6,-10,108>)
BOX(<6,-9,108>)
BOX(<10,-9,108>)
BOX(<6,-8,108>)
BOX(<10,-8,108>)
BOX(<0,-7,108>)
BOX(<7,-7,108>)
BOX(<8,-7,108>)
BOX(<9,-7,108>)
BOX(<17,-7,108>)
BOX(<-7,-6,108>)
BOX(<-6,-6,108>)
BOX(<-1,-6,108>)
BOX(<1,-6,108>)
BOX(<7,-6,108>)
BOX(<8,-6,108>)
BOX(<9,-6,108>)
BOX(<16,-6,108>)
BOX(<17,-6,108>)
BOX(<18,-6,108>)
BOX(<-7,-5,108>)
BOX(<-6,-5,108>)
BOX(<-1,-5,108>)
BOX(<1,-5,108>)
BOX(<7,-5,108>)
BOX(<9,-5,108>)
BOX(<16,-5,108>)
BOX(<17,-5,108>)
BOX(<19,-5,108>)
BOX(<6,-4,108>)
BOX(<9,-4,108>)
BOX(<15,-4,108>)
BOX(<16,-4,108>)
BOX(<19,-4,108>)
BOX(<20,-4,108>)
BOX(<7,-3,108>)
BOX(<8,-3,108>)
BOX(<16,-3,108>)
BOX(<17,-3,108>)
BOX(<18,-3,108>)
BOX(<19,-3,108>)
BOX(<16,-2,108>)
BOX(<17,-2,108>)
BOX(<18,-2,108>)
BOX(<-13,4,108>)
BOX(<-12,4,108>)
BOX(<-11,4,108>)
BOX(<-14,5,108>)
BOX(<-13,5,108>)
BOX(<-12,5,108>)
BOX(<-11,5,108>)
BOX(<-3,5,108>)
BOX(<-2,5,108>)
BOX(<-15,6,108>)
BOX(<-14,6,108>)
BOX(<-11,6,108>)
BOX(<-10,6,108>)
BOX(<-4,6,108>)
BOX(<-1,6,108>)
BOX(<-14,7,108>)
BOX(<-12,7,108>)
BOX(<-11,7,108>)
BOX(<-4,7,108>)
BOX(<-2,7,108>)
BOX(<4,7,108>)
BOX(<6,7,108>)
BOX(<11,7,108>)
BOX(<12,7,108>)
BOX(<-13,8,108>)
BOX(<-12,8,108>)
BOX(<-11,8,108>)
BOX(<-4,8,108>)
BOX(<-3,8,108>)
BOX(<-2,8,108>)
BOX(<4,8,108>)
BOX(<6,8,108>)
BOX(<11,8,108>)
BOX(<12,8,108>)
BOX(<-12,9,108>)
BOX(<-4,9,108>)
BOX(<-3,9,108>)
BOX(<-2,9,108>)
BOX(<5,9,108>)
BOX(<-5,10,108>)
BOX(<-1,10,108>)
BOX(<-5,11,108>)
BOX(<-1,11,108>)
BOX(<-1,12,108>)
BOX(<0,12,108>)
BOX(<-1,13,108>)
BOX(<0,13,108>)
BOX(<-9,14,108>)
BOX(<-2,14,108>)
BOX(<-1,14,108>)
BOX(<-10,15,108>)
BOX(<-10,16,108>)
BOX(<-9,16,108>)
BOX(<-8,16,108>)
BOX(<-7,17,108>)
BOX(<-6,17,108>)
BOX(<-5,17,108>)
BOX(<-6,18,108>)
BOX(<-5,18,108>)
BOX(<9,18,108>)
BOX(<10,18,108>)
BOX(<11,18,108>)
BOX(<7,23,108>)
BOX(<8,23,108>)
BOX(<7,24,108>)
BOX(<8,24,108>)
BOX(<-3,-22,109>)
BOX(<-2,-22,109>)
BOX(<-3,-21,109>)
BOX(<-2,-21,109>)
BOX(<-5,-17,109>)
BOX(<-5,-16,109>)
BOX(<10,-16,109>)
BOX(<12,-16,109>)
BOX(<-5,-15,109>)
BOX(<10,-15,109>)
BOX(<12,-15,109>)
BOX(<13,-15,109>)
BOX(<14,-15,109>)
BOX(<11,-14,109>)
BOX(<12,-14,109>)
BOX(<13,-14,109>)
BOX(<14,-14,109>)
BOX(<15,-14,109>)
BOX(<13,-13,109>)
BOX(<15,-13,109>)
BOX(<5,-12,109>)
BOX(<6,-12,109>)
BOX(<7,-12,109>)
BOX(<7,-10,109>)
BOX(<6,-9,109>)
BOX(<7,-9,109>)
BOX(<6,-8,109>)
BOX(<8,-8,109>)
BOX(<10,-8,109>)
BOX(<0,-7,109>)
BOX(<6,-7,109>)
BOX(<10,-7,109>)
BOX(<16,-7,109>)
BOX(<17,-7,109>)
BOX(<18,-7,109>)
BOX(<-7,-6,109>)
BOX(<-6,-6,109>)
BOX(<-1,-6,109>)
BOX(<1,-6,109>)
BOX(<6,-6,109>)
BOX(<10,-6,109>)
BOX(<-7,-5,109>)
BOX(<-6,-5,109>)
BOX(<6,-5,109>)
BOX(<7,-5,109>)
BOX(<9,-5,109>)
BOX(<10,-5,109>)
BOX(<19,-5,109>)
BOX(<20,-5,109>)
BOX(<6,-4,109>)
BOX(<9,-4,109>)
BOX(<15,-4,109>)
BOX(<20,-4,109>)
BOX(<7,-3,109>)
BOX(<8,-3,109>)
BOX(<20,-3,109>)
BOX(<16,-2,109>)
BOX(<19,-2,109>)
BOX(<17,-1,109>)
BOX(<-12,3,109>)
BOX(<-14,4,109>)
BOX(<-11,4,109>)
BOX(<-15,5,109>)
BOX(<-3,5,109>)
BOX(<-2,5,109>)
BOX(<-15,6,109>)
BOX(<-10,6,109>)
BOX(<-4,6,109>)
BOX(<-1,6,109>)
BOX(<-15,7,109>)
BOX(<-14,7,109>)
BOX(<-5,7,109>)
BOX(<-4,7,109>)
BOX(<-2,7,109>)
BOX(<-1,7,109>)
BOX(<11,7,109>)
BOX(<12,7,109>)
BOX(<-5,8,109>)
BOX(<-1,8,109>)
BOX(<4,8,109>)
BOX(<6,8,109>)
BOX(<11,8,109>)
BOX(<12,8,109>)
BOX(<-13,9,109>)
BOX(<-12,9,109>)
BOX(<-11,9,109>)
BOX(<-5,9,109>)
BOX(<-1,9,109>)
BOX(<5,9,109>)
BOX(<-5,10,109>)
BOX(<-3,10,109>)
BOX(<-1,10,109>)
BOX(<-2,11,109>)
BOX(<-1,11,109>)
BOX(<-2,12,109>)
BOX(<-2,14,109>)
BOX(<-1,14,109>)
BOX(<0,14,109>)
BOX(<-10,15,109>)
BOX(<-8,15,109>)
BOX(<-10,16,109>)
BOX(<-9,16,109>)
BOX(<-8,16,109>)
BOX(<-7,16,109>)
BOX(<-6,16,109>)
BOX(<-9,17,109>)
BOX(<-8,17,109>)
BOX(<-7,17,109>)
BOX(<-5,17,109>)
BOX(<10,17,109>)
BOX(<-7,18,109>)
BOX(<-5,18,109>)
BOX(<10,18,109>)
BOX(<10,19,109>)
BOX(<7,23,109>)
BOX(<8,23,109>)
BOX(<7,24,109>)
BOX(<8,24,109>)
BOX(<-3,-22,110>)
BOX(<-2,-22,110>)
BOX(<-3,-21,110>)
BOX(<-2,-21,110>)
BOX(<-6,-16,110>)
BOX(<-5,-16,110>)
BOX(<-4,-16,110>)
BOX(<12,-16,110>)
BOX(<10,-15,110>)
BOX(<15,-15,110>)
BOX(<11,-14,110>)
BOX(<15,-14,110>)
BOX(<6,-13,110>)
BOX(<13,-13,110>)
BOX(<15,-13,110>)
BOX(<6,-12,110>)
BOX(<7,-11,110>)
BOX(<6,-10,110>)
BOX(<7,-10,110>)
BOX(<6,-9,110>)
BOX(<8,-9,110>)
BOX(<5,-8,110>)
BOX(<6,-8,110>)
BOX(<9,-8,110>)
BOX(<17,-8,110>)
BOX(<0,-7,110>)
BOX(<5,-7,110>)
BOX(<6,-7,110>)
BOX(<10,-7,110>)
BOX(<11,-7,110>)
BOX(<17,-7,110>)
BOX(<-7,-6,110>)
BOX(<-6,-6,110>)
BOX(<0,-6,110>)
BOX(<5,-6,110>)
BOX(<6,-6,110>)
BOX(<10,-6,110>)
BOX(<11,-6,110>)
BOX(<17,-6,110>)
BOX(<18,-6,110>)
BOX(<19,-6,110>)
BOX(<-7,-5,110>)
BOX(<-6,-5,110>)
BOX(<5,-5,110>)
BOX(<6,-5,110>)
BOX(<7,-5,110>)
BOX(<8,-5,110>)
BOX(<9,-5,110>)
BOX(<10,-5,110>)
BOX(<19,-5,110>)
BOX(<20,-5,110>)
BOX(<6,-4,110>)
BOX(<9,-4,110>)
BOX(<10,-4,110>)
BOX(<20,-4,110>)
BOX(<21,-4,110>)
BOX(<7,-3,110>)
BOX(<8,-3,110>)
BOX(<19,-3,110>)
BOX(<20,-3,110>)
BOX(<-15,5,110>)
BOX(<-14,5,110>)
BOX(<-3,5,110>)
BOX(<-2,5,110>)
BOX(<-16,6,110>)
BOX(<-15,6,110>)
BOX(<-5,6,110>)
BOX(<-4,6,110>)
BOX(<-1,6,110>)
BOX(<-15,7,110>)
BOX(<-14,7,110>)
BOX(<-5,7,110>)
BOX(<-4,7,110>)
BOX(<-3,7,110>)
BOX(<-2,7,110>)
BOX(<-1,7,110>)
BOX(<0,7,110>)
BOX(<11,7,110>)
BOX(<12,7,110>)
BOX(<-14,8,110>)
BOX(<-13,8,110>)
BOX(<-12,8,110>)
BOX(<-6,8,110>)
BOX(<-5,8,110>)
BOX(<-1,8,110>)
BOX(<0,8,110>)
BOX(<5,8,110>)
BOX(<11,8,110>)
BOX(<12,8,110>)
BOX(<-12,9,110>)
BOX(<-6,9,110>)
BOX(<-5,9,110>)
BOX(<-1,9,110>)
BOX(<0,9,110>)
BOX(<5,9,110>)
BOX(<-12,10,110>)
BOX(<-4,10,110>)
BOX(<-1,10,110>)
BOX(<0,10,110>)
BOX(<-3,11,110>)
BOX(<-1,11,110>)
BOX(<-2,12,110>)
BOX(<-1,12,110>)
BOX(<-2,13,110>)
BOX(<-1,14,110>)
BOX(<-10,15,110>)
BOX(<-8,15,110>)
BOX(<-1,15,110>)
BOX(<-10,16,110>)
BOX(<-6,16,110>)
BOX(<-10,17,110>)
BOX(<-5,17,110>)
BOX(<-7,18,110>)
BOX(<9,18,110>)
BOX(<10,18,110>)
BOX(<11,18,110>)
BOX(<7,23,110>)
BOX(<8,23,110>)
BOX(<7,24,110>)
BOX(<8,24,110>)
BOX(<-3,-22,111>)
BOX(<-2,-22,111>)
BOX(<-3,-21,111>)
BOX(<-2,-21,111>)
BOX(<-5,-17,111>)
BOX(<-5,-16,111>)
BOX(<-5,-15,111>)
BOX(<11,-15,111>)
BOX(<15,-14,111>)
BOX(<16,-14,111>)
BOX(<14,-13,111>)
BOX(<6,-12,111>)
BOX(<7,-12,111>)
BOX(<7,-11,111>)
BOX(<6,-10,111>)
BOX(<8,-10,111>)
BOX(<8,-9,111>)
BOX(<9,-8,111>)
BOX(<10,-8,111>)
BOX(<4,-7,111>)
BOX(<7,-7,111>)
BOX(<9,-7,111>)
BOX(<11,-7,111>)
BOX(<16,-7,111>)
BOX(<17,-7,111>)
BOX(<-7,-6,111>)
BOX(<-6,-6,111>)
BOX(<4,-6,111>)
BOX(<8,-6,111>)
BOX(<17,-6,111>)
BOX(<19,-6,111>)
BOX(<20,-6,111>)
BOX(<-7,-5,111>)
BOX(<-6,-5,111>)
BOX(<8,-5,111>)
BOX(<21,-5,111>)
BOX(<5,-4,111>)
BOX(<10,-4,111>)
BOX(<21,-4,111>)
BOX(<7,-3,111>)
BOX(<8,-3,111>)
BOX(<9,-3,111>)
BOX(<19,-3,111>)
BOX(<20,-3,111>)
BOX(<21,-3,111>)
BOX(<-16,5,111>)
BOX(<-15,5,111>)
BOX(<-14,5,111>)
BOX(<-4,5,111>)
BOX(<-3,5,111>)
BOX(<-2,5,111>)
BOX(<-16,6,111>)
BOX(<-5,6,111>)
BOX(<0,6,111>)
BOX(<-16,7,111>)
BOX(<-3,7,111>)
BOX(<11,7,111>)
BOX(<12,7,111>)
BOX(<-15,8,111>)
BOX(<-14,8,111>)
BOX(<-12,8,111>)
BOX(<-3,8,111>)
BOX(<1,8,111>)
BOX(<11,8,111>)
BOX(<12,8,111>)
BOX(<-12,9,111>)
BOX(<-11,9,111>)
BOX(<-6,9,111>)
BOX(<-4,9,111>)
BOX(<-2,9,111>)
BOX(<1,9,111>)
BOX(<-5,10,111>)
BOX(<-4,10,111>)
BOX(<-3,11,111>)
BOX(<-3,12,111>)
BOX(<-1,12,111>)
BOX(<-2,13,111>)
BOX(<-2,14,111>)
BOX(<-1,14,111>)
BOX(<-9,15,111>)
BOX(<-11,16,111>)
BOX(<-10,16,111>)
BOX(<-6,17,111>)
BOX(<10,17,111>)
BOX(<10,18,111>)
BOX(<10,19,111>)
BOX(<7,23,111>)
BOX(<8,23,111>)
BOX(<7,24,111>)
BOX(<8,24,111>)
BOX(<-3,-22,112>)
BOX(<-2,-22,112>)
BOX(<-3,-21,112>)
BOX(<-2,-21,112>)
BOX(<-6,-16,112>)
BOX(<-5,-16,112>)
BOX(<-4,-16,112>)
BOX(<15,-14,112>)
BOX(<15,-13,112>)
BOX(<6,-12,112>)
BOX(<7,-12,112>)
BOX(<8,-11,112>)
BOX(<8,-10,112>)
BOX(<7,-9,112>)
BOX(<8,-9,112>)
BOX(<9,-8,112>)
BOX(<10,-8,112>)
BOX(<9,-7,112>)
BOX(<16,-7,112>)
BOX(<17,-7,112>)
BOX(<18,-7,112>)
BOX(<-7,-6,112>)
BOX(<-6,-6,112>)
BOX(<7,-6,112>)
BOX(<8,-6,112>)
BOX(<9,-6,112>)
BOX(<16,-6,112>)
BOX(<17,-6,112>)
BOX(<18,-6,112>)
BOX(<20,-6,112>)
BOX(<-7,-5,112>)
BOX(<-6,-5,112>)
BOX(<9,-5,112>)
BOX(<21,-5,112>)
BOX(<7,-4,112>)
BOX(<21,-4,112>)
BOX(<22,-4,112>)
BOX(<8,-3,112>)
BOX(<9,-3,112>)
BOX(<20,-3,112>)
BOX(<21,-3,112>)
BOX(<8,-2,112>)
BOX(<20,-2,112>)
BOX(<-15,4,112>)
BOX(<-3,4,112>)
BOX(<-16,5,112>)
BOX(<-15,5,112>)
BOX(<-4,5,112>)
BOX(<-3,5,112>)
BOX(<-17,6,112>)
BOX(<-16,6,112>)
BOX(<-2,6,112>)
BOX(<-16,7,112>)
BOX(<-4,7,112>)
BOX(<11,7,112>)
BOX(<12,7,112>)
BOX(<-15,8,112>)
BOX(<-13,8,112>)
BOX(<-12,8,112>)
BOX(<-11,8,112>)
BOX(<-4,8,112>)
BOX(<-3,8,112>)
BOX(<-2,8,112>)
BOX(<11,8,112>)
BOX(<12,8,112>)
BOX(<-13,9,112>)
BOX(<-12,9,112>)
BOX(<-11,9,112>)
BOX(<-4,9,112>)
BOX(<-5,10,112>)
BOX(<-4,10,112>)
BOX(<-3,11,112>)
BOX(<-2,11,112>)
BOX(<-3,12,112>)
BOX(<-3,13,112>)
BOX(<-2,14,112>)
BOX(<-1,14,112>)
BOX(<-10,15,112>)
BOX(<-10,16,112>)
BOX(<9,18,112>)
BOX(<10,18,112>)
BOX(<11,18,112>)
BOX(<7,23,112>)
BOX(<8,23,112>)
BOX(<7,24,112>)
BOX(<8,24,112>)
BOX(<-3,-22,113>)
BOX(<-2,-22,113>)
BOX(<-3,-21,113>)
BOX(<-2,-21,113>)
BOX(<-5,-17,113>)
BOX(<-5,-16,113>)
BOX(<-5,-15,113>)
BOX(<7,-12,113>)
BOX(<8,-11,113>)
BOX(<8,-10,113>)
BOX(<9,-10,113>)
BOX(<7,-9,113>)
BOX(<8,-9,113>)
BOX(<9,-8,113>)
BOX(<10,-8,113>)
BOX(<17,-8,113>)
BOX(<16,-7,113>)
BOX(<18,-7,113>)
BOX(<19,-7,113>)
BOX(<-7,-6,113>)
BOX(<-6,-6,113>)
BOX(<9,-6,113>)
BOX(<10,-6,113>)
BOX(<16,-6,113>)
BOX(<18,-6,113>)
BOX(<19,-6,113>)
BOX(<-7,-5,113>)
BOX(<-6,-5,113>)
BOX(<7,-5,113>)
BOX(<9,-5,113>)
BOX(<17,-5,113>)
BOX(<20,-5,113>)
BOX(<21,-5,113>)
BOX(<22,-5,113>)
BOX(<9,-4,113>)
BOX(<22,-4,113>)
BOX(<7,-3,113>)
BOX(<8,-3,113>)
BOX(<9,-3,113>)
BOX(<20,-3,113>)
BOX(<22,-3,113>)
BOX(<8,-2,113>)
BOX(<9,-2,113>)
BOX(<20,-2,113>)
BOX(<21,-2,113>)
BOX(<-16,4,113>)
BOX(<-15,4,113>)
BOX(<-4,4,113>)
BOX(<-3,4,113>)
BOX(<-17,5,113>)
BOX(<-15,5,113>)
BOX(<-4,5,113>)
BOX(<-3,5,113>)
BOX(<-2,5,113>)
BOX(<-17,6,113>)
BOX(<-4,6,113>)
BOX(<-17,7,113>)
BOX(<-16,7,113>)
BOX(<-15,7,113>)
BOX(<-12,7,113>)
BOX(<-4,7,113>)
BOX(<-2,7,113>)
BOX(<11,7,113>)
BOX(<12,7,113>)
BOX(<-14,8,113>)
BOX(<-13,8,113>)
BOX(<-11,8,113>)
BOX(<-5,8,113>)
BOX(<-4,8,113>)
BOX(<11,8,113>)
BOX(<12,8,113>)
BOX(<-14,9,113>)
BOX(<-13,9,113>)
BOX(<-11,9,113>)
BOX(<-12,10,113>)
BOX(<-5,10,113>)
BOX(<-4,10,113>)
BOX(<-3,11,113>)
BOX(<-2,11,113>)
BOX(<-4,12,113>)
BOX(<-3,12,113>)
BOX(<-3,13,113>)
BOX(<-2,14,113>)
BOX(<10,17,113>)
BOX(<10,18,113>)
BOX(<10,19,113>)
BOX(<7,23,113>)
BOX(<8,23,113>)
BOX(<7,24,113>)
BOX(<8,24,113>)
BOX(<-3,-22,114>)
BOX(<-2,-22,114>)
BOX(<-3,-21,114>)
BOX(<-2,-21,114>)
BOX(<-6,-16,114>)
BOX(<-5,-16,114>)
BOX(<-4,-16,114>)
BOX(<7,-11,114>)
BOX(<8,-11,114>)
BOX(<9,-11,114>)
BOX(<9,-10,114>)
BOX(<7,-9,114>)
BOX(<10,-9,114>)
BOX(<8,-8,114>)
BOX(<9,-8,114>)
BOX(<17,-8,114>)
BOX(<18,-8,114>)
BOX(<16,-7,114>)
BOX(<19,-7,114>)
BOX(<-7,-6,114>)
BOX(<-6,-6,114>)
BOX(<8,-6,114>)
BOX(<9,-6,114>)
BOX(<10,-6,114>)
BOX(<16,-6,114>)
BOX(<21,-6,114>)
BOX(<-7,-5,114>)
BOX(<-6,-5,114>)
BOX(<9,-5,114>)
BOX(<17,-5,114>)
BOX(<18,-5,114>)
BOX(<19,-5,114>)
BOX(<20,-5,114>)
BOX(<21,-5,114>)
BOX(<22,-5,114>)
BOX(<7,-4,114>)
BOX(<9,-4,114>)
BOX(<10,-4,114>)
BOX(<20,-4,114>)
BOX(<22,-4,114>)
BOX(<23,-4,114>)
BOX(<7,-3,114>)
BOX(<10,-3,114>)
BOX(<20,-3,114>)
BOX(<22,-3,114>)
BOX(<7,-2,114>)
BOX(<9,-2,114>)
BOX(<20,-2,114>)
BOX(<21,-2,114>)
BOX(<-16,4,114>)
BOX(<-15,4,114>)
BOX(<-4,4,114>)
BOX(<-2,4,114>)
BOX(<-17,5,114>)
BOX(<-15,5,114>)
BOX(<-5,5,114>)
BOX(<-2,5,114>)
BOX(<-18,6,114>)
BOX(<-17,6,114>)
BOX(<-15,6,114>)
BOX(<-5,6,114>)
BOX(<-4,6,114>)
BOX(<-2,6,114>)
BOX(<-17,7,114>)
BOX(<-16,7,114>)
BOX(<-15,7,114>)
BOX(<-14,7,114>)
BOX(<-13,7,114>)
BOX(<-12,7,114>)
BOX(<-4,7,114>)
BOX(<11,7,114>)
BOX(<12,7,114>)
BOX(<-16,8,114>)
BOX(<-11,8,114>)
BOX(<-5,8,114>)
BOX(<-4,8,114>)
BOX(<-3,8,114>)
BOX(<11,8,114>)
BOX(<12,8,114>)
BOX(<-14,9,114>)
BOX(<-11,9,114>)
BOX(<-13,10,114>)
BOX(<-12,10,114>)
BOX(<-4,10,114>)
BOX(<-3,10,114>)
BOX(<-5,11,114>)
BOX(<-2,11,114>)
BOX(<-4,12,114>)
BOX(<-4,13,114>)
BOX(<-3,13,114>)
BOX(<-2,13,114>)
BOX(<9,18,114>)
BOX(<10,18,114>)
BOX(<11,18,114>)
BOX(<7,23,114>)
BOX(<8,23,114>)
BOX(<7,24,114>)
BOX(<8,24,114>)
BOX(<-3,-22,115>)
BOX(<-2,-22,115>)
BOX(<-3,-21,115>)
BOX(<-2,-21,115>)
BOX(<-5,-17,115>)
BOX(<-5,-16,115>)
BOX(<-5,-15,115>)
BOX(<8,-12,115>)
BOX(<8,-11,115>)
BOX(<9,-11,115>)
BOX(<7,-10,115>)
BOX(<9,-10,115>)
BOX(<10,-10,115>)
BOX(<10,-9,115>)
BOX(<8,-8,115>)
BOX(<9,-8,115>)
BOX(<17,-8,115>)
BOX(<18,-8,115>)
BOX(<10,-7,115>)
BOX(<16,-7,115>)
BOX(<18,-7,115>)
BOX(<-7,-6,115>)
BOX(<-6,-6,115>)
BOX(<8,-6,115>)
BOX(<9,-6,115>)
BOX(<10,-6,115>)
BOX(<16,-6,115>)
BOX(<21,-6,115>)
BOX(<22,-6,115>)
BOX(<-7,-5,115>)
BOX(<-6,-5,115>)
BOX(<17,-5,115>)
BOX(<18,-5,115>)
BOX(<19,-5,115>)
BOX(<23,-5,115>)
BOX(<9,-4,115>)
BOX(<10,-4,115>)
BOX(<18,-4,115>)
BOX(<23,-4,115>)
BOX(<6,-3,115>)
BOX(<7,-3,115>)
BOX(<10,-3,115>)
BOX(<19,-3,115>)
BOX(<20,-3,115>)
BOX(<22,-3,115>)
BOX(<23,-3,115>)
BOX(<8,-2,115>)
BOX(<20,-2,115>)
BOX(<21,-2,115>)
BOX(<-16,4,115>)
BOX(<-15,4,115>)
BOX(<-3,4,115>)
BOX(<-18,5,115>)
BOX(<-17,5,115>)
BOX(<-15,5,115>)
BOX(<-14,5,115>)
BOX(<-5,5,115>)
BOX(<-2,5,115>)
BOX(<-1,5,115>)
BOX(<-18,6,115>)
BOX(<-13,6,115>)
BOX(<-5,6,115>)
BOX(<-4,6,115>)
BOX(<-18,7,115>)
BOX(<-14,7,115>)
BOX(<-13,7,115>)
BOX(<-12,7,115>)
BOX(<11,7,115>)
BOX(<12,7,115>)
BOX(<-17,8,115>)
BOX(<-16,8,115>)
BOX(<-11,8,115>)
BOX(<-5,8,115>)
BOX(<-4,8,115>)
BOX(<-3,8,115>)
BOX(<11,8,115>)
BOX(<12,8,115>)
BOX(<-13,9,115>)
BOX(<-11,9,115>)
BOX(<-5,9,115>)
BOX(<-13,10,115>)
BOX(<-12,10,115>)
BOX(<-4,10,115>)
BOX(<-3,10,115>)
BOX(<-5,11,115>)
BOX(<-5,12,115>)
BOX(<-4,12,115>)
BOX(<-2,12,115>)
BOX(<-4,13,115>)
BOX(<-3,13,115>)
BOX(<-3,14,115>)
BOX(<10,17,115>)
BOX(<10,18,115>)
BOX(<10,19,115>)
BOX(<7,23,115>)
BOX(<8,23,115>)
BOX(<7,24,115>)
BOX(<8,24,115>)
BOX(<-3,-22,116>)
BOX(<-2,-22,116>)
BOX(<-3,-21,116>)
BOX(<-2,-21,116>)
BOX(<-6,-16,116>)
BOX(<-5,-16,116>)
BOX(<-4,-16,116>)
BOX(<8,-12,116>)
BOX(<9,-12,116>)
BOX(<7,-11,116>)
BOX(<10,-11,116>)
BOX(<10,-10,116>)
BOX(<10,-9,116>)
BOX(<9,-8,116>)
BOX(<10,-8,116>)
BOX(<17,-8,116>)
BOX(<18,-8,116>)
BOX(<10,-7,116>)
BOX(<16,-7,116>)
BOX(<18,-7,116>)
BOX(<-7,-6,116>)
BOX(<-6,-6,116>)
BOX(<9,-6,116>)
BOX(<10,-6,116>)
BOX(<16,-6,116>)
BOX(<19,-6,116>)
BOX(<22,-6,116>)
BOX(<-7,-5,116>)
BOX(<-6,-5,116>)
BOX(<8,-5,116>)
BOX(<17,-5,116>)
BOX(<18,-5,116>)
BOX(<19,-5,116>)
BOX(<23,-5,116>)
BOX(<9,-4,116>)
BOX(<10,-4,116>)
BOX(<17,-4,116>)
BOX(<20,-4,116>)
BOX(<23,-4,116>)
BOX(<24,-4,116>)
BOX(<7,-3,116>)
BOX(<8,-3,116>)
BOX(<10,-3,116>)
BOX(<19,-3,116>)
BOX(<20,-3,116>)
BOX(<22,-3,116>)
BOX(<23,-3,116>)
BOX(<7,-2,116>)
BOX(<19,-2,116>)
BOX(<20,-2,116>)
BOX(<21,-2,116>)
BOX(<22,-2,116>)
BOX(<-17,4,116>)
BOX(<-16,4,116>)
BOX(<-15,4,116>)
BOX(<-14,4,116>)
BOX(<-2,4,116>)
BOX(<-18,5,116>)
BOX(<-17,5,116>)
BOX(<-15,5,116>)
BOX(<-14,5,116>)
BOX(<-5,5,116>)
BOX(<-3,5,116>)
BOX(<-2,5,116>)
BOX(<-19,6,116>)
BOX(<-18,6,116>)
BOX(<-15,6,116>)
BOX(<-12,6,116>)
BOX(<-5,6,116>)
BOX(<-4,6,116>)
BOX(<-18,7,116>)
BOX(<-14,7,116>)
BOX(<-13,7,116>)
BOX(<-12,7,116>)
BOX(<-3,7,116>)
BOX(<11,7,116>)
BOX(<12,7,116>)
BOX(<-17,8,116>)
BOX(<-14,8,116>)
BOX(<-11,8,116>)
BOX(<-5,8,116>)
BOX(<-4,8,116>)
BOX(<11,8,116>)
BOX(<12,8,116>)
BOX(<-13,9,116>)
BOX(<-11,9,116>)
BOX(<-5,9,116>)
BOX(<-13,10,116>)
BOX(<-12,10,116>)
BOX(<-5,10,116>)
BOX(<-4,10,116>)
BOX(<-5,11,116>)
BOX(<-5,12,116>)
BOX(<-5,13,116>)
BOX(<-2,13,116>)
BOX(<-4,14,116>)
BOX(<-3,14,116>)
BOX(<9,18,116>)
BOX(<10,18,116>)
BOX(<11,18,116>)
BOX(<7,23,116>)
BOX(<8,23,116>)
BOX(<7,24,116>)
BOX(<8,24,116>)
BOX(<-3,-22,117>)
BOX(<-2,-22,117>)
BOX(<-3,-21,117>)
BOX(<-2,-21,117>)
BOX(<-5,-17,117>)
BOX(<-5,-16,117>)
BOX(<-5,-15,117>)
BOX(<8,-12,117>)
BOX(<9,-12,117>)
BOX(<8,-11,117>)
BOX(<10,-11,117>)
BOX(<9,-10,117>)
BOX(<10,-10,117>)
BOX(<11,-10,117>)
BOX(<10,-9,117>)
BOX(<11,-9,117>)
BOX(<9,-8,117>)
BOX(<10,-8,117>)
BOX(<11,-8,117>)
BOX(<17,-8,117>)
BOX(<18,-8,117>)
BOX(<11,-7,117>)
BOX(<16,-7,117>)
BOX(<18,-7,117>)
BOX(<19,-7,117>)
BOX(<-7,-6,117>)
BOX(<-6,-6,117>)
BOX(<9,-6,117>)
BOX(<10,-6,117>)
BOX(<16,-6,117>)
BOX(<19,-6,117>)
BOX(<-7,-5,117>)
BOX(<-6,-5,117>)
BOX(<8,-5,117>)
BOX(<16,-5,117>)
BOX(<17,-5,117>)
BOX(<19,-5,117>)
BOX(<20,-5,117>)
BOX(<22,-5,117>)
BOX(<23,-5,117>)
BOX(<24,-5,117>)
BOX(<7,-4,117>)
BOX(<10,-4,117>)
BOX(<17,-4,117>)
BOX(<20,-4,117>)
BOX(<21,-4,117>)
BOX(<24,-4,117>)
BOX(<7,-3,117>)
BOX(<8,-3,117>)
BOX(<10,-3,117>)
BOX(<18,-3,117>)
BOX(<24,-3,117>)
BOX(<7,-2,117>)
BOX(<8,-2,117>)
BOX(<19,-2,117>)
BOX(<22,-2,117>)
BOX(<23,-2,117>)
BOX(<20,-1,117>)
BOX(<21,-1,117>)
BOX(<-16,3,117>)
BOX(<-15,3,117>)
BOX(<-18,4,117>)
BOX(<-17,4,117>)
BOX(<-14,4,117>)
BOX(<-3,4,117>)
BOX(<-2,4,117>)
BOX(<-19,5,117>)
BOX(<-13,5,117>)
BOX(<-5,5,117>)
BOX(<-3,5,117>)
BOX(<-2,5,117>)
BOX(<-19,6,117>)
BOX(<-16,6,117>)
BOX(<-15,6,117>)
BOX(<-12,6,117>)
BOX(<-5,6,117>)
BOX(<-2,6,117>)
BOX(<-19,7,117>)
BOX(<-18,7,117>)
BOX(<-17,7,117>)
BOX(<-15,7,117>)
BOX(<-14,7,117>)
BOX(<-12,7,117>)
BOX(<-11,7,117>)
BOX(<-3,7,117>)
BOX(<11,7,117>)
BOX(<12,7,117>)
BOX(<-14,8,117>)
BOX(<-11,8,117>)
BOX(<-5,8,117>)
BOX(<-4,8,117>)
BOX(<11,8,117>)
BOX(<12,8,117>)
BOX(<-14,9,117>)
BOX(<-13,9,117>)
BOX(<-11,9,117>)
BOX(<-6,9,117>)
BOX(<-13,10,117>)
BOX(<-12,10,117>)
BOX(<-6,10,117>)
BOX(<-5,10,117>)
BOX(<-4,10,117>)
BOX(<-6,11,117>)
BOX(<-5,11,117>)
BOX(<-6,12,117>)
BOX(<-5,12,117>)
BOX(<-4,12,117>)
BOX(<-5,13,117>)
BOX(<-3,13,117>)
BOX(<-4,14,117>)
BOX(<-3,14,117>)
BOX(<10,17,117>)
BOX(<10,18,117>)
BOX(<10,19,117>)
BOX(<7,23,117>)
BOX(<8,23,117>)
BOX(<7,24,117>)
BOX(<8,24,117>)
BOX(<-3,-22,118>)
BOX(<-2,-22,118>)
BOX(<-3,-21,118>)
BOX(<-2,-21,118>)
BOX(<-6,-16,118>)
BOX(<-5,-16,118>)
BOX(<-4,-16,118>)
BOX(<8,-12,118>)
BOX(<9,-12,118>)
BOX(<8,-11,118>)
BOX(<11,-11,118>)
BOX(<12,-9,118>)
BOX(<9,-8,118>)
BOX(<12,-8,118>)
BOX(<17,-8,118>)
BOX(<18,-8,118>)
BOX(<19,-8,118>)
BOX(<11,-7,118>)
BOX(<16,-7,118>)
BOX(<19,-7,118>)
BOX(<-7,-6,118>)
BOX(<-6,-6,118>)
BOX(<9,-6,118>)
BOX(<10,-6,118>)
BOX(<15,-6,118>)
BOX(<16,-6,118>)
BOX(<23,-6,118>)
BOX(<-7,-5,118>)
BOX(<-6,-5,118>)
BOX(<8,-5,118>)
BOX(<10,-5,118>)
BOX(<16,-5,118>)
BOX(<17,-5,118>)
BOX(<19,-5,118>)
BOX(<22,-5,118>)
BOX(<23,-5,118>)
BOX(<24,-5,118>)
BOX(<7,-4,118>)
BOX(<16,-4,118>)
BOX(<17,-4,118>)
BOX(<20,-4,118>)
BOX(<21,-4,118>)
BOX(<22,-4,118>)
BOX(<24,-4,118>)
BOX(<25,-4,118>)
BOX(<6,-3,118>)
BOX(<18,-3,118>)
BOX(<19,-3,118>)
BOX(<20,-3,118>)
BOX(<21,-3,118>)
BOX(<22,-3,118>)
BOX(<24,-3,118>)
BOX(<7,-2,118>)
BOX(<8,-2,118>)
BOX(<9,-2,118>)
BOX(<19,-2,118>)
BOX(<20,-2,118>)
BOX(<21,-2,118>)
BOX(<22,-2,118>)
BOX(<23,-2,118>)
BOX(<20,-1,118>)
BOX(<21,-1,118>)
BOX(<22,-1,118>)
BOX(<-17,3,118>)
BOX(<-16,3,118>)
BOX(<-15,3,118>)
BOX(<-18,4,118>)
BOX(<-17,4,118>)
BOX(<-16,4,118>)
BOX(<-15,4,118>)
BOX(<-14,4,118>)
BOX(<-4,4,118>)
BOX(<-3,4,118>)
BOX(<-2,4,118>)
BOX(<-19,5,118>)
BOX(<-17,5,118>)
BOX(<-16,5,118>)
BOX(<-15,5,118>)
BOX(<-14,5,118>)
BOX(<-13,5,118>)
BOX(<-1,5,118>)
BOX(<-20,6,118>)
BOX(<-19,6,118>)
BOX(<-17,6,118>)
BOX(<-16,6,118>)
BOX(<-15,6,118>)
BOX(<-12,6,118>)
BOX(<-11,6,118>)
BOX(<-2,6,118>)
BOX(<-19,7,118>)
BOX(<-18,7,118>)
BOX(<-17,7,118>)
BOX(<-14,7,118>)
BOX(<-12,7,118>)
BOX(<-11,7,118>)
BOX(<-5,7,118>)
BOX(<-3,7,118>)
BOX(<11,7,118>)
BOX(<12,7,118>)
BOX(<-18,8,118>)
BOX(<-11,8,118>)
BOX(<-10,8,118>)
BOX(<-5,8,118>)
BOX(<-4,8,118>)
BOX(<11,8,118>)
BOX(<12,8,118>)
BOX(<-14,9,118>)
BOX(<-11,9,118>)
BOX(<-6,9,118>)
BOX(<-14,10,118>)
BOX(<-13,10,118>)
BOX(<-12,10,118>)
BOX(<-7,10,118>)
BOX(<-4,10,118>)
BOX(<-7,11,118>)
BOX(<-6,13,118>)
BOX(<-3,13,118>)
BOX(<-4,14,118>)
BOX(<-3,14,118>)
BOX(<9,18,118>)
BOX(<10,18,118>)
BOX(<11,18,118>)
BOX(<7,23,118>)
BOX(<8,23,118>)
BOX(<7,24,118>)
BOX(<8,24,118>)
BOX(<-3,-22,119>)
BOX(<-2,-22,119>)
BOX(<-3,-21,119>)
BOX(<-2,-21,119>)
BOX(<-5,-17,119>)
BOX(<-5,-16,119>)
BOX(<-5,-15,119>)
BOX(<8,-12,119>)
BOX(<9,-12,119>)
BOX(<8,-11,119>)
BOX(<9,-11,119>)
BOX(<18,-9,119>)
BOX(<11,-8,119>)
BOX(<12,-8,119>)
BOX(<17,-8,119>)
BOX(<18,-8,119>)
BOX(<19,-8,119>)
BOX(<9,-7,119>)
BOX(<11,-7,119>)
BOX(<15,-7,119>)
BOX(<16,-7,119>)
BOX(<19,-7,119>)
BOX(<-7,-6,119>)
BOX(<-6,-6,119>)
BOX(<9,-6,119>)
BOX(<10,-6,119>)
BOX(<11,-6,119>)
BOX(<15,-6,119>)
BOX(<18,-6,119>)
BOX(<22,-6,119>)
BOX(<23,-6,119>)
BOX(<24,-6,119>)
BOX(<-7,-5,119>)
BOX(<-6,-5,119>)
BOX(<8,-5,119>)
BOX(<10,-5,119>)
BOX(<18,-5,119>)
BOX(<20,-5,119>)
BOX(<25,-5,119>)
BOX(<7,-4,119>)
BOX(<16,-4,119>)
BOX(<25,-4,119>)
BOX(<6,-3,119>)
BOX(<17,-3,119>)
BOX(<18,-3,119>)
BOX(<24,-3,119>)
BOX(<25,-3,119>)
BOX(<7,-2,119>)
BOX(<8,-2,119>)
BOX(<18,-2,119>)
BOX(<8,-1,119>)
BOX(<19,-1,119>)
BOX(<23,-1,119>)
BOX(<21,0,119>)
BOX(<-16,2,119>)
BOX(<-18,3,119>)
BOX(<-14,3,119>)
BOX(<-3,3,119>)
BOX(<-13,4,119>)
BOX(<-3,4,119>)
BOX(<-2,4,119>)
BOX(<-20,5,119>)
BOX(<-19,5,119>)
BOX(<-13,5,119>)
BOX(<-12,5,119>)
BOX(<-1,5,119>)
BOX(<-20,6,119>)
BOX(<-11,6,119>)
BOX(<-2,6,119>)
BOX(<-20,7,119>)
BOX(<-15,7,119>)
BOX(<-13,7,119>)
BOX(<-5,7,119>)
BOX(<-3,7,119>)
BOX(<11,7,119>)
BOX(<12,7,119>)
BOX(<-19,8,119>)
BOX(<-18,8,119>)
BOX(<-17,8,119>)
BOX(<-13,8,119>)
BOX(<-10,8,119>)
BOX(<-6,8,119>)
BOX(<-5,8,119>)
BOX(<-4,8,119>)
BOX(<11,8,119>)
BOX(<12,8,119>)
BOX(<-14,9,119>)
BOX(<-11,9,119>)
BOX(<-10,9,119>)
BOX(<-6,9,119>)
BOX(<-4,9,119>)
BOX(<-14,10,119>)
BOX(<-13,10,119>)
BOX(<-12,10,119>)
BOX(<-7,10,119>)
BOX(<-6,10,119>)
BOX(<-13,11,119>)
BOX(<-4,13,119>)
BOX(<-3,13,119>)
BOX(<-4,14,119>)
BOX(<-3,14,119>)
BOX(<10,17,119>)
BOX(<10,18,119>)
BOX(<10,19,119>)
BOX(<7,23,119>)
BOX(<8,23,119>)
BOX(<7,24,119>)
BOX(<8,24,119>)
BOX(<-3,-22,120>)
BOX(<-2,-22,120>)
BOX(<-3,-21,120>)
BOX(<-2,-21,120>)
BOX(<-6,-16,120>)
BOX(<-5,-16,120>)
BOX(<-4,-16,120>)
BOX(<8,-12,120>)
BOX(<9,-12,120>)
BOX(<8,-11,120>)
BOX(<9,-11,120>)
BOX(<17,-9,120>)
BOX(<18,-9,120>)
BOX(<19,-9,120>)
BOX(<10,-8,120>)
BOX(<11,-8,120>)
BOX(<12,-8,120>)
BOX(<16,-8,120>)
BOX(<17,-8,120>)
BOX(<19,-8,120>)
BOX(<9,-7,120>)
BOX(<15,-7,120>)
BOX(<16,-7,120>)
BOX(<19,-7,120>)
BOX(<23,-7,120>)
BOX(<-7,-6,120>)
BOX(<-6,-6,120>)
BOX(<8,-6,120>)
BOX(<11,-6,120>)
BOX(<15,-6,120>)
BOX(<16,-6,120>)
BOX(<17,-6,120>)
BOX(<18,-6,120>)
BOX(<23,-6,120>)
BOX(<24,-6,120>)
BOX(<-7,-5,120>)
BOX(<-6,-5,120>)
BOX(<8,-5,120>)
BOX(<10,-5,120>)
BOX(<11,-5,120>)
BOX(<17,-5,120>)
BOX(<19,-5,120>)
BOX(<23,-5,120>)
BOX(<25,-5,120>)
BOX(<7,-4,120>)
BOX(<18,-4,120>)
BOX(<19,-4,120>)
BOX(<25,-4,120>)
BOX(<26,-4,120>)
BOX(<6,-3,120>)
BOX(<8,-3,120>)
BOX(<17,-3,120>)
BOX(<18,-3,120>)
BOX(<24,-3,120>)
BOX(<25,-3,120>)
BOX(<7,-2,120>)
BOX(<8,-2,120>)
BOX(<17,-2,120>)
BOX(<18,-2,120>)
BOX(<19,-2,120>)
BOX(<24,-2,120>)
BOX(<7,-1,120>)
BOX(<8,-1,120>)
BOX(<-3,3,120>)
BOX(<-2,3,120>)
BOX(<-19,4,120>)
BOX(<-14,4,120>)
BOX(<-13,4,120>)
BOX(<-12,4,120>)
BOX(<-3,4,120>)
BOX(<-2,4,120>)
BOX(<-20,5,120>)
BOX(<-19,5,120>)
BOX(<-13,5,120>)
BOX(<-12,5,120>)
BOX(<-3,5,120>)
BOX(<-1,5,120>)
BOX(<-21,6,120>)
BOX(<-20,6,120>)
BOX(<-14,6,120>)
BOX(<-13,6,120>)
BOX(<-2,6,120>)
BOX(<-20,7,120>)
BOX(<-18,7,120>)
BOX(<-14,7,120>)
BOX(<-12,7,120>)
BOX(<-6,7,120>)
BOX(<-5,7,120>)
BOX(<-3,7,120>)
BOX(<11,7,120>)
BOX(<12,7,120>)
BOX(<-19,8,120>)
BOX(<-18,8,120>)
BOX(<-13,8,120>)
BOX(<-12,8,120>)
BOX(<-11,8,120>)
BOX(<-10,8,120>)
BOX(<-6,8,120>)
BOX(<-3,8,120>)
BOX(<11,8,120>)
BOX(<12,8,120>)
BOX(<-18,9,120>)
BOX(<-14,9,120>)
BOX(<-11,9,120>)
BOX(<-10,9,120>)
BOX(<-4,9,120>)
BOX(<-14,10,120>)
BOX(<-12,10,120>)
BOX(<-11,10,120>)
BOX(<-7,10,120>)
BOX(<-6,10,120>)
BOX(<-5,10,120>)
BOX(<-14,11,120>)
BOX(<-13,11,120>)
BOX(<-12,11,120>)
BOX(<-4,13,120>)
BOX(<-3,13,120>)
BOX(<-4,14,120>)
BOX(<-3,14,120>)
BOX(<9,18,120>)
BOX(<10,18,120>)
BOX(<11,18,120>)
BOX(<7,23,120>)
BOX(<8,23,120>)
BOX(<7,24,120>)
BOX(<8,24,120>)
BOX(<-3,-22,121>)
BOX(<-2,-22,121>)
BOX(<-3,-21,121>)
BOX(<-2,-21,121>)
BOX(<-5,-17,121>)
BOX(<-5,-16,121>)
BOX(<-5,-15,121>)
BOX(<8,-12,121>)
BOX(<9,-12,121>)
BOX(<8,-11,121>)
BOX(<9,-11,121>)
BOX(<18,-10,121>)
BOX(<11,-9,121>)
BOX(<16,-9,121>)
BOX(<17,-9,121>)
BOX(<19,-9,121>)
BOX(<10,-8,121>)
BOX(<11,-8,121>)
BOX(<15,-8,121>)
BOX(<19,-8,121>)
BOX(<20,-8,121>)
BOX(<9,-7,121>)
BOX(<12,-7,121>)
BOX(<19,-7,121>)
BOX(<23,-7,121>)
BOX(<24,-7,121>)
BOX(<-7,-6,121>)
BOX(<-6,-6,121>)
BOX(<8,-6,121>)
BOX(<11,-6,121>)
BOX(<15,-6,121>)
BOX(<19,-6,121>)
BOX(<22,-6,121>)
BOX(<23,-6,121>)
BOX(<-7,-5,121>)
BOX(<-6,-5,121>)
BOX(<7,-5,121>)
BOX(<8,-5,121>)
BOX(<9,-5,121>)
BOX(<10,-5,121>)
BOX(<11,-5,121>)
BOX(<19,-5,121>)
BOX(<23,-5,121>)
BOX(<25,-5,121>)
BOX(<26,-5,121>)
BOX(<7,-4,121>)
BOX(<8,-4,121>)
BOX(<9,-4,121>)
BOX(<19,-4,121>)
BOX(<26,-4,121>)
BOX(<6,-3,121>)
BOX(<8,-3,121>)
BOX(<24,-3,121>)
BOX(<26,-3,121>)
BOX(<6,-2,121>)
BOX(<9,-2,121>)
BOX(<17,-2,121>)
BOX(<19,-2,121>)
BOX(<24,-2,121>)
BOX(<25,-2,121>)
BOX(<7,-1,121>)
BOX(<8,-1,121>)
BOX(<18,-1,121>)
BOX(<-13,3,121>)
BOX(<-3,3,121>)
BOX(<-2,3,121>)
BOX(<-20,4,121>)
BOX(<-19,4,121>)
BOX(<-14,4,121>)
BOX(<-12,4,121>)
BOX(<-4,4,121>)
BOX(<-1,4,121>)
BOX(<-21,5,121>)
BOX(<-19,5,121>)
BOX(<-3,5,121>)
BOX(<-1,5,121>)
BOX(<-21,6,121>)
BOX(<-14,6,121>)
BOX(<-4,6,121>)
BOX(<-3,6,121>)
BOX(<-2,6,121>)
BOX(<-21,7,121>)
BOX(<-20,7,121>)
BOX(<-18,7,121>)
BOX(<-14,7,121>)
BOX(<-6,7,121>)
BOX(<-5,7,121>)
BOX(<-4,7,121>)
BOX(<-3,7,121>)
BOX(<-2,7,121>)
BOX(<11,7,121>)
BOX(<12,7,121>)
BOX(<-18,8,121>)
BOX(<-17,8,121>)
BOX(<-14,8,121>)
BOX(<-10,8,121>)
BOX(<-6,8,121>)
BOX(<-3,8,121>)
BOX(<11,8,121>)
BOX(<12,8,121>)
BOX(<-19,9,121>)
BOX(<-18,9,121>)
BOX(<-14,9,121>)
BOX(<-7,9,121>)
BOX(<-4,9,121>)
BOX(<-15,10,121>)
BOX(<-14,10,121>)
BOX(<-10,10,121>)
BOX(<-6,10,121>)
BOX(<-5,10,121>)
BOX(<-14,11,121>)
BOX(<-12,11,121>)
BOX(<-11,11,121>)
BOX(<-6,11,121>)
BOX(<-13,12,121>)
BOX(<-4,13,121>)
BOX(<-3,13,121>)
BOX(<-4,14,121>)
BOX(<-3,14,121>)
BOX(<10,17,121>)
BOX(<10,18,121>)
BOX(<10,19,121>)
BOX(<7,23,121>)
BOX(<8,23,121>)
BOX(<7,24,121>)
BOX(<8,24,121>)
BOX(<-3,-22,122>)
BOX(<-2,-22,122>)
BOX(<-3,-21,122>)
BOX(<-2,-21,122>)
BOX(<-6,-16,122>)
BOX(<-5,-16,122>)
BOX(<-4,-16,122>)
BOX(<8,-12,122>)
BOX(<9,-12,122>)
BOX(<8,-11,122>)
BOX(<9,-11,122>)
BOX(<17,-10,122>)
BOX(<18,-10,122>)
BOX(<10,-9,122>)
BOX(<11,-9,122>)
BOX(<16,-9,122>)
BOX(<17,-9,122>)
BOX(<19,-9,122>)
BOX(<20,-9,122>)
BOX(<10,-8,122>)
BOX(<11,-8,122>)
BOX(<12,-8,122>)
BOX(<16,-8,122>)
BOX(<19,-8,122>)
BOX(<20,-8,122>)
BOX(<9,-7,122>)
BOX(<12,-7,122>)
BOX(<18,-7,122>)
BOX(<19,-7,122>)
BOX(<22,-7,122>)
BOX(<23,-7,122>)
BOX(<24,-7,122>)
BOX(<-7,-6,122>)
BOX(<-6,-6,122>)
BOX(<7,-6,122>)
BOX(<11,-6,122>)
BOX(<12,-6,122>)
BOX(<18,-6,122>)
BOX(<19,-6,122>)
BOX(<20,-6,122>)
BOX(<22,-6,122>)
BOX(<25,-6,122>)
BOX(<-7,-5,122>)
BOX(<-6,-5,122>)
BOX(<11,-5,122>)
BOX(<18,-5,122>)
BOX(<19,-5,122>)
BOX(<20,-5,122>)
BOX(<22,-5,122>)
BOX(<23,-5,122>)
BOX(<24,-5,122>)
BOX(<25,-5,122>)
BOX(<26,-5,122>)
BOX(<6,-4,122>)
BOX(<24,-4,122>)
BOX(<26,-4,122>)
BOX(<27,-4,122>)
BOX(<6,-3,122>)
BOX(<18,-3,122>)
BOX(<24,-3,122>)
BOX(<26,-3,122>)
BOX(<6,-2,122>)
BOX(<9,-2,122>)
BOX(<18,-2,122>)
BOX(<24,-2,122>)
BOX(<25,-2,122>)
BOX(<7,-1,122>)
BOX(<8,-1,122>)
BOX(<18,-1,122>)
BOX(<-13,3,122>)
BOX(<-3,3,122>)
BOX(<-2,3,122>)
BOX(<-20,4,122>)
BOX(<-19,4,122>)
BOX(<-13,4,122>)
BOX(<-4,4,122>)
BOX(<-1,4,122>)
BOX(<-21,5,122>)
BOX(<-19,5,122>)
BOX(<-13,5,122>)
BOX(<-1,5,122>)
BOX(<-22,6,122>)
BOX(<-21,6,122>)
BOX(<-19,6,122>)
BOX(<-1,6,122>)
BOX(<-21,7,122>)
BOX(<-20,7,122>)
BOX(<-19,7,122>)
BOX(<-18,7,122>)
BOX(<-17,7,122>)
BOX(<-15,7,122>)
BOX(<-14,7,122>)
BOX(<-13,7,122>)
BOX(<-6,7,122>)
BOX(<11,7,122>)
BOX(<12,7,122>)
BOX(<-20,8,122>)
BOX(<-17,8,122>)
BOX(<-15,8,122>)
BOX(<-14,8,122>)
BOX(<-13,8,122>)
BOX(<-7,8,122>)
BOX(<-6,8,122>)
BOX(<-2,8,122>)
BOX(<11,8,122>)
BOX(<12,8,122>)
BOX(<-19,9,122>)
BOX(<-18,9,122>)
BOX(<-17,9,122>)
BOX(<-14,9,122>)
BOX(<-13,9,122>)
BOX(<-7,9,122>)
BOX(<-4,9,122>)
BOX(<-15,10,122>)
BOX(<-14,10,122>)
BOX(<-11,10,122>)
BOX(<-7,10,122>)
BOX(<-6,10,122>)
BOX(<-5,10,122>)
BOX(<-15,11,122>)
BOX(<-14,11,122>)
BOX(<-12,11,122>)
BOX(<-11,11,122>)
BOX(<-6,11,122>)
BOX(<-5,11,122>)
BOX(<-13,12,122>)
BOX(<-12,12,122>)
BOX(<-4,13,122>)
BOX(<-3,13,122>)
BOX(<-4,14,122>)
BOX(<-3,14,122>)
BOX(<9,18,122>)
BOX(<10,18,122>)
BOX(<11,18,122>)
BOX(<7,23,122>)
BOX(<8,23,122>)
BOX(<7,24,122>)
BOX(<8,24,122>)
BOX(<-3,-22,123>)
BOX(<-2,-22,123>)
BOX(<-3,-21,123>)
BOX(<-2,-21,123>)
BOX(<-5,-17,123>)
BOX(<-5,-16,123>)
BOX(<-5,-15,123>)
BOX(<8,-12,123>)
BOX(<9,-12,123>)
BOX(<8,-11,123>)
BOX(<9,-11,123>)
BOX(<9,-10,123>)
BOX(<10,-10,123>)
BOX(<16,-10,123>)
BOX(<17,-10,123>)
BOX(<18,-10,123>)
BOX(<19,-10,123>)
BOX(<10,-9,123>)
BOX(<12,-9,123>)
BOX(<16,-9,123>)
BOX(<20,-9,123>)
BOX(<9,-8,123>)
BOX(<12,-8,123>)
BOX(<16,-8,123>)
BOX(<21,-8,123>)
BOX(<23,-8,123>)
BOX(<13,-7,123>)
BOX(<17,-7,123>)
BOX(<22,-7,123>)
BOX(<23,-7,123>)
BOX(<24,-7,123>)
BOX(<-7,-6,123>)
BOX(<-6,-6,123>)
BOX(<10,-6,123>)
BOX(<11,-6,123>)
BOX(<12,-6,123>)
BOX(<17,-6,123>)
BOX(<26,-6,123>)
BOX(<-7,-5,123>)
BOX(<-6,-5,123>)
BOX(<11,-5,123>)
BOX(<12,-5,123>)
BOX(<18,-5,123>)
BOX(<20,-5,123>)
BOX(<22,-5,123>)
BOX(<27,-5,123>)
BOX(<18,-4,123>)
BOX(<27,-4,123>)
BOX(<5,-3,123>)
BOX(<6,-3,123>)
BOX(<7,-3,123>)
BOX(<23,-3,123>)
BOX(<24,-3,123>)
BOX(<26,-3,123>)
BOX(<27,-3,123>)
BOX(<6,-2,123>)
BOX(<8,-2,123>)
BOX(<17,-2,123>)
BOX(<18,-2,123>)
BOX(<19,-2,123>)
BOX(<24,-2,123>)
BOX(<25,-2,123>)
BOX(<7,-1,123>)
BOX(<8,-1,123>)
BOX(<-3,3,123>)
BOX(<-2,3,123>)
BOX(<-20,4,123>)
BOX(<-19,4,123>)
BOX(<-14,4,123>)
BOX(<-13,4,123>)
BOX(<-12,4,123>)
BOX(<-3,4,123>)
BOX(<-1,4,123>)
BOX(<-22,5,123>)
BOX(<-21,5,123>)
BOX(<-19,5,123>)
BOX(<-18,5,123>)
BOX(<-2,5,123>)
BOX(<-1,5,123>)
BOX(<0,5,123>)
BOX(<-22,6,123>)
BOX(<-13,6,123>)
BOX(<-22,7,123>)
BOX(<-17,7,123>)
BOX(<-15,7,123>)
BOX(<-13,7,123>)
BOX(<-7,7,123>)
BOX(<-6,7,123>)
BOX(<11,7,123>)
BOX(<12,7,123>)
BOX(<-21,8,123>)
BOX(<-12,8,123>)
BOX(<-7,8,123>)
BOX(<-6,8,123>)
BOX(<-5,8,123>)
BOX(<11,8,123>)
BOX(<12,8,123>)
BOX(<-19,9,123>)
BOX(<-18,9,123>)
BOX(<-17,9,123>)
BOX(<-12,9,123>)
BOX(<-8,9,123>)
BOX(<-18,10,123>)
BOX(<-16,10,123>)
BOX(<-11,10,123>)
BOX(<-7,10,123>)
BOX(<-4,10,123>)
BOX(<-15,11,123>)
BOX(<-11,11,123>)
BOX(<-7,11,123>)
BOX(<-5,11,123>)
BOX(<-14,12,123>)
BOX(<-13,12,123>)
BOX(<-12,12,123>)
BOX(<-11,12,123>)
BOX(<-5,12,123>)
BOX(<-4,12,123>)
BOX(<-4,13,123>)
BOX(<-3,13,123>)
BOX(<-4,14,123>)
BOX(<-3,14,123>)
BOX(<10,17,123>)
BOX(<10,18,123>)
BOX(<10,19,123>)
BOX(<7,23,123>)
BOX(<8,23,123>)
BOX(<7,24,123>)
BOX(<8,24,123>)
BOX(<-3,-22,124>)
BOX(<-2,-22,124>)
BOX(<-3,-21,124>)
BOX(<-2,-21,124>)
BOX(<-6,-16,124>)
BOX(<-5,-16,124>)
BOX(<-4,-16,124>)
BOX(<8,-12,124>)
BOX(<9,-12,124>)
BOX(<17,-11,124>)
BOX(<18,-11,124>)
BOX(<8,-10,124>)
BOX(<10,-10,124>)
BOX(<11,-10,124>)
BOX(<16,-10,124>)
BOX(<17,-10,124>)
BOX(<18,-10,124>)
BOX(<19,-10,124>)
BOX(<10,-9,124>)
BOX(<15,-9,124>)
BOX(<16,-9,124>)
BOX(<18,-9,124>)
BOX(<19,-9,124>)
BOX(<20,-9,124>)
BOX(<11,-8,124>)
BOX(<12,-8,124>)
BOX(<13,-8,124>)
BOX(<16,-8,124>)
BOX(<17,-8,124>)
BOX(<21,-8,124>)
BOX(<23,-8,124>)
BOX(<24,-8,124>)
BOX(<10,-7,124>)
BOX(<13,-7,124>)
BOX(<16,-7,124>)
BOX(<17,-7,124>)
BOX(<22,-7,124>)
BOX(<23,-7,124>)
BOX(<24,-7,124>)
BOX(<-7,-6,124>)
BOX(<-6,-6,124>)
BOX(<10,-6,124>)
BOX(<13,-6,124>)
BOX(<17,-6,124>)
BOX(<18,-6,124>)
BOX(<21,-6,124>)
BOX(<22,-6,124>)
BOX(<-7,-5,124>)
BOX(<-6,-5,124>)
BOX(<10,-5,124>)
BOX(<12,-5,124>)
BOX(<17,-5,124>)
BOX(<18,-5,124>)
BOX(<19,-5,124>)
BOX(<26,-5,124>)
BOX(<27,-5,124>)
BOX(<6,-4,124>)
BOX(<19,-4,124>)
BOX(<23,-4,124>)
BOX(<27,-4,124>)
BOX(<28,-4,124>)
BOX(<5,-3,124>)
BOX(<6,-3,124>)
BOX(<7,-3,124>)
BOX(<17,-3,124>)
BOX(<19,-3,124>)
BOX(<23,-3,124>)
BOX(<24,-3,124>)
BOX(<26,-3,124>)
BOX(<27,-3,124>)
BOX(<5,-2,124>)
BOX(<8,-2,124>)
BOX(<18,-2,124>)
BOX(<23,-2,124>)
BOX(<24,-2,124>)
BOX(<25,-2,124>)
BOX(<26,-2,124>)
BOX(<7,-1,124>)
BOX(<8,-1,124>)
BOX(<18,-1,124>)
BOX(<-13,3,124>)
BOX(<-3,3,124>)
BOX(<-2,3,124>)
BOX(<-21,4,124>)
BOX(<-20,4,124>)
BOX(<-19,4,124>)
BOX(<-18,4,124>)
BOX(<-13,4,124>)
BOX(<-3,4,124>)
BOX(<0,4,124>)
BOX(<-22,5,124>)
BOX(<-21,5,124>)
BOX(<-19,5,124>)
BOX(<-18,5,124>)
BOX(<-14,5,124>)
BOX(<-12,5,124>)
BOX(<-2,5,124>)
BOX(<-1,5,124>)
BOX(<0,5,124>)
BOX(<-23,6,124>)
BOX(<-22,6,124>)
BOX(<-18,6,124>)
BOX(<-14,6,124>)
BOX(<-1,6,124>)
BOX(<-22,7,124>)
BOX(<-21,7,124>)
BOX(<-14,7,124>)
BOX(<-13,7,124>)
BOX(<-12,7,124>)
BOX(<-7,7,124>)
BOX(<-5,7,124>)
BOX(<11,7,124>)
BOX(<12,7,124>)
BOX(<-17,8,124>)
BOX(<-16,8,124>)
BOX(<-13,8,124>)
BOX(<-12,8,124>)
BOX(<-8,8,124>)
BOX(<-5,8,124>)
BOX(<11,8,124>)
BOX(<12,8,124>)
BOX(<-19,9,124>)
BOX(<-18,9,124>)
BOX(<-17,9,124>)
BOX(<-12,9,124>)
BOX(<-11,9,124>)
BOX(<-8,9,124>)
BOX(<-5,9,124>)
BOX(<-19,10,124>)
BOX(<-18,10,124>)
BOX(<-16,10,124>)
BOX(<-12,10,124>)
BOX(<-11,10,124>)
BOX(<-8,10,124>)
BOX(<-7,10,124>)
BOX(<-6,10,124>)
BOX(<-15,11,124>)
BOX(<-14,11,124>)
BOX(<-13,11,124>)
BOX(<-11,11,124>)
BOX(<-10,11,124>)
BOX(<-5,11,124>)
BOX(<-14,12,124>)
BOX(<-13,12,124>)
BOX(<-12,12,124>)
BOX(<-11,12,124>)
BOX(<-6,12,124>)
BOX(<-5,12,124>)
BOX(<-3,12,124>)
BOX(<-13,13,124>)
BOX(<-12,13,124>)
BOX(<-4,14,124>)
BOX(<-3,14,124>)
BOX(<9,18,124>)
BOX(<10,18,124>)
BOX(<11,18,124>)
BOX(<7,23,124>)
BOX(<8,23,124>)
BOX(<7,24,124>)
BOX(<8,24,124>)
BOX(<-3,-22,125>)
BOX(<-2,-22,125>)
BOX(<-3,-21,125>)
BOX(<-2,-21,125>)
BOX(<-5,-17,125>)
BOX(<-5,-16,125>)
BOX(<-5,-15,125>)
BOX(<8,-11,125>)
BOX(<10,-11,125>)
BOX(<16,-11,125>)
BOX(<19,-11,125>)
BOX(<9,-10,125>)
BOX(<10,-10,125>)
BOX(<11,-10,125>)
BOX(<15,-10,125>)
BOX(<20,-10,125>)
BOX(<9,-9,125>)
BOX(<10,-9,125>)
BOX(<15,-9,125>)
BOX(<20,-9,125>)
BOX(<10,-8,125>)
BOX(<11,-8,125>)
BOX(<12,-8,125>)
BOX(<13,-8,125>)
BOX(<14,-8,125>)
BOX(<19,-8,125>)
BOX(<20,-8,125>)
BOX(<21,-8,125>)
BOX(<24,-8,125>)
BOX(<10,-7,125>)
BOX(<13,-7,125>)
BOX(<14,-7,125>)
BOX(<24,-7,125>)
BOX(<-7,-6,125>)
BOX(<-6,-6,125>)
BOX(<9,-6,125>)
BOX(<10,-6,125>)
BOX(<12,-6,125>)
BOX(<13,-6,125>)
BOX(<19,-6,125>)
BOX(<21,-6,125>)
BOX(<22,-6,125>)
BOX(<-7,-5,125>)
BOX(<-6,-5,125>)
BOX(<11,-5,125>)
BOX(<17,-5,125>)
BOX(<19,-5,125>)
BOX(<20,-5,125>)
BOX(<22,-5,125>)
BOX(<26,-5,125>)
BOX(<27,-5,125>)
BOX(<28,-5,125>)
BOX(<5,-4,125>)
BOX(<6,-4,125>)
BOX(<7,-4,125>)
BOX(<17,-4,125>)
BOX(<19,-4,125>)
BOX(<20,-4,125>)
BOX(<23,-4,125>)
BOX(<24,-4,125>)
BOX(<25,-4,125>)
BOX(<28,-4,125>)
BOX(<5,-3,125>)
BOX(<7,-3,125>)
BOX(<19,-3,125>)
BOX(<22,-3,125>)
BOX(<28,-3,125>)
BOX(<5,-2,125>)
BOX(<8,-2,125>)
BOX(<17,-2,125>)
BOX(<18,-2,125>)
BOX(<19,-2,125>)
BOX(<23,-2,125>)
BOX(<26,-2,125>)
BOX(<27,-2,125>)
BOX(<7,-1,125>)
BOX(<8,-1,125>)
BOX(<24,-1,125>)
BOX(<25,-1,125>)
BOX(<-20,3,125>)
BOX(<-19,3,125>)
BOX(<-3,3,125>)
BOX(<-2,3,125>)
BOX(<-22,4,125>)
BOX(<-21,4,125>)
BOX(<-18,4,125>)
BOX(<-14,4,125>)
BOX(<-13,4,125>)
BOX(<-12,4,125>)
BOX(<-3,4,125>)
BOX(<0,4,125>)
BOX(<-23,5,125>)
BOX(<-17,5,125>)
BOX(<-14,5,125>)
BOX(<-2,5,125>)
BOX(<0,5,125>)
BOX(<-23,6,125>)
BOX(<-20,6,125>)
BOX(<-19,6,125>)
BOX(<-18,6,125>)
BOX(<-15,6,125>)
BOX(<-14,6,125>)
BOX(<-12,6,125>)
BOX(<-2,6,125>)
BOX(<-1,6,125>)
BOX(<0,6,125>)
BOX(<-23,7,125>)
BOX(<-22,7,125>)
BOX(<-21,7,125>)
BOX(<-17,7,125>)
BOX(<-15,7,125>)
BOX(<-14,7,125>)
BOX(<-12,7,125>)
BOX(<-6,7,125>)
BOX(<11,7,125>)
BOX(<12,7,125>)
BOX(<-17,8,125>)
BOX(<-16,8,125>)
BOX(<-14,8,125>)
BOX(<-8,8,125>)
BOX(<-7,8,125>)
BOX(<-5,8,125>)
BOX(<-4,8,125>)
BOX(<11,8,125>)
BOX(<12,8,125>)
BOX(<-19,9,125>)
BOX(<-9,9,125>)
BOX(<-8,9,125>)
BOX(<-5,9,125>)
BOX(<-19,10,125>)
BOX(<-16,10,125>)
BOX(<-15,10,125>)
BOX(<-14,10,125>)
BOX(<-9,10,125>)
BOX(<-8,10,125>)
BOX(<-7,10,125>)
BOX(<-6,10,125>)
BOX(<-5,10,125>)
BOX(<-15,11,125>)
BOX(<-10,11,125>)
BOX(<-5,11,125>)
BOX(<-4,11,125>)
BOX(<-15,12,125>)
BOX(<-10,12,125>)
BOX(<-6,12,125>)
BOX(<-5,12,125>)
BOX(<-4,12,125>)
BOX(<-14,13,125>)
BOX(<-11,13,125>)
BOX(<-5,13,125>)
BOX(<-3,13,125>)
BOX(<10,17,125>)
BOX(<10,18,125>)
BOX(<10,19,125>)
BOX(<7,23,125>)
BOX(<8,23,125>)
BOX(<7,24,125>)
BOX(<8,24,125>)
BOX(<-3,-22,126>)
BOX(<-2,-22,126>)
BOX(<-3,-21,126>)
BOX(<-2,-21,126>)
BOX(<-6,-16,126>)
BOX(<-5,-16,126>)
BOX(<-4,-16,126>)
BOX(<10,-11,126>)
BOX(<11,-11,126>)
BOX(<8,-10,126>)
BOX(<11,-10,126>)
BOX(<15,-10,126>)
BOX(<16,-10,126>)
BOX(<19,-10,126>)
BOX(<20,-10,126>)
BOX(<13,-9,126>)
BOX(<15,-9,126>)
BOX(<12,-8,126>)
BOX(<15,-8,126>)
BOX(<19,-8,126>)
BOX(<20,-8,126>)
BOX(<21,-8,126>)
BOX(<19,-7,126>)
BOX(<22,-7,126>)
BOX(<23,-7,126>)
BOX(<-7,-6,126>)
BOX(<-6,-6,126>)
BOX(<9,-6,126>)
BOX(<10,-6,126>)
BOX(<12,-6,126>)
BOX(<13,-6,126>)
BOX(<14,-6,126>)
BOX(<18,-6,126>)
BOX(<19,-6,126>)
BOX(<21,-6,126>)
BOX(<22,-6,126>)
BOX(<23,-6,126>)
BOX(<27,-6,126>)
BOX(<-7,-5,126>)
BOX(<-6,-5,126>)
BOX(<6,-5,126>)
BOX(<10,-5,126>)
BOX(<11,-5,126>)
BOX(<12,-5,126>)
BOX(<22,-5,126>)
BOX(<24,-5,126>)
BOX(<25,-5,126>)
BOX(<26,-5,126>)
BOX(<27,-5,126>)
BOX(<28,-5,126>)
BOX(<5,-4,126>)
BOX(<7,-4,126>)
BOX(<22,-4,126>)
BOX(<23,-4,126>)
BOX(<24,-4,126>)
BOX(<25,-4,126>)
BOX(<26,-4,126>)
BOX(<28,-4,126>)
BOX(<29,-4,126>)
BOX(<4,-3,126>)
BOX(<5,-3,126>)
BOX(<7,-3,126>)
BOX(<8,-3,126>)
BOX(<17,-3,126>)
BOX(<22,-3,126>)
BOX(<25,-3,126>)
BOX(<26,-3,126>)
BOX(<28,-3,126>)
BOX(<8,-2,126>)
BOX(<18,-2,126>)
BOX(<19,-2,126>)
BOX(<23,-2,126>)
BOX(<24,-2,126>)
BOX(<25,-2,126>)
BOX(<26,-2,126>)
BOX(<27,-2,126>)
BOX(<7,-1,126>)
BOX(<8,-1,126>)
BOX(<18,-1,126>)
BOX(<24,-1,126>)
BOX(<25,-1,126>)
BOX(<26,-1,126>)
BOX(<-21,3,126>)
BOX(<-20,3,126>)
BOX(<-19,3,126>)
BOX(<-13,3,126>)
BOX(<-3,3,126>)
BOX(<-2,3,126>)
BOX(<-22,4,126>)
BOX(<-21,4,126>)
BOX(<-20,4,126>)
BOX(<-19,4,126>)
BOX(<-18,4,126>)
BOX(<-14,4,126>)
BOX(<-13,4,126>)
BOX(<-3,4,126>)
BOX(<-23,5,126>)
BOX(<-21,5,126>)
BOX(<-20,5,126>)
BOX(<-17,5,126>)
BOX(<-12,5,126>)
BOX(<-3,5,126>)
BOX(<-2,5,126>)
BOX(<0,5,126>)
BOX(<1,5,126>)
BOX(<-24,6,126>)
BOX(<-23,6,126>)
BOX(<-21,6,126>)
BOX(<-20,6,126>)
BOX(<-19,6,126>)
BOX(<-18,6,126>)
BOX(<-17,6,126>)
BOX(<-2,6,126>)
BOX(<0,6,126>)
BOX(<-23,7,126>)
BOX(<-22,7,126>)
BOX(<-21,7,126>)
BOX(<-20,7,126>)
BOX(<-19,7,126>)
BOX(<-17,7,126>)
BOX(<-7,7,126>)
BOX(<-6,7,126>)
BOX(<-5,7,126>)
BOX(<-1,7,126>)
BOX(<11,7,126>)
BOX(<12,7,126>)
BOX(<-22,8,126>)
BOX(<-18,8,126>)
BOX(<-17,8,126>)
BOX(<-16,8,126>)
BOX(<-14,8,126>)
BOX(<-13,8,126>)
BOX(<-9,8,126>)
BOX(<-8,8,126>)
BOX(<-7,8,126>)
BOX(<-5,8,126>)
BOX(<-4,8,126>)
BOX(<11,8,126>)
BOX(<12,8,126>)
BOX(<-18,9,126>)
BOX(<-17,9,126>)
BOX(<-14,9,126>)
BOX(<-16,10,126>)
BOX(<-15,10,126>)
BOX(<-14,10,126>)
BOX(<-10,10,126>)
BOX(<-7,10,126>)
BOX(<-10,11,126>)
BOX(<-8,11,126>)
BOX(<-15,12,126>)
BOX(<-14,12,126>)
BOX(<-11,12,126>)
BOX(<-10,12,126>)
BOX(<-6,12,126>)
BOX(<-3,12,126>)
BOX(<-6,13,126>)
BOX(<-5,13,126>)
BOX(<9,18,126>)
BOX(<10,18,126>)
BOX(<11,18,126>)
BOX(<7,23,126>)
BOX(<8,23,126>)
BOX(<7,24,126>)
BOX(<8,24,126>)
BOX(<-3,-22,127>)
BOX(<-2,-22,127>)
BOX(<-3,-21,127>)
BOX(<-2,-21,127>)
BOX(<-5,-17,127>)
BOX(<-5,-16,127>)
BOX(<-5,-15,127>)
BOX(<10,-11,127>)
BOX(<11,-11,127>)
BOX(<10,-10,127>)
BOX(<11,-10,127>)
BOX(<12,-10,127>)
BOX(<14,-10,127>)
BOX(<15,-10,127>)
BOX(<16,-10,127>)
BOX(<12,-9,127>)
BOX(<15,-9,127>)
BOX(<21,-9,127>)
BOX(<14,-8,127>)
BOX(<19,-8,127>)
BOX(<20,-8,127>)
BOX(<21,-8,127>)
BOX(<22,-8,127>)
BOX(<11,-7,127>)
BOX(<12,-7,127>)
BOX(<14,-7,127>)
BOX(<23,-7,127>)
BOX(<-7,-6,127>)
BOX(<-6,-6,127>)
BOX(<9,-6,127>)
BOX(<10,-6,127>)
BOX(<12,-6,127>)
BOX(<13,-6,127>)
BOX(<18,-6,127>)
BOX(<19,-6,127>)
BOX(<20,-6,127>)
BOX(<21,-6,127>)
BOX(<25,-6,127>)
BOX(<27,-6,127>)
BOX(<28,-6,127>)
BOX(<-7,-5,127>)
BOX(<-6,-5,127>)
BOX(<6,-5,127>)
BOX(<9,-5,127>)
BOX(<10,-5,127>)
BOX(<12,-5,127>)
BOX(<29,-5,127>)
BOX(<4,-4,127>)
BOX(<5,-4,127>)
BOX(<7,-4,127>)
BOX(<8,-4,127>)
BOX(<11,-4,127>)
BOX(<21,-4,127>)
BOX(<22,-4,127>)
BOX(<29,-4,127>)
BOX(<4,-3,127>)
BOX(<5,-3,127>)
BOX(<7,-3,127>)
BOX(<8,-3,127>)
BOX(<18,-3,127>)
BOX(<22,-3,127>)
BOX(<28,-3,127>)
BOX(<29,-3,127>)
BOX(<6,-2,127>)
BOX(<9,-2,127>)
BOX(<17,-2,127>)
BOX(<18,-2,127>)
BOX(<19,-2,127>)
BOX(<23,-2,127>)
BOX(<7,-1,127>)
BOX(<8,-1,127>)
BOX(<18,-1,127>)
BOX(<19,-1,127>)
BOX(<23,-1,127>)
BOX(<27,-1,127>)
BOX(<25,0,127>)
BOX(<-20,2,127>)
BOX(<-22,3,127>)
BOX(<-18,3,127>)
BOX(<-14,3,127>)
BOX(<-13,3,127>)
BOX(<-3,3,127>)
BOX(<-2,3,127>)
BOX(<-18,4,127>)
BOX(<-14,4,127>)
BOX(<-13,4,127>)
BOX(<-12,4,127>)
BOX(<-4,4,127>)
BOX(<-1,4,127>)
BOX(<-24,5,127>)
BOX(<-23,5,127>)
BOX(<-17,5,127>)
BOX(<-13,5,127>)
BOX(<-3,5,127>)
BOX(<-2,5,127>)
BOX(<0,5,127>)
BOX(<1,5,127>)
BOX(<-24,6,127>)
BOX(<-17,6,127>)
BOX(<-16,6,127>)
BOX(<-6,6,127>)
BOX(<-3,6,127>)
BOX(<-2,6,127>)
BOX(<0,6,127>)
BOX(<1,6,127>)
BOX(<-24,7,127>)
BOX(<-7,7,127>)
BOX(<-5,7,127>)
BOX(<-4,7,127>)
BOX(<-1,7,127>)
BOX(<11,7,127>)
BOX(<12,7,127>)
BOX(<-23,8,127>)
BOX(<-22,8,127>)
BOX(<-20,8,127>)
BOX(<-16,8,127>)
BOX(<-15,8,127>)
BOX(<-14,8,127>)
BOX(<-13,8,127>)
BOX(<-8,8,127>)
BOX(<-7,8,127>)
BOX(<-5,8,127>)
BOX(<-4,8,127>)
BOX(<11,8,127>)
BOX(<12,8,127>)
BOX(<-18,9,127>)
BOX(<-9,9,127>)
BOX(<-7,9,127>)
BOX(<-6,9,127>)
BOX(<-17,10,127>)
BOX(<-16,10,127>)
BOX(<-15,10,127>)
BOX(<-14,10,127>)
BOX(<-9,10,127>)
BOX(<-16,11,127>)
BOX(<-10,11,127>)
BOX(<-7,11,127>)
BOX(<-11,12,127>)
BOX(<-10,12,127>)
BOX(<-9,12,127>)
BOX(<-7,12,127>)
BOX(<-6,12,127>)
BOX(<-5,12,127>)
BOX(<-6,13,127>)
BOX(<-5,13,127>)
BOX(<10,17,127>)
BOX(<10,18,127>)
BOX(<10,19,127>)
BOX(<7,23,127>)
BOX(<8,23,127>)
BOX(<7,24,127>)
BOX(<8,24,127>)
BOX(<-3,-22,128>)
BOX(<-2,-22,128>)
BOX(<-3,-21,128>)
BOX(<-2,-21,128>)
BOX(<-6,-16,128>)
BOX(<-5,-16,128>)
BOX(<-4,-16,128>)
BOX(<10,-11,128>)
BOX(<12,-11,128>)
BOX(<15,-11,128>)
BOX(<10,-10,128>)
BOX(<12,-10,128>)
BOX(<13,-10,128>)
BOX(<14,-10,128>)
BOX(<15,-10,128>)
BOX(<16,-10,128>)
BOX(<12,-9,128>)
BOX(<16,-9,128>)
BOX(<21,-9,128>)
BOX(<22,-9,128>)
BOX(<11,-8,128>)
BOX(<12,-8,128>)
BOX(<14,-8,128>)
BOX(<15,-8,128>)
BOX(<20,-8,128>)
BOX(<21,-8,128>)
BOX(<22,-8,128>)
BOX(<10,-7,128>)
BOX(<11,-7,128>)
BOX(<12,-7,128>)
BOX(<14,-7,128>)
BOX(<18,-7,128>)
BOX(<-7,-6,128>)
BOX(<-6,-6,128>)
BOX(<9,-6,128>)
BOX(<19,-6,128>)
BOX(<20,-6,128>)
BOX(<28,-6,128>)
BOX(<-7,-5,128>)
BOX(<-6,-5,128>)
BOX(<5,-5,128>)
BOX(<6,-5,128>)
BOX(<7,-5,128>)
BOX(<12,-5,128>)
BOX(<13,-5,128>)
BOX(<19,-5,128>)
BOX(<22,-5,128>)
BOX(<29,-5,128>)
BOX(<4,-4,128>)
BOX(<10,-4,128>)
BOX(<11,-4,128>)
BOX(<21,-4,128>)
BOX(<22,-4,128>)
BOX(<29,-4,128>)
BOX(<30,-4,128>)
BOX(<4,-3,128>)
BOX(<9,-3,128>)
BOX(<17,-3,128>)
BOX(<18,-3,128>)
BOX(<19,-3,128>)
BOX(<21,-3,128>)
BOX(<22,-3,128>)
BOX(<23,-3,128>)
BOX(<28,-3,128>)
BOX(<29,-3,128>)
BOX(<5,-2,128>)
BOX(<6,-2,128>)
BOX(<9,-2,128>)
BOX(<17,-2,128>)
BOX(<22,-2,128>)
BOX(<23,-2,128>)
BOX(<28,-2,128>)
BOX(<7,-1,128>)
BOX(<8,-1,128>)
BOX(<17,-1,128>)
BOX(<19,-1,128>)
BOX(<24,-1,128>)
BOX(<-19,3,128>)
BOX(<-14,3,128>)
BOX(<-12,3,128>)
BOX(<-3,3,128>)
BOX(<-2,3,128>)
BOX(<-23,4,128>)
BOX(<-18,4,128>)
BOX(<-17,4,128>)
BOX(<-12,4,128>)
BOX(<-4,4,128>)
BOX(<-1,4,128>)
BOX(<0,4,128>)
BOX(<-24,5,128>)
BOX(<-23,5,128>)
BOX(<-18,5,128>)
BOX(<-17,5,128>)
BOX(<-16,5,128>)
BOX(<-14,5,128>)
BOX(<-13,5,128>)
BOX(<-12,5,128>)
BOX(<-4,5,128>)
BOX(<1,5,128>)
BOX(<-25,6,128>)
BOX(<-24,6,128>)
BOX(<-17,6,128>)
BOX(<-16,6,128>)
BOX(<-6,6,128>)
BOX(<-5,6,128>)
BOX(<1,6,128>)
BOX(<-24,7,128>)
BOX(<-17,7,128>)
BOX(<-14,7,128>)
BOX(<-8,7,128>)
BOX(<-7,7,128>)
BOX(<-2,7,128>)
BOX(<-1,7,128>)
BOX(<0,7,128>)
BOX(<11,7,128>)
BOX(<12,7,128>)
BOX(<-23,8,128>)
BOX(<-15,8,128>)
BOX(<-14,8,128>)
BOX(<-4,8,128>)
BOX(<11,8,128>)
BOX(<12,8,128>)
BOX(<-13,9,128>)
BOX(<-9,9,128>)
BOX(<-7,9,128>)
BOX(<-6,9,128>)
BOX(<-5,9,128>)
BOX(<-17,10,128>)
BOX(<-16,10,128>)
BOX(<-15,10,128>)
BOX(<-10,10,128>)
BOX(<-9,10,128>)
BOX(<-7,10,128>)
BOX(<-6,10,128>)
BOX(<-17,11,128>)
BOX(<-16,11,128>)
BOX(<-11,11,128>)
BOX(<-7,11,128>)
BOX(<-11,12,128>)
BOX(<-10,12,128>)
BOX(<-9,12,128>)
BOX(<-8,12,128>)
BOX(<-7,12,128>)
BOX(<-5,12,128>)
BOX(<-10,13,128>)
BOX(<-7,13,128>)
BOX(<-5,13,128>)
BOX(<9,18,128>)
BOX(<10,18,128>)
BOX(<11,18,128>)
BOX(<7,23,128>)
BOX(<8,23,128>)
BOX(<7,24,128>)
BOX(<8,24,128>)
BOX(<-3,-22,129>)
BOX(<-2,-22,129>)
BOX(<-3,-21,129>)
BOX(<-2,-21,129>)
BOX(<-5,-17,129>)
BOX(<-5,-16,129>)
BOX(<-5,-15,129>)
BOX(<12,-11,129>)
BOX(<15,-11,129>)
BOX(<16,-11,129>)
BOX(<12,-10,129>)
BOX(<14,-10,129>)
BOX(<16,-10,129>)
BOX(<16,-9,129>)
BOX(<20,-9,129>)
BOX(<22,-9,129>)
BOX(<10,-8,129>)
BOX(<14,-8,129>)
BOX(<15,-8,129>)
BOX(<20,-8,129>)
BOX(<22,-8,129>)
BOX(<10,-7,129>)
BOX(<12,-7,129>)
BOX(<14,-7,129>)
BOX(<15,-7,129>)
BOX(<-7,-6,129>)
BOX(<-6,-6,129>)
BOX(<6,-6,129>)
BOX(<10,-6,129>)
BOX(<18,-6,129>)
BOX(<19,-6,129>)
BOX(<20,-6,129>)
BOX(<-7,-5,129>)
BOX(<-6,-5,129>)
BOX(<5,-5,129>)
BOX(<6,-5,129>)
BOX(<10,-5,129>)
BOX(<11,-5,129>)
BOX(<12,-5,129>)
BOX(<19,-5,129>)
BOX(<22,-5,129>)
BOX(<28,-5,129>)
BOX(<29,-5,129>)
BOX(<30,-5,129>)
BOX(<4,-4,129>)
BOX(<6,-4,129>)
BOX(<10,-4,129>)
BOX(<11,-4,129>)
BOX(<12,-4,129>)
BOX(<19,-4,129>)
BOX(<30,-4,129>)
BOX(<4,-3,129>)
BOX(<9,-3,129>)
BOX(<17,-3,129>)
BOX(<18,-3,129>)
BOX(<20,-3,129>)
BOX(<28,-3,129>)
BOX(<30,-3,129>)
BOX(<5,-2,129>)
BOX(<6,-2,129>)
BOX(<7,-2,129>)
BOX(<9,-2,129>)
BOX(<16,-2,129>)
BOX(<17,-2,129>)
BOX(<19,-2,129>)
BOX(<20,-2,129>)
BOX(<21,-2,129>)
BOX(<24,-2,129>)
BOX(<28,-2,129>)
BOX(<29,-2,129>)
BOX(<6,-1,129>)
BOX(<7,-1,129>)
BOX(<8,-1,129>)
BOX(<18,-1,129>)
BOX(<23,-1,129>)
BOX(<-18,3,129>)
BOX(<-13,3,129>)
BOX(<-3,3,129>)
BOX(<-2,3,129>)
BOX(<-1,3,129>)
BOX(<-24,4,129>)
BOX(<-23,4,129>)
BOX(<-19,4,129>)
BOX(<-16,4,129>)
BOX(<-15,4,129>)
BOX(<-14,4,129>)
BOX(<-12,4,129>)
BOX(<-11,4,129>)
BOX(<-4,4,129>)
BOX(<-2,4,129>)
BOX(<-1,4,129>)
BOX(<0,4,129>)
BOX(<-25,5,129>)
BOX(<-23,5,129>)
BOX(<-15,5,129>)
BOX(<-13,5,129>)
BOX(<-12,5,129>)
BOX(<-4,5,129>)
BOX(<1,5,129>)
BOX(<-25,6,129>)
BOX(<-14,6,129>)
BOX(<-7,6,129>)
BOX(<-6,6,129>)
BOX(<-5,6,129>)
BOX(<-1,6,129>)
BOX(<1,6,129>)
BOX(<-25,7,129>)
BOX(<-24,7,129>)
BOX(<-23,7,129>)
BOX(<-17,7,129>)
BOX(<-14,7,129>)
BOX(<-7,7,129>)
BOX(<-6,7,129>)
BOX(<-5,7,129>)
BOX(<-1,7,129>)
BOX(<0,7,129>)
BOX(<11,7,129>)
BOX(<12,7,129>)
BOX(<-15,8,129>)
BOX(<-14,8,129>)
BOX(<-13,8,129>)
BOX(<-5,8,129>)
BOX(<-1,8,129>)
BOX(<11,8,129>)
BOX(<12,8,129>)
BOX(<-10,9,129>)
BOX(<-9,9,129>)
BOX(<-7,9,129>)
BOX(<-5,9,129>)
BOX(<-17,10,129>)
BOX(<-15,10,129>)
BOX(<-10,10,129>)
BOX(<-9,10,129>)
BOX(<-5,10,129>)
BOX(<-17,11,129>)
BOX(<-15,11,129>)
BOX(<-11,11,129>)
BOX(<-11,12,129>)
BOX(<-9,12,129>)
BOX(<-7,12,129>)
BOX(<-11,13,129>)
BOX(<-10,13,129>)
BOX(<-7,13,129>)
BOX(<10,17,129>)
BOX(<10,18,129>)
BOX(<10,19,129>)
BOX(<7,23,129>)
BOX(<8,23,129>)
BOX(<7,24,129>)
BOX(<8,24,129>)
BOX(<-3,-22,130>)
BOX(<-2,-22,130>)
BOX(<-3,-21,130>)
BOX(<-2,-21,130>)
BOX(<-6,-16,130>)
BOX(<-5,-16,130>)
BOX(<-4,-16,130>)
BOX(<13,-11,130>)
BOX(<15,-11,130>)
BOX(<16,-11,130>)
BOX(<13,-10,130>)
BOX(<16,-10,130>)
BOX(<17,-10,130>)
BOX(<13,-9,130>)
BOX(<14,-9,130>)
BOX(<16,-9,130>)
BOX(<11,-8,130>)
BOX(<13,-8,130>)
BOX(<14,-8,130>)
BOX(<16,-8,130>)
BOX(<9,-7,130>)
BOX(<10,-7,130>)
BOX(<13,-7,130>)
BOX(<14,-7,130>)
BOX(<15,-7,130>)
BOX(<20,-7,130>)
BOX(<21,-7,130>)
BOX(<-7,-6,130>)
BOX(<-6,-6,130>)
BOX(<5,-6,130>)
BOX(<6,-6,130>)
BOX(<9,-6,130>)
BOX(<10,-6,130>)
BOX(<12,-6,130>)
BOX(<13,-6,130>)
BOX(<18,-6,130>)
BOX(<19,-6,130>)
BOX(<20,-6,130>)
BOX(<29,-6,130>)
BOX(<-7,-5,130>)
BOX(<-6,-5,130>)
BOX(<6,-5,130>)
BOX(<7,-5,130>)
BOX(<9,-5,130>)
BOX(<12,-5,130>)
BOX(<29,-5,130>)
BOX(<30,-5,130>)
BOX(<4,-4,130>)
BOX(<6,-4,130>)
BOX(<9,-4,130>)
BOX(<12,-4,130>)
BOX(<19,-4,130>)
BOX(<20,-4,130>)
BOX(<28,-4,130>)
BOX(<30,-4,130>)
BOX(<31,-4,130>)
BOX(<4,-3,130>)
BOX(<7,-3,130>)
BOX(<8,-3,130>)
BOX(<9,-3,130>)
BOX(<11,-3,130>)
BOX(<16,-3,130>)
BOX(<17,-3,130>)
BOX(<21,-3,130>)
BOX(<28,-3,130>)
BOX(<30,-3,130>)
BOX(<5,-2,130>)
BOX(<9,-2,130>)
BOX(<16,-2,130>)
BOX(<20,-2,130>)
BOX(<21,-2,130>)
BOX(<28,-2,130>)
BOX(<29,-2,130>)
BOX(<5,-1,130>)
BOX(<8,-1,130>)
BOX(<17,-1,130>)
BOX(<18,-1,130>)
BOX(<19,-1,130>)
BOX(<20,-1,130>)
BOX(<7,0,130>)
BOX(<-2,2,130>)
BOX(<-15,3,130>)
BOX(<-14,3,130>)
BOX(<-13,3,130>)
BOX(<-12,3,130>)
BOX(<-3,3,130>)
BOX(<0,3,130>)
BOX(<-24,4,130>)
BOX(<-23,4,130>)
BOX(<-16,4,130>)
BOX(<-15,4,130>)
BOX(<-11,4,130>)
BOX(<-4,4,130>)
BOX(<0,4,130>)
BOX(<-25,5,130>)
BOX(<-23,5,130>)
BOX(<-16,5,130>)
BOX(<-12,5,130>)
BOX(<-11,5,130>)
BOX(<-6,5,130>)
BOX(<-4,5,130>)
BOX(<-3,5,130>)
BOX(<-2,5,130>)
BOX(<1,5,130>)
BOX(<-26,6,130>)
BOX(<-25,6,130>)
BOX(<-23,6,130>)
BOX(<-15,6,130>)
BOX(<-14,6,130>)
BOX(<-7,6,130>)
BOX(<-4,6,130>)
BOX(<-1,6,130>)
BOX(<1,6,130>)
BOX(<-25,7,130>)
BOX(<-24,7,130>)
BOX(<-7,7,130>)
BOX(<-4,7,130>)
BOX(<-2,7,130>)
BOX(<-1,7,130>)
BOX(<11,7,130>)
BOX(<12,7,130>)
BOX(<-24,8,130>)
BOX(<-15,8,130>)
BOX(<-14,8,130>)
BOX(<-13,8,130>)
BOX(<-8,8,130>)
BOX(<-7,8,130>)
BOX(<-5,8,130>)
BOX(<-4,8,130>)
BOX(<-1,8,130>)
BOX(<0,8,130>)
BOX(<11,8,130>)
BOX(<12,8,130>)
BOX(<-16,9,130>)
BOX(<-15,9,130>)
BOX(<-10,9,130>)
BOX(<-9,9,130>)
BOX(<-8,9,130>)
BOX(<-5,9,130>)
BOX(<-4,9,130>)
BOX(<-11,10,130>)
BOX(<-9,10,130>)
BOX(<-8,10,130>)
BOX(<-6,10,130>)
BOX(<-11,11,130>)
BOX(<-9,11,130>)
BOX(<-8,11,130>)
BOX(<-12,12,130>)
BOX(<-11,12,130>)
BOX(<-8,12,130>)
BOX(<-11,13,130>)
BOX(<-10,13,130>)
BOX(<-8,13,130>)
BOX(<9,18,130>)
BOX(<10,18,130>)
BOX(<11,18,130>)
BOX(<7,23,130>)
BOX(<8,23,130>)
BOX(<7,24,130>)
BOX(<8,24,130>)
BOX(<-3,-22,131>)
BOX(<-2,-22,131>)
BOX(<-3,-21,131>)
BOX(<-2,-21,131>)
BOX(<-5,-17,131>)
BOX(<-5,-16,131>)
BOX(<-5,-15,131>)
BOX(<14,-11,131>)
BOX(<15,-11,131>)
BOX(<16,-11,131>)
BOX(<17,-11,131>)
BOX(<12,-10,131>)
BOX(<13,-10,131>)
BOX(<17,-10,131>)
BOX(<16,-9,131>)
BOX(<10,-8,131>)
BOX(<16,-8,131>)
BOX(<9,-7,131>)
BOX(<15,-7,131>)
BOX(<20,-7,131>)
BOX(<21,-7,131>)
BOX(<-7,-6,131>)
BOX(<-6,-6,131>)
BOX(<5,-6,131>)
BOX(<6,-6,131>)
BOX(<7,-6,131>)
BOX(<12,-6,131>)
BOX(<19,-6,131>)
BOX(<20,-6,131>)
BOX(<21,-6,131>)
BOX(<29,-6,131>)
BOX(<30,-6,131>)
BOX(<-7,-5,131>)
BOX(<-6,-5,131>)
BOX(<7,-5,131>)
BOX(<9,-5,131>)
BOX(<12,-5,131>)
BOX(<18,-5,131>)
BOX(<28,-5,131>)
BOX(<31,-5,131>)
BOX(<6,-4,131>)
BOX(<9,-4,131>)
BOX(<11,-4,131>)
BOX(<12,-4,131>)
BOX(<20,-4,131>)
BOX(<28,-4,131>)
BOX(<31,-4,131>)
BOX(<4,-3,131>)
BOX(<6,-3,131>)
BOX(<7,-3,131>)
BOX(<9,-3,131>)
BOX(<16,-3,131>)
BOX(<17,-3,131>)
BOX(<19,-3,131>)
BOX(<21,-3,131>)
BOX(<27,-3,131>)
BOX(<28,-3,131>)
BOX(<30,-3,131>)
BOX(<31,-3,131>)
BOX(<4,-2,131>)
BOX(<5,-2,131>)
BOX(<6,-2,131>)
BOX(<7,-2,131>)
BOX(<9,-2,131>)
BOX(<10,-2,131>)
BOX(<16,-2,131>)
BOX(<21,-2,131>)
BOX(<28,-2,131>)
BOX(<29,-2,131>)
BOX(<6,-1,131>)
BOX(<8,-1,131>)
BOX(<17,-1,131>)
BOX(<18,-1,131>)
BOX(<19,-1,131>)
BOX(<20,-1,131>)
BOX(<21,-1,131>)
BOX(<18,0,131>)
BOX(<19,0,131>)
BOX(<-14,2,131>)
BOX(<-13,2,131>)
BOX(<-16,3,131>)
BOX(<-15,3,131>)
BOX(<-14,3,131>)
BOX(<-13,3,131>)
BOX(<-12,3,131>)
BOX(<-3,3,131>)
BOX(<-1,3,131>)
BOX(<-24,4,131>)
BOX(<-23,4,131>)
BOX(<-16,4,131>)
BOX(<-11,4,131>)
BOX(<-5,4,131>)
BOX(<-4,4,131>)
BOX(<-2,4,131>)
BOX(<-1,4,131>)
BOX(<0,4,131>)
BOX(<1,4,131>)
BOX(<-26,5,131>)
BOX(<-25,5,131>)
BOX(<-23,5,131>)
BOX(<-22,5,131>)
BOX(<-16,5,131>)
BOX(<-14,5,131>)
BOX(<-12,5,131>)
BOX(<-11,5,131>)
BOX(<-4,5,131>)
BOX(<-2,5,131>)
BOX(<-1,5,131>)
BOX(<1,5,131>)
BOX(<-26,6,131>)
BOX(<-23,6,131>)
BOX(<-15,6,131>)
BOX(<-7,6,131>)
BOX(<-6,6,131>)
BOX(<-4,6,131>)
BOX(<-1,6,131>)
BOX(<-26,7,131>)
BOX(<-23,7,131>)
BOX(<-13,7,131>)
BOX(<-7,7,131>)
BOX(<-4,7,131>)
BOX(<-2,7,131>)
BOX(<11,7,131>)
BOX(<12,7,131>)
BOX(<-25,8,131>)
BOX(<-24,8,131>)
BOX(<-16,8,131>)
BOX(<-15,8,131>)
BOX(<-14,8,131>)
BOX(<-7,8,131>)
BOX(<-2,8,131>)
BOX(<-1,8,131>)
BOX(<0,8,131>)
BOX(<11,8,131>)
BOX(<12,8,131>)
BOX(<-16,9,131>)
BOX(<-15,9,131>)
BOX(<-10,9,131>)
BOX(<-4,9,131>)
BOX(<-11,10,131>)
BOX(<-5,10,131>)
BOX(<-11,11,131>)
BOX(<-12,12,131>)
BOX(<-8,12,131>)
BOX(<-7,12,131>)
BOX(<-12,13,131>)
BOX(<-11,13,131>)
BOX(<-10,13,131>)
BOX(<-9,13,131>)
BOX(<10,17,131>)
BOX(<10,18,131>)
BOX(<10,19,131>)
BOX(<7,23,131>)
BOX(<8,23,131>)
BOX(<7,24,131>)
BOX(<8,24,131>)
BOX(<-3,-22,132>)
BOX(<-2,-22,132>)
BOX(<-3,-21,132>)
BOX(<-2,-21,132>)
BOX(<-6,-16,132>)
BOX(<-5,-16,132>)
BOX(<-4,-16,132>)
BOX(<15,-12,132>)
BOX(<16,-12,132>)
BOX(<13,-11,132>)
BOX(<14,-11,132>)
BOX(<15,-11,132>)
BOX(<16,-11,132>)
BOX(<17,-11,132>)
BOX(<13,-10,132>)
BOX(<14,-10,132>)
BOX(<17,-10,132>)
BOX(<16,-9,132>)
BOX(<17,-9,132>)
BOX(<15,-8,132>)
BOX(<16,-8,132>)
BOX(<6,-7,132>)
BOX(<19,-7,132>)
BOX(<21,-7,132>)
BOX(<-7,-6,132>)
BOX(<-6,-6,132>)
BOX(<6,-6,132>)
BOX(<7,-6,132>)
BOX(<19,-6,132>)
BOX(<21,-6,132>)
BOX(<29,-6,132>)
BOX(<30,-6,132>)
BOX(<-7,-5,132>)
BOX(<-6,-5,132>)
BOX(<5,-5,132>)
BOX(<7,-5,132>)
BOX(<10,-5,132>)
BOX(<12,-5,132>)
BOX(<13,-5,132>)
BOX(<21,-5,132>)
BOX(<28,-5,132>)
BOX(<31,-5,132>)
BOX(<5,-4,132>)
BOX(<6,-4,132>)
BOX(<9,-4,132>)
BOX(<11,-4,132>)
BOX(<12,-4,132>)
BOX(<17,-4,132>)
BOX(<18,-4,132>)
BOX(<19,-4,132>)
BOX(<20,-4,132>)
BOX(<28,-4,132>)
BOX(<31,-4,132>)
BOX(<32,-4,132>)
BOX(<4,-3,132>)
BOX(<9,-3,132>)
BOX(<11,-3,132>)
BOX(<16,-3,132>)
BOX(<17,-3,132>)
BOX(<21,-3,132>)
BOX(<27,-3,132>)
BOX(<30,-3,132>)
BOX(<31,-3,132>)
BOX(<4,-2,132>)
BOX(<9,-2,132>)
BOX(<10,-2,132>)
BOX(<16,-2,132>)
BOX(<21,-2,132>)
BOX(<22,-2,132>)
BOX(<27,-2,132>)
BOX(<28,-2,132>)
BOX(<29,-2,132>)
BOX(<30,-2,132>)
BOX(<6,-1,132>)
BOX(<8,-1,132>)
BOX(<9,-1,132>)
BOX(<17,-1,132>)
BOX(<21,-1,132>)
BOX(<17,0,132>)
BOX(<-12,2,132>)
BOX(<-16,3,132>)
BOX(<-12,3,132>)
BOX(<-4,3,132>)
BOX(<-3,3,132>)
BOX(<-1,3,132>)
BOX(<-25,4,132>)
BOX(<-24,4,132>)
BOX(<-23,4,132>)
BOX(<-22,4,132>)
BOX(<-17,4,132>)
BOX(<-16,4,132>)
BOX(<-11,4,132>)
BOX(<-5,4,132>)
BOX(<-4,4,132>)
BOX(<1,4,132>)
BOX(<-26,5,132>)
BOX(<-25,5,132>)
BOX(<-22,5,132>)
BOX(<-16,5,132>)
BOX(<-12,5,132>)
BOX(<-11,5,132>)
BOX(<-6,5,132>)
BOX(<-4,5,132>)
BOX(<1,5,132>)
BOX(<-27,6,132>)
BOX(<-26,6,132>)
BOX(<-23,6,132>)
BOX(<-15,6,132>)
BOX(<-14,6,132>)
BOX(<-13,6,132>)
BOX(<-12,6,132>)
BOX(<-7,6,132>)
BOX(<-6,6,132>)
BOX(<-4,6,132>)
BOX(<-1,6,132>)
BOX(<0,6,132>)
BOX(<-26,7,132>)
BOX(<-23,7,132>)
BOX(<-16,7,132>)
BOX(<-8,7,132>)
BOX(<-7,7,132>)
BOX(<-5,7,132>)
BOX(<-2,7,132>)
BOX(<0,7,132>)
BOX(<11,7,132>)
BOX(<12,7,132>)
BOX(<-25,8,132>)
BOX(<-24,8,132>)
BOX(<-16,8,132>)
BOX(<-14,8,132>)
BOX(<-2,8,132>)
BOX(<-1,8,132>)
BOX(<11,8,132>)
BOX(<12,8,132>)
BOX(<-16,9,132>)
BOX(<-14,9,132>)
BOX(<-1,9,132>)
BOX(<-11,10,132>)
BOX(<-10,10,132>)
BOX(<-12,11,132>)
BOX(<-11,11,132>)
BOX(<-12,12,132>)
BOX(<-9,12,132>)
BOX(<-8,12,132>)
BOX(<-12,13,132>)
BOX(<-11,13,132>)
BOX(<-10,13,132>)
BOX(<-9,13,132>)
BOX(<-8,13,132>)
BOX(<-11,14,132>)
BOX(<-10,14,132>)
BOX(<9,18,132>)
BOX(<10,18,132>)
BOX(<11,18,132>)
BOX(<7,23,132>)
BOX(<8,23,132>)
BOX(<7,24,132>)
BOX(<8,24,132>)
BOX(<-3,-22,133>)
BOX(<-2,-22,133>)
BOX(<-3,-21,133>)
BOX(<-2,-21,133>)
BOX(<-5,-17,133>)
BOX(<-5,-16,133>)
BOX(<-5,-15,133>)
BOX(<17,-12,133>)
BOX(<13,-11,133>)
BOX(<17,-11,133>)
BOX(<13,-10,133>)
BOX(<18,-10,133>)
BOX(<14,-9,133>)
BOX(<17,-9,133>)
BOX(<15,-8,133>)
BOX(<16,-8,133>)
BOX(<17,-8,133>)
BOX(<6,-7,133>)
BOX(<7,-7,133>)
BOX(<-7,-6,133>)
BOX(<-6,-6,133>)
BOX(<5,-6,133>)
BOX(<7,-6,133>)
BOX(<21,-6,133>)
BOX(<22,-6,133>)
BOX(<29,-6,133>)
BOX(<30,-6,133>)
BOX(<-7,-5,133>)
BOX(<-6,-5,133>)
BOX(<5,-5,133>)
BOX(<7,-5,133>)
BOX(<8,-5,133>)
BOX(<10,-5,133>)
BOX(<12,-5,133>)
BOX(<13,-5,133>)
BOX(<21,-5,133>)
BOX(<28,-5,133>)
BOX(<31,-5,133>)
BOX(<32,-5,133>)
BOX(<4,-4,133>)
BOX(<5,-4,133>)
BOX(<6,-4,133>)
BOX(<8,-4,133>)
BOX(<9,-4,133>)
BOX(<13,-4,133>)
BOX(<16,-4,133>)
BOX(<17,-4,133>)
BOX(<18,-4,133>)
BOX(<19,-4,133>)
BOX(<20,-4,133>)
BOX(<21,-4,133>)
BOX(<27,-4,133>)
BOX(<28,-4,133>)
BOX(<29,-4,133>)
BOX(<32,-4,133>)
BOX(<4,-3,133>)
BOX(<8,-3,133>)
BOX(<9,-3,133>)
BOX(<11,-3,133>)
BOX(<12,-3,133>)
BOX(<16,-3,133>)
BOX(<19,-3,133>)
BOX(<21,-3,133>)
BOX(<22,-3,133>)
BOX(<27,-3,133>)
BOX(<32,-3,133>)
BOX(<5,-2,133>)
BOX(<16,-2,133>)
BOX(<20,-2,133>)
BOX(<21,-2,133>)
BOX(<22,-2,133>)
BOX(<27,-2,133>)
BOX(<28,-2,133>)
BOX(<29,-2,133>)
BOX(<30,-2,133>)
BOX(<31,-2,133>)
BOX(<8,-1,133>)
BOX(<9,-1,133>)
BOX(<10,-1,133>)
BOX(<16,-1,133>)
BOX(<17,-1,133>)
BOX(<21,-1,133>)
BOX(<22,-1,133>)
BOX(<28,-1,133>)
BOX(<29,-1,133>)
BOX(<-24,3,133>)
BOX(<-23,3,133>)
BOX(<-17,3,133>)
BOX(<-16,3,133>)
BOX(<-12,3,133>)
BOX(<-11,3,133>)
BOX(<-5,3,133>)
BOX(<-4,3,133>)
BOX(<-3,3,133>)
BOX(<-26,4,133>)
BOX(<-25,4,133>)
BOX(<-24,4,133>)
BOX(<-23,4,133>)
BOX(<-22,4,133>)
BOX(<-17,4,133>)
BOX(<-16,4,133>)
BOX(<-15,4,133>)
BOX(<-11,4,133>)
BOX(<0,4,133>)
BOX(<-27,5,133>)
BOX(<-22,5,133>)
BOX(<-17,5,133>)
BOX(<-16,5,133>)
BOX(<-14,5,133>)
BOX(<-11,5,133>)
BOX(<-7,5,133>)
BOX(<-6,5,133>)
BOX(<-4,5,133>)
BOX(<-3,5,133>)
BOX(<1,5,133>)
BOX(<-27,6,133>)
BOX(<-24,6,133>)
BOX(<-23,6,133>)
BOX(<-22,6,133>)
BOX(<-16,6,133>)
BOX(<-15,6,133>)
BOX(<-14,6,133>)
BOX(<-13,6,133>)
BOX(<-12,6,133>)
BOX(<-11,6,133>)
BOX(<-8,6,133>)
BOX(<-4,6,133>)
BOX(<-3,6,133>)
BOX(<-1,6,133>)
BOX(<0,6,133>)
BOX(<1,6,133>)
BOX(<-27,7,133>)
BOX(<-26,7,133>)
BOX(<-23,7,133>)
BOX(<-16,7,133>)
BOX(<-8,7,133>)
BOX(<-7,7,133>)
BOX(<-5,7,133>)
BOX(<-3,7,133>)
BOX(<-2,7,133>)
BOX(<0,7,133>)
BOX(<11,7,133>)
BOX(<12,7,133>)
BOX(<-25,8,133>)
BOX(<-24,8,133>)
BOX(<-17,8,133>)
BOX(<-16,8,133>)
BOX(<-2,8,133>)
BOX(<0,8,133>)
BOX(<11,8,133>)
BOX(<12,8,133>)
BOX(<-2,9,133>)
BOX(<-1,9,133>)
BOX(<-12,10,133>)
BOX(<-11,10,133>)
BOX(<-10,10,133>)
BOX(<-12,11,133>)
BOX(<-9,11,133>)
BOX(<-13,12,133>)
BOX(<-8,12,133>)
BOX(<-12,13,133>)
BOX(<-8,13,133>)
BOX(<-12,14,133>)
BOX(<10,17,133>)
BOX(<10,18,133>)
BOX(<10,19,133>)
BOX(<7,23,133>)
BOX(<8,23,133>)
BOX(<7,24,133>)
BOX(<8,24,133>)
BOX(<-3,-22,134>)
BOX(<-2,-22,134>)
BOX(<-3,-21,134>)
BOX(<-2,-21,134>)
BOX(<-6,-16,134>)
BOX(<-5,-16,134>)
BOX(<-4,-16,134>)
BOX(<17,-11,134>)
BOX(<18,-11,134>)
BOX(<13,-10,134>)
BOX(<14,-10,134>)
BOX(<17,-10,134>)
BOX(<18,-10,134>)
BOX(<14,-9,134>)
BOX(<15,-9,134>)
BOX(<17,-9,134>)
BOX(<18,-9,134>)
BOX(<15,-8,134>)
BOX(<16,-8,134>)
BOX(<17,-8,134>)
BOX(<6,-7,134>)
BOX(<7,-7,134>)
BOX(<16,-7,134>)
BOX(<-7,-6,134>)
BOX(<-6,-6,134>)
BOX(<5,-6,134>)
BOX(<21,-6,134>)
BOX(<22,-6,134>)
BOX(<29,-6,134>)
BOX(<30,-6,134>)
BOX(<31,-6,134>)
BOX(<-7,-5,134>)
BOX(<-6,-5,134>)
BOX(<12,-5,134>)
BOX(<13,-5,134>)
BOX(<17,-5,134>)
BOX(<18,-5,134>)
BOX(<19,-5,134>)
BOX(<27,-5,134>)
BOX(<31,-5,134>)
BOX(<32,-5,134>)
BOX(<4,-4,134>)
BOX(<6,-4,134>)
BOX(<13,-4,134>)
BOX(<16,-4,134>)
BOX(<17,-4,134>)
BOX(<18,-4,134>)
BOX(<19,-4,134>)
BOX(<27,-4,134>)
BOX(<29,-4,134>)
BOX(<32,-4,134>)
BOX(<33,-4,134>)
BOX(<4,-3,134>)
BOX(<6,-3,134>)
BOX(<7,-3,134>)
BOX(<8,-3,134>)
BOX(<9,-3,134>)
BOX(<10,-3,134>)
BOX(<12,-3,134>)
BOX(<15,-3,134>)
BOX(<16,-3,134>)
BOX(<26,-3,134>)
BOX(<32,-3,134>)
BOX(<11,-2,134>)
BOX(<15,-2,134>)
BOX(<16,-2,134>)
BOX(<23,-2,134>)
BOX(<27,-2,134>)
BOX(<30,-2,134>)
BOX(<31,-2,134>)
BOX(<9,-1,134>)
BOX(<16,-1,134>)
BOX(<17,-1,134>)
BOX(<20,-1,134>)
BOX(<22,-1,134>)
BOX(<27,-1,134>)
BOX(<9,0,134>)
BOX(<-4,2,134>)
BOX(<-22,3,134>)
BOX(<-17,3,134>)
BOX(<-15,3,134>)
BOX(<-12,3,134>)
BOX(<-11,3,134>)
BOX(<-4,3,134>)
BOX(<-26,4,134>)
BOX(<-25,4,134>)
BOX(<-22,4,134>)
BOX(<-18,4,134>)
BOX(<-11,4,134>)
BOX(<-10,4,134>)
BOX(<-6,4,134>)
BOX(<-27,5,134>)
BOX(<-21,5,134>)
BOX(<-11,5,134>)
BOX(<-10,5,134>)
BOX(<-7,5,134>)
BOX(<-5,5,134>)
BOX(<-4,5,134>)
BOX(<-3,5,134>)
BOX(<-2,5,134>)
BOX(<-1,5,134>)
BOX(<1,5,134>)
BOX(<-28,6,134>)
BOX(<-27,6,134>)
BOX(<-24,6,134>)
BOX(<-22,6,134>)
BOX(<-14,6,134>)
BOX(<-13,6,134>)
BOX(<-12,6,134>)
BOX(<-11,6,134>)
BOX(<-8,6,134>)
BOX(<-1,6,134>)
BOX(<1,6,134>)
BOX(<-27,7,134>)
BOX(<-26,7,134>)
BOX(<-22,7,134>)
BOX(<-14,7,134>)
BOX(<-13,7,134>)
BOX(<-12,7,134>)
BOX(<-8,7,134>)
BOX(<-7,7,134>)
BOX(<11,7,134>)
BOX(<12,7,134>)
BOX(<-26,8,134>)
BOX(<-25,8,134>)
BOX(<-24,8,134>)
BOX(<-17,8,134>)
BOX(<-16,8,134>)
BOX(<0,8,134>)
BOX(<11,8,134>)
BOX(<12,8,134>)
BOX(<-11,9,134>)
BOX(<-2,9,134>)
BOX(<-1,9,134>)
BOX(<-12,10,134>)
BOX(<-11,10,134>)
BOX(<-10,10,134>)
BOX(<-13,11,134>)
BOX(<-12,11,134>)
BOX(<-10,11,134>)
BOX(<-9,11,134>)
BOX(<-13,12,134>)
BOX(<-12,12,134>)
BOX(<-9,12,134>)
BOX(<-8,12,134>)
BOX(<-13,13,134>)
BOX(<-12,13,134>)
BOX(<9,18,134>)
BOX(<10,18,134>)
BOX(<11,18,134>)
BOX(<7,23,134>)
BOX(<8,23,134>)
BOX(<7,24,134>)
BOX(<8,24,134>)
BOX(<-3,-22,135>)
BOX(<-2,-22,135>)
BOX(<-3,-21,135>)
BOX(<-2,-21,135>)
BOX(<-5,-17,135>)
BOX(<-5,-16,135>)
BOX(<-5,-15,135>)
BOX(<17,-11,135>)
BOX(<18,-11,135>)
BOX(<13,-10,135>)
BOX(<14,-10,135>)
BOX(<15,-10,135>)
BOX(<19,-10,135>)
BOX(<13,-9,135>)
BOX(<14,-8,135>)
BOX(<18,-8,135>)
BOX(<6,-7,135>)
BOX(<15,-7,135>)
BOX(<16,-7,135>)
BOX(<17,-7,135>)
BOX(<30,-7,135>)
BOX(<-7,-6,135>)
BOX(<-6,-6,135>)
BOX(<6,-6,135>)
BOX(<17,-6,135>)
BOX(<18,-6,135>)
BOX(<30,-6,135>)
BOX(<31,-6,135>)
BOX(<32,-6,135>)
BOX(<-7,-5,135>)
BOX(<-6,-5,135>)
BOX(<5,-5,135>)
BOX(<12,-5,135>)
BOX(<13,-5,135>)
BOX(<16,-5,135>)
BOX(<19,-5,135>)
BOX(<20,-5,135>)
BOX(<29,-5,135>)
BOX(<33,-5,135>)
BOX(<6,-4,135>)
BOX(<8,-4,135>)
BOX(<9,-4,135>)
BOX(<11,-4,135>)
BOX(<13,-4,135>)
BOX(<14,-4,135>)
BOX(<15,-4,135>)
BOX(<19,-4,135>)
BOX(<26,-4,135>)
BOX(<27,-4,135>)
BOX(<28,-4,135>)
BOX(<33,-4,135>)
BOX(<6,-3,135>)
BOX(<7,-3,135>)
BOX(<8,-3,135>)
BOX(<9,-3,135>)
BOX(<10,-3,135>)
BOX(<11,-3,135>)
BOX(<12,-3,135>)
BOX(<14,-3,135>)
BOX(<18,-3,135>)
BOX(<26,-3,135>)
BOX(<27,-3,135>)
BOX(<28,-3,135>)
BOX(<30,-3,135>)
BOX(<32,-3,135>)
BOX(<33,-3,135>)
BOX(<7,-2,135>)
BOX(<11,-2,135>)
BOX(<26,-2,135>)
BOX(<27,-2,135>)
BOX(<31,-2,135>)
BOX(<10,-1,135>)
BOX(<15,-1,135>)
BOX(<16,-1,135>)
BOX(<17,-1,135>)
BOX(<-12,3,135>)
BOX(<-11,3,135>)
BOX(<-10,3,135>)
BOX(<-5,3,135>)
BOX(<-26,4,135>)
BOX(<-22,4,135>)
BOX(<-21,4,135>)
BOX(<-6,4,135>)
BOX(<-2,4,135>)
BOX(<-28,5,135>)
BOX(<-27,5,135>)
BOX(<-25,5,135>)
BOX(<-23,5,135>)
BOX(<-22,5,135>)
BOX(<-21,5,135>)
BOX(<-13,5,135>)
BOX(<-9,5,135>)
BOX(<-7,5,135>)
BOX(<-6,5,135>)
BOX(<-5,5,135>)
BOX(<-4,5,135>)
BOX(<-3,5,135>)
BOX(<-2,5,135>)
BOX(<-1,5,135>)
BOX(<-28,6,135>)
BOX(<-23,6,135>)
BOX(<-22,6,135>)
BOX(<-21,6,135>)
BOX(<-14,6,135>)
BOX(<-10,6,135>)
BOX(<-9,6,135>)
BOX(<-8,6,135>)
BOX(<-6,6,135>)
BOX(<-4,6,135>)
BOX(<-3,6,135>)
BOX(<-1,6,135>)
BOX(<-28,7,135>)
BOX(<-24,7,135>)
BOX(<-15,7,135>)
BOX(<-14,7,135>)
BOX(<-11,7,135>)
BOX(<-8,7,135>)
BOX(<-7,7,135>)
BOX(<0,7,135>)
BOX(<11,7,135>)
BOX(<12,7,135>)
BOX(<-27,8,135>)
BOX(<-26,8,135>)
BOX(<-25,8,135>)
BOX(<-13,8,135>)
BOX(<-12,8,135>)
BOX(<-1,8,135>)
BOX(<11,8,135>)
BOX(<12,8,135>)
BOX(<-25,9,135>)
BOX(<-12,9,135>)
BOX(<-11,9,135>)
BOX(<-10,9,135>)
BOX(<-1,9,135>)
BOX(<-13,10,135>)
BOX(<-9,10,135>)
BOX(<-8,11,135>)
BOX(<-14,12,135>)
BOX(<-10,12,135>)
BOX(<-9,12,135>)
BOX(<-8,12,135>)
BOX(<-13,13,135>)
BOX(<-12,13,135>)
BOX(<10,17,135>)
BOX(<10,18,135>)
BOX(<10,19,135>)
BOX(<7,23,135>)
BOX(<8,23,135>)
BOX(<7,24,135>)
BOX(<8,24,135>)
BOX(<-3,-22,136>)
BOX(<-2,-22,136>)
BOX(<-3,-21,136>)
BOX(<-2,-21,136>)
BOX(<-6,-16,136>)
BOX(<-5,-16,136>)
BOX(<-4,-16,136>)
BOX(<14,-11,136>)
BOX(<18,-11,136>)
BOX(<13,-10,136>)
BOX(<14,-10,136>)
BOX(<18,-10,136>)
BOX(<13,-9,136>)
BOX(<15,-9,136>)
BOX(<14,-8,136>)
BOX(<15,-8,136>)
BOX(<16,-8,136>)
BOX(<17,-8,136>)
BOX(<15,-7,136>)
BOX(<16,-7,136>)
BOX(<30,-7,136>)
BOX(<-7,-6,136>)
BOX(<-6,-6,136>)
BOX(<5,-6,136>)
BOX(<6,-6,136>)
BOX(<15,-6,136>)
BOX(<18,-6,136>)
BOX(<19,-6,136>)
BOX(<29,-6,136>)
BOX(<30,-6,136>)
BOX(<31,-6,136>)
BOX(<32,-6,136>)
BOX(<-7,-5,136>)
BOX(<-6,-5,136>)
BOX(<5,-5,136>)
BOX(<6,-5,136>)
BOX(<7,-5,136>)
BOX(<12,-5,136>)
BOX(<13,-5,136>)
BOX(<15,-5,136>)
BOX(<16,-5,136>)
BOX(<17,-5,136>)
BOX(<19,-5,136>)
BOX(<20,-5,136>)
BOX(<27,-5,136>)
BOX(<28,-5,136>)
BOX(<29,-5,136>)
BOX(<30,-5,136>)
BOX(<31,-5,136>)
BOX(<33,-5,136>)
BOX(<5,-4,136>)
BOX(<6,-4,136>)
BOX(<15,-4,136>)
BOX(<18,-4,136>)
BOX(<19,-4,136>)
BOX(<20,-4,136>)
BOX(<26,-4,136>)
BOX(<33,-4,136>)
BOX(<34,-4,136>)
BOX(<6,-3,136>)
BOX(<14,-3,136>)
BOX(<15,-3,136>)
BOX(<25,-3,136>)
BOX(<29,-3,136>)
BOX(<31,-3,136>)
BOX(<32,-3,136>)
BOX(<33,-3,136>)
BOX(<6,-2,136>)
BOX(<7,-2,136>)
BOX(<12,-2,136>)
BOX(<15,-2,136>)
BOX(<16,-2,136>)
BOX(<17,-2,136>)
BOX(<26,-2,136>)
BOX(<28,-2,136>)
BOX(<31,-2,136>)
BOX(<32,-2,136>)
BOX(<16,-1,136>)
BOX(<16,0,136>)
BOX(<-11,2,136>)
BOX(<-11,3,136>)
BOX(<-27,4,136>)
BOX(<-26,4,136>)
BOX(<-23,4,136>)
BOX(<-21,4,136>)
BOX(<-12,4,136>)
BOX(<-11,4,136>)
BOX(<-10,4,136>)
BOX(<-7,4,136>)
BOX(<-2,4,136>)
BOX(<-1,4,136>)
BOX(<-28,5,136>)
BOX(<-27,5,136>)
BOX(<-26,5,136>)
BOX(<-24,5,136>)
BOX(<-20,5,136>)
BOX(<-10,5,136>)
BOX(<-9,5,136>)
BOX(<-1,5,136>)
BOX(<-29,6,136>)
BOX(<-28,6,136>)
BOX(<-21,6,136>)
BOX(<-15,6,136>)
BOX(<-14,6,136>)
BOX(<-13,6,136>)
BOX(<-10,6,136>)
BOX(<-1,6,136>)
BOX(<0,6,136>)
BOX(<-28,7,136>)
BOX(<-26,7,136>)
BOX(<-25,7,136>)
BOX(<-24,7,136>)
BOX(<-23,7,136>)
BOX(<-22,7,136>)
BOX(<-15,7,136>)
BOX(<-14,7,136>)
BOX(<-12,7,136>)
BOX(<-11,7,136>)
BOX(<-10,7,136>)
BOX(<-8,7,136>)
BOX(<-7,7,136>)
BOX(<-2,7,136>)
BOX(<-1,7,136>)
BOX(<0,7,136>)
BOX(<11,7,136>)
BOX(<12,7,136>)
BOX(<-27,8,136>)
BOX(<-26,8,136>)
BOX(<-25,8,136>)
BOX(<-24,8,136>)
BOX(<-14,8,136>)
BOX(<-13,8,136>)
BOX(<-10,8,136>)
BOX(<-1,8,136>)
BOX(<0,8,136>)
BOX(<11,8,136>)
BOX(<12,8,136>)
BOX(<-25,9,136>)
BOX(<-11,9,136>)
BOX(<-10,9,136>)
BOX(<-12,10,136>)
BOX(<-11,10,136>)
BOX(<-10,10,136>)
BOX(<-9,10,136>)
BOX(<-10,11,136>)
BOX(<-8,11,136>)
BOX(<-13,12,136>)
BOX(<-9,12,136>)
BOX(<-8,12,136>)
BOX(<-13,13,136>)
BOX(<-9,13,136>)
BOX(<9,18,136>)
BOX(<10,18,136>)
BOX(<11,18,136>)
BOX(<7,23,136>)
BOX(<8,23,136>)
BOX(<7,24,136>)
BOX(<8,24,136>)
BOX(<-3,-22,137>)
BOX(<-2,-22,137>)
BOX(<-3,-21,137>)
BOX(<-2,-21,137>)
BOX(<-5,-17,137>)
BOX(<-5,-16,137>)
BOX(<-5,-15,137>)
BOX(<13,-11,137>)
BOX(<14,-11,137>)
BOX(<13,-10,137>)
BOX(<15,-10,137>)
BOX(<13,-9,137>)
BOX(<17,-9,137>)
BOX(<17,-8,137>)
BOX(<18,-7,137>)
BOX(<29,-7,137>)
BOX(<30,-7,137>)
BOX(<-7,-6,137>)
BOX(<-6,-6,137>)
BOX(<5,-6,137>)
BOX(<7,-6,137>)
BOX(<18,-6,137>)
BOX(<19,-6,137>)
BOX(<20,-6,137>)
BOX(<32,-6,137>)
BOX(<-7,-5,137>)
BOX(<-6,-5,137>)
BOX(<4,-5,137>)
BOX(<7,-5,137>)
BOX(<15,-5,137>)
BOX(<17,-5,137>)
BOX(<27,-5,137>)
BOX(<28,-5,137>)
BOX(<33,-5,137>)
BOX(<34,-5,137>)
BOX(<13,-4,137>)
BOX(<17,-4,137>)
BOX(<18,-4,137>)
BOX(<20,-4,137>)
BOX(<26,-4,137>)
BOX(<27,-4,137>)
BOX(<34,-4,137>)
BOX(<14,-3,137>)
BOX(<17,-3,137>)
BOX(<18,-3,137>)
BOX(<19,-3,137>)
BOX(<25,-3,137>)
BOX(<26,-3,137>)
BOX(<27,-3,137>)
BOX(<30,-3,137>)
BOX(<31,-3,137>)
BOX(<34,-3,137>)
BOX(<6,-2,137>)
BOX(<7,-2,137>)
BOX(<14,-2,137>)
BOX(<17,-2,137>)
BOX(<30,-2,137>)
BOX(<31,-2,137>)
BOX(<33,-2,137>)
BOX(<-28,4,137>)
BOX(<-26,4,137>)
BOX(<-25,4,137>)
BOX(<-12,4,137>)
BOX(<-9,4,137>)
BOX(<-2,4,137>)
BOX(<-1,4,137>)
BOX(<-29,5,137>)
BOX(<-26,5,137>)
BOX(<-25,5,137>)
BOX(<-22,5,137>)
BOX(<-21,5,137>)
BOX(<-20,5,137>)
BOX(<-14,5,137>)
BOX(<-13,5,137>)
BOX(<-12,5,137>)
BOX(<-9,5,137>)
BOX(<-29,6,137>)
BOX(<-22,6,137>)
BOX(<-21,6,137>)
BOX(<-15,6,137>)
BOX(<-13,6,137>)
BOX(<-12,6,137>)
BOX(<-8,6,137>)
BOX(<-29,7,137>)
BOX(<-28,7,137>)
BOX(<-23,7,137>)
BOX(<-22,7,137>)
BOX(<-12,7,137>)
BOX(<-10,7,137>)
BOX(<-2,7,137>)
BOX(<1,7,137>)
BOX(<11,7,137>)
BOX(<12,7,137>)
BOX(<-27,8,137>)
BOX(<-15,8,137>)
BOX(<-14,8,137>)
BOX(<-13,8,137>)
BOX(<-2,8,137>)
BOX(<0,8,137>)
BOX(<11,8,137>)
BOX(<12,8,137>)
BOX(<-25,9,137>)
BOX(<-24,9,137>)
BOX(<-13,9,137>)
BOX(<-12,10,137>)
BOX(<-12,11,137>)
BOX(<-8,11,137>)
BOX(<-10,12,137>)
BOX(<-8,12,137>)
BOX(<-9,13,137>)
BOX(<-8,13,137>)
BOX(<10,17,137>)
BOX(<10,18,137>)
BOX(<10,19,137>)
BOX(<7,23,137>)
BOX(<8,23,137>)
BOX(<7,24,137>)
BOX(<8,24,137>)
BOX(<-3,-22,138>)
BOX(<-2,-22,138>)
BOX(<-3,-21,138>)
BOX(<-2,-21,138>)
BOX(<-6,-16,138>)
BOX(<-5,-16,138>)
BOX(<-4,-16,138>)
BOX(<13,-11,138>)
BOX(<14,-11,138>)
BOX(<12,-10,138>)
BOX(<13,-10,138>)
BOX(<14,-9,138>)
BOX(<16,-9,138>)
BOX(<17,-8,138>)
BOX(<18,-8,138>)
BOX(<17,-7,138>)
BOX(<18,-7,138>)
BOX(<-7,-6,138>)
BOX(<-6,-6,138>)
BOX(<6,-6,138>)
BOX(<17,-6,138>)
BOX(<18,-6,138>)
BOX(<19,-6,138>)
BOX(<28,-6,138>)
BOX(<29,-6,138>)
BOX(<33,-6,138>)
BOX(<-7,-5,138>)
BOX(<-6,-5,138>)
BOX(<6,-5,138>)
BOX(<16,-5,138>)
BOX(<17,-5,138>)
BOX(<20,-5,138>)
BOX(<26,-5,138>)
BOX(<27,-5,138>)
BOX(<28,-5,138>)
BOX(<33,-5,138>)
BOX(<34,-5,138>)
BOX(<14,-4,138>)
BOX(<25,-4,138>)
BOX(<34,-4,138>)
BOX(<35,-4,138>)
BOX(<13,-3,138>)
BOX(<14,-3,138>)
BOX(<16,-3,138>)
BOX(<19,-3,138>)
BOX(<25,-3,138>)
BOX(<27,-3,138>)
BOX(<30,-3,138>)
BOX(<31,-3,138>)
BOX(<32,-3,138>)
BOX(<33,-3,138>)
BOX(<34,-3,138>)
BOX(<17,-2,138>)
BOX(<26,-2,138>)
BOX(<30,-2,138>)
BOX(<31,-2,138>)
BOX(<32,-2,138>)
BOX(<-27,4,138>)
BOX(<-26,4,138>)
BOX(<-25,4,138>)
BOX(<-21,4,138>)
BOX(<-12,4,138>)
BOX(<-29,5,138>)
BOX(<-28,5,138>)
BOX(<-27,5,138>)
BOX(<-26,5,138>)
BOX(<-25,5,138>)
BOX(<-22,5,138>)
BOX(<-20,5,138>)
BOX(<-14,5,138>)
BOX(<-11,5,138>)
BOX(<-9,5,138>)
BOX(<-8,5,138>)
BOX(<-30,6,138>)
BOX(<-29,6,138>)
BOX(<-20,6,138>)
BOX(<-9,6,138>)
BOX(<-29,7,138>)
BOX(<-28,7,138>)
BOX(<-23,7,138>)
BOX(<-22,7,138>)
BOX(<-21,7,138>)
BOX(<-15,7,138>)
BOX(<-12,7,138>)
BOX(<-11,7,138>)
BOX(<-1,7,138>)
BOX(<11,7,138>)
BOX(<12,7,138>)
BOX(<-28,8,138>)
BOX(<-24,8,138>)
BOX(<-23,8,138>)
BOX(<-14,8,138>)
BOX(<-13,8,138>)
BOX(<-12,8,138>)
BOX(<-1,8,138>)
BOX(<11,8,138>)
BOX(<12,8,138>)
BOX(<-13,9,138>)
BOX(<-12,9,138>)
BOX(<-13,10,138>)
BOX(<-12,10,138>)
BOX(<-11,11,138>)
BOX(<-9,11,138>)
BOX(<-8,12,138>)
BOX(<-7,12,138>)
BOX(<-9,13,138>)
BOX(<-8,13,138>)
BOX(<9,18,138>)
BOX(<10,18,138>)
BOX(<11,18,138>)
BOX(<7,23,138>)
BOX(<8,23,138>)
BOX(<7,24,138>)
BOX(<8,24,138>)
BOX(<-3,-22,139>)
BOX(<-2,-22,139>)
BOX(<-3,-21,139>)
BOX(<-2,-21,139>)
BOX(<-5,-17,139>)
BOX(<-5,-16,139>)
BOX(<-5,-15,139>)
BOX(<12,-11,139>)
BOX(<13,-11,139>)
BOX(<14,-11,139>)
BOX(<12,-10,139>)
BOX(<15,-10,139>)
BOX(<13,-9,139>)
BOX(<17,-9,139>)
BOX(<16,-8,139>)
BOX(<18,-8,139>)
BOX(<16,-7,139>)
BOX(<-7,-6,139>)
BOX(<-6,-6,139>)
BOX(<19,-6,139>)
BOX(<28,-6,139>)
BOX(<29,-6,139>)
BOX(<33,-6,139>)
BOX(<34,-6,139>)
BOX(<-7,-5,139>)
BOX(<-6,-5,139>)
BOX(<16,-5,139>)
BOX(<17,-5,139>)
BOX(<19,-5,139>)
BOX(<26,-5,139>)
BOX(<27,-5,139>)
BOX(<28,-5,139>)
BOX(<29,-5,139>)
BOX(<33,-5,139>)
BOX(<35,-5,139>)
BOX(<13,-4,139>)
BOX(<14,-4,139>)
BOX(<16,-4,139>)
BOX(<17,-4,139>)
BOX(<25,-4,139>)
BOX(<28,-4,139>)
BOX(<31,-4,139>)
BOX(<35,-4,139>)
BOX(<13,-3,139>)
BOX(<14,-3,139>)
BOX(<15,-3,139>)
BOX(<25,-3,139>)
BOX(<30,-3,139>)
BOX(<34,-3,139>)
BOX(<35,-3,139>)
BOX(<26,-2,139>)
BOX(<30,-2,139>)
BOX(<31,-1,139>)
BOX(<-26,3,139>)
BOX(<-25,4,139>)
BOX(<-21,4,139>)
BOX(<-30,5,139>)
BOX(<-29,5,139>)
BOX(<-25,5,139>)
BOX(<-20,5,139>)
BOX(<-10,5,139>)
BOX(<-9,5,139>)
BOX(<-8,5,139>)
BOX(<-30,6,139>)
BOX(<-26,6,139>)
BOX(<-23,6,139>)
BOX(<-20,6,139>)
BOX(<-12,6,139>)
BOX(<-11,6,139>)
BOX(<-9,6,139>)
BOX(<-8,6,139>)
BOX(<-30,7,139>)
BOX(<-28,7,139>)
BOX(<-24,7,139>)
BOX(<-23,7,139>)
BOX(<-22,7,139>)
BOX(<-21,7,139>)
BOX(<-14,7,139>)
BOX(<-12,7,139>)
BOX(<-11,7,139>)
BOX(<11,7,139>)
BOX(<12,7,139>)
BOX(<-29,8,139>)
BOX(<-28,8,139>)
BOX(<-24,8,139>)
BOX(<-23,8,139>)
BOX(<-14,8,139>)
BOX(<11,8,139>)
BOX(<12,8,139>)
BOX(<-11,9,139>)
BOX(<-13,10,139>)
BOX(<-11,10,139>)
BOX(<-12,11,139>)
BOX(<-8,11,139>)
BOX(<-10,12,139>)
BOX(<-7,12,139>)
BOX(<-9,13,139>)
BOX(<-8,13,139>)
BOX(<-7,13,139>)
BOX(<10,17,139>)
BOX(<10,18,139>)
BOX(<10,19,139>)
BOX(<7,23,139>)
BOX(<8,23,139>)
BOX(<7,24,139>)
BOX(<8,24,139>)
BOX(<-3,-22,140>)
BOX(<-2,-22,140>)
BOX(<-3,-21,140>)
BOX(<-2,-21,140>)
BOX(<-6,-16,140>)
BOX(<-5,-16,140>)
BOX(<-4,-16,140>)
BOX(<13,-12,140>)
BOX(<12,-11,140>)
BOX(<13,-11,140>)
BOX(<14,-11,140>)
BOX(<12,-10,140>)
BOX(<16,-9,140>)
BOX(<17,-9,140>)
BOX(<16,-8,140>)
BOX(<17,-7,140>)
BOX(<-7,-6,140>)
BOX(<-6,-6,140>)
BOX(<16,-6,140>)
BOX(<17,-6,140>)
BOX(<18,-6,140>)
BOX(<29,-6,140>)
BOX(<33,-6,140>)
BOX(<34,-6,140>)
BOX(<-7,-5,140>)
BOX(<-6,-5,140>)
BOX(<15,-5,140>)
BOX(<16,-5,140>)
BOX(<17,-5,140>)
BOX(<26,-5,140>)
BOX(<30,-5,140>)
BOX(<32,-5,140>)
BOX(<33,-5,140>)
BOX(<35,-5,140>)
BOX(<13,-4,140>)
BOX(<17,-4,140>)
BOX(<18,-4,140>)
BOX(<25,-4,140>)
BOX(<28,-4,140>)
BOX(<30,-4,140>)
BOX(<35,-4,140>)
BOX(<36,-4,140>)
BOX(<13,-3,140>)
BOX(<15,-3,140>)
BOX(<16,-3,140>)
BOX(<25,-3,140>)
BOX(<26,-3,140>)
BOX(<29,-3,140>)
BOX(<30,-3,140>)
BOX(<31,-3,140>)
BOX(<34,-3,140>)
BOX(<35,-3,140>)
BOX(<14,-2,140>)
BOX(<30,-2,140>)
BOX(<31,-2,140>)
BOX(<-26,4,140>)
BOX(<-25,4,140>)
BOX(<-9,4,140>)
BOX(<-30,5,140>)
BOX(<-29,5,140>)
BOX(<-26,5,140>)
BOX(<-25,5,140>)
BOX(<-24,5,140>)
BOX(<-21,5,140>)
BOX(<-20,5,140>)
BOX(<-11,5,140>)
BOX(<-10,5,140>)
BOX(<-8,5,140>)
BOX(<-31,6,140>)
BOX(<-30,6,140>)
BOX(<-25,6,140>)
BOX(<-23,6,140>)
BOX(<-20,6,140>)
BOX(<-13,6,140>)
BOX(<-12,6,140>)
BOX(<-8,6,140>)
BOX(<-30,7,140>)
BOX(<-28,7,140>)
BOX(<-27,7,140>)
BOX(<-25,7,140>)
BOX(<-21,7,140>)
BOX(<-12,7,140>)
BOX(<-11,7,140>)
BOX(<-10,7,140>)
BOX(<11,7,140>)
BOX(<12,7,140>)
BOX(<-29,8,140>)
BOX(<-28,8,140>)
BOX(<-24,8,140>)
BOX(<-13,8,140>)
BOX(<-12,8,140>)
BOX(<-11,8,140>)
BOX(<11,8,140>)
BOX(<12,8,140>)
BOX(<-12,9,140>)
BOX(<-11,10,140>)
BOX(<-12,11,140>)
BOX(<-11,11,140>)
BOX(<-7,12,140>)
BOX(<-9,13,140>)
BOX(<-8,13,140>)
BOX(<-7,13,140>)
BOX(<-8,14,140>)
BOX(<9,18,140>)
BOX(<10,18,140>)
BOX(<11,18,140>)
BOX(<7,23,140>)
BOX(<8,23,140>)
BOX(<7,24,140>)
BOX(<8,24,140>)
BOX(<-3,-22,141>)
BOX(<-2,-22,141>)
BOX(<-3,-21,141>)
BOX(<-2,-21,141>)
BOX(<-5,-17,141>)
BOX(<-5,-16,141>)
BOX(<-5,-15,141>)
BOX(<12,-12,141>)
BOX(<13,-12,141>)
BOX(<14,-12,141>)
BOX(<12,-11,141>)
BOX(<14,-11,141>)
BOX(<12,-10,141>)
BOX(<16,-9,141>)
BOX(<17,-9,141>)
BOX(<16,-8,141>)
BOX(<18,-7,141>)
BOX(<-7,-6,141>)
BOX(<-6,-6,141>)
BOX(<15,-6,141>)
BOX(<18,-6,141>)
BOX(<32,-6,141>)
BOX(<33,-6,141>)
BOX(<34,-6,141>)
BOX(<-7,-5,141>)
BOX(<-6,-5,141>)
BOX(<15,-5,141>)
BOX(<30,-5,141>)
BOX(<31,-5,141>)
BOX(<32,-5,141>)
BOX(<33,-5,141>)
BOX(<35,-5,141>)
BOX(<36,-5,141>)
BOX(<18,-4,141>)
BOX(<25,-4,141>)
BOX(<27,-4,141>)
BOX(<32,-4,141>)
BOX(<33,-4,141>)
BOX(<36,-4,141>)
BOX(<13,-3,141>)
BOX(<15,-3,141>)
BOX(<16,-3,141>)
BOX(<17,-3,141>)
BOX(<25,-3,141>)
BOX(<26,-3,141>)
BOX(<34,-3,141>)
BOX(<35,-3,141>)
BOX(<36,-3,141>)
BOX(<14,-2,141>)
BOX(<15,-2,141>)
BOX(<29,-2,141>)
BOX(<31,-2,141>)
BOX(<-26,4,141>)
BOX(<-24,4,141>)
BOX(<-10,4,141>)
BOX(<-9,4,141>)
BOX(<-31,5,141>)
BOX(<-30,5,141>)
BOX(<-29,5,141>)
BOX(<-21,5,141>)
BOX(<-20,5,141>)
BOX(<-12,5,141>)
BOX(<-11,5,141>)
BOX(<-10,5,141>)
BOX(<-8,5,141>)
BOX(<-31,6,141>)
BOX(<-28,6,141>)
BOX(<-27,6,141>)
BOX(<-22,6,141>)
BOX(<-20,6,141>)
BOX(<-13,6,141>)
BOX(<-31,7,141>)
BOX(<-30,7,141>)
BOX(<-28,7,141>)
BOX(<-27,7,141>)
BOX(<-26,7,141>)
BOX(<-25,7,141>)
BOX(<-10,7,141>)
BOX(<11,7,141>)
BOX(<12,7,141>)
BOX(<-29,8,141>)
BOX(<-28,8,141>)
BOX(<-27,8,141>)
BOX(<-13,8,141>)
BOX(<-10,8,141>)
BOX(<11,8,141>)
BOX(<12,8,141>)
BOX(<-13,9,141>)
BOX(<-11,10,141>)
BOX(<-12,11,141>)
BOX(<-11,11,141>)
BOX(<-7,12,141>)
BOX(<-9,13,141>)
BOX(<-7,13,141>)
BOX(<-9,14,141>)
BOX(<-8,14,141>)
BOX(<-7,14,141>)
BOX(<10,17,141>)
BOX(<10,18,141>)
BOX(<10,19,141>)
BOX(<7,23,141>)
BOX(<8,23,141>)
BOX(<7,24,141>)
BOX(<8,24,141>)
BOX(<-3,-22,142>)
BOX(<-2,-22,142>)
BOX(<-3,-21,142>)
BOX(<-2,-21,142>)
BOX(<-6,-16,142>)
BOX(<-5,-16,142>)
BOX(<-4,-16,142>)
BOX(<13,-13,142>)
BOX(<12,-12,142>)
BOX(<14,-12,142>)
BOX(<11,-11,142>)
BOX(<12,-11,142>)
BOX(<14,-11,142>)
BOX(<13,-10,142>)
BOX(<16,-9,142>)
BOX(<17,-9,142>)
BOX(<16,-8,142>)
BOX(<17,-7,142>)
BOX(<33,-7,142>)
BOX(<-7,-6,142>)
BOX(<-6,-6,142>)
BOX(<34,-6,142>)
BOX(<35,-6,142>)
BOX(<-7,-5,142>)
BOX(<-6,-5,142>)
BOX(<35,-5,142>)
BOX(<36,-5,142>)
BOX(<14,-4,142>)
BOX(<15,-4,142>)
BOX(<17,-4,142>)
BOX(<25,-4,142>)
BOX(<37,-4,142>)
BOX(<15,-3,142>)
BOX(<16,-3,142>)
BOX(<17,-3,142>)
BOX(<25,-3,142>)
BOX(<26,-3,142>)
BOX(<32,-3,142>)
BOX(<33,-3,142>)
BOX(<34,-3,142>)
BOX(<35,-3,142>)
BOX(<36,-3,142>)
BOX(<14,-2,142>)
BOX(<15,-2,142>)
BOX(<35,-2,142>)
BOX(<-30,4,142>)
BOX(<-10,4,142>)
BOX(<-9,4,142>)
BOX(<-31,5,142>)
BOX(<-30,5,142>)
BOX(<-29,5,142>)
BOX(<-28,5,142>)
BOX(<-27,5,142>)
BOX(<-21,5,142>)
BOX(<-20,5,142>)
BOX(<-12,5,142>)
BOX(<-11,5,142>)
BOX(<-10,5,142>)
BOX(<-32,6,142>)
BOX(<-20,6,142>)
BOX(<-12,6,142>)
BOX(<-10,6,142>)
BOX(<-9,6,142>)
BOX(<-31,7,142>)
BOX(<-30,7,142>)
BOX(<11,7,142>)
BOX(<12,7,142>)
BOX(<-30,8,142>)
BOX(<-29,8,142>)
BOX(<11,8,142>)
BOX(<12,8,142>)
BOX(<-28,9,142>)
BOX(<-12,9,142>)
BOX(<-11,10,142>)
BOX(<-12,11,142>)
BOX(<-11,11,142>)
BOX(<-8,12,142>)
BOX(<-9,13,142>)
BOX(<-7,13,142>)
BOX(<-6,13,142>)
BOX(<-9,14,142>)
BOX(<-7,14,142>)
BOX(<-8,15,142>)
BOX(<9,18,142>)
BOX(<10,18,142>)
BOX(<11,18,142>)
BOX(<7,23,142>)
BOX(<8,23,142>)
BOX(<7,24,142>)
BOX(<8,24,142>)
BOX(<-3,-22,143>)
BOX(<-2,-22,143>)
BOX(<-3,-21,143>)
BOX(<-2,-21,143>)
BOX(<-5,-17,143>)
BOX(<-5,-16,143>)
BOX(<-5,-15,143>)
BOX(<13,-13,143>)
BOX(<11,-12,143>)
BOX(<12,-12,143>)
BOX(<14,-12,143>)
BOX(<11,-11,143>)
BOX(<12,-11,143>)
BOX(<14,-11,143>)
BOX(<12,-10,143>)
BOX(<13,-10,143>)
BOX(<16,-9,143>)
BOX(<17,-9,143>)
BOX(<16,-8,143>)
BOX(<34,-7,143>)
BOX(<-7,-6,143>)
BOX(<-6,-6,143>)
BOX(<34,-6,143>)
BOX(<35,-6,143>)
BOX(<36,-6,143>)
BOX(<-7,-5,143>)
BOX(<-6,-5,143>)
BOX(<34,-5,143>)
BOX(<35,-5,143>)
BOX(<36,-5,143>)
BOX(<14,-4,143>)
BOX(<15,-4,143>)
BOX(<17,-4,143>)
BOX(<25,-4,143>)
BOX(<26,-4,143>)
BOX(<33,-4,143>)
BOX(<37,-4,143>)
BOX(<17,-3,143>)
BOX(<25,-3,143>)
BOX(<26,-3,143>)
BOX(<33,-3,143>)
BOX(<34,-3,143>)
BOX(<35,-3,143>)
BOX(<36,-3,143>)
BOX(<14,-2,143>)
BOX(<15,-2,143>)
BOX(<33,-2,143>)
BOX(<35,-2,143>)
BOX(<36,-2,143>)
BOX(<-31,4,143>)
BOX(<-30,4,143>)
BOX(<-28,4,143>)
BOX(<-10,4,143>)
BOX(<-9,4,143>)
BOX(<-31,5,143>)
BOX(<-30,5,143>)
BOX(<-29,5,143>)
BOX(<-28,5,143>)
BOX(<-21,5,143>)
BOX(<-20,5,143>)
BOX(<-12,5,143>)
BOX(<-32,6,143>)
BOX(<-28,6,143>)
BOX(<-21,6,143>)
BOX(<-20,6,143>)
BOX(<-12,6,143>)
BOX(<-10,6,143>)
BOX(<-9,6,143>)
BOX(<-31,7,143>)
BOX(<-30,7,143>)
BOX(<-29,7,143>)
BOX(<11,7,143>)
BOX(<12,7,143>)
BOX(<-31,8,143>)
BOX(<-30,8,143>)
BOX(<-29,8,143>)
BOX(<11,8,143>)
BOX(<12,8,143>)
BOX(<-29,9,143>)
BOX(<-11,10,143>)
BOX(<-12,11,143>)
BOX(<-11,11,143>)
BOX(<-8,12,143>)
BOX(<-7,12,143>)
BOX(<-9,13,143>)
BOX(<-7,13,143>)
BOX(<-6,13,143>)
BOX(<-9,14,143>)
BOX(<-7,14,143>)
BOX(<-6,14,143>)
BOX(<-8,15,143>)
BOX(<10,17,143>)
BOX(<10,18,143>)
BOX(<10,19,143>)
BOX(<7,23,143>)
BOX(<8,23,143>)
BOX(<7,24,143>)
BOX(<8,24,143>)
BOX(<-3,-22,144>)
BOX(<-2,-22,144>)
BOX(<-3,-21,144>)
BOX(<-2,-21,144>)
BOX(<-6,-16,144>)
BOX(<-5,-16,144>)
BOX(<-4,-16,144>)
BOX(<12,-13,144>)
BOX(<13,-13,144>)
BOX(<11,-12,144>)
BOX(<14,-12,144>)
BOX(<14,-11,144>)
BOX(<11,-10,144>)
BOX(<12,-10,144>)
BOX(<13,-10,144>)
BOX(<16,-9,144>)
BOX(<17,-9,144>)
BOX(<16,-8,144>)
BOX(<17,-8,144>)
BOX(<34,-7,144>)
BOX(<-7,-6,144>)
BOX(<-6,-6,144>)
BOX(<33,-6,144>)
BOX(<36,-6,144>)
BOX(<-7,-5,144>)
BOX(<-6,-5,144>)
BOX(<33,-5,144>)
BOX(<37,-5,144>)
BOX(<16,-4,144>)
BOX(<25,-4,144>)
BOX(<26,-4,144>)
BOX(<33,-4,144>)
BOX(<37,-4,144>)
BOX(<25,-3,144>)
BOX(<26,-3,144>)
BOX(<32,-3,144>)
BOX(<33,-3,144>)
BOX(<37,-3,144>)
BOX(<33,-2,144>)
BOX(<36,-2,144>)
BOX(<-31,4,144>)
BOX(<-28,4,144>)
BOX(<-32,5,144>)
BOX(<-28,5,144>)
BOX(<-27,5,144>)
BOX(<-21,5,144>)
BOX(<-20,5,144>)
BOX(<-32,6,144>)
BOX(<-28,6,144>)
BOX(<-21,6,144>)
BOX(<-20,6,144>)
BOX(<-11,6,144>)
BOX(<-32,7,144>)
BOX(<-28,7,144>)
BOX(<11,7,144>)
BOX(<12,7,144>)
BOX(<-31,8,144>)
BOX(<-28,8,144>)
BOX(<11,8,144>)
BOX(<12,8,144>)
BOX(<-29,9,144>)
BOX(<-12,10,144>)
BOX(<-11,10,144>)
BOX(<-12,11,144>)
BOX(<-11,11,144>)
BOX(<-8,12,144>)
BOX(<-7,12,144>)
BOX(<-6,12,144>)
BOX(<-9,13,144>)
BOX(<-9,14,144>)
BOX(<-6,14,144>)
BOX(<-8,15,144>)
BOX(<-7,15,144>)
BOX(<9,18,144>)
BOX(<10,18,144>)
BOX(<11,18,144>)
BOX(<7,23,144>)
BOX(<8,23,144>)
BOX(<7,24,144>)
BOX(<8,24,144>)
BOX(<-3,-22,145>)
BOX(<-2,-22,145>)
BOX(<-3,-21,145>)
BOX(<-2,-21,145>)
BOX(<-5,-17,145>)
BOX(<-5,-16,145>)
BOX(<-5,-15,145>)
BOX(<12,-13,145>)
BOX(<13,-13,145>)
BOX(<12,-12,145>)
BOX(<14,-12,145>)
BOX(<11,-11,145>)
BOX(<14,-11,145>)
BOX(<12,-10,145>)
BOX(<13,-10,145>)
BOX(<12,-9,145>)
BOX(<16,-9,145>)
BOX(<17,-9,145>)
BOX(<16,-8,145>)
BOX(<17,-8,145>)
BOX(<-7,-6,145>)
BOX(<-6,-6,145>)
BOX(<33,-6,145>)
BOX(<34,-6,145>)
BOX(<-7,-5,145>)
BOX(<-6,-5,145>)
BOX(<32,-5,145>)
BOX(<33,-5,145>)
BOX(<34,-5,145>)
BOX(<36,-5,145>)
BOX(<37,-5,145>)
BOX(<25,-4,145>)
BOX(<26,-4,145>)
BOX(<33,-4,145>)
BOX(<34,-4,145>)
BOX(<36,-4,145>)
BOX(<37,-4,145>)
BOX(<38,-4,145>)
BOX(<25,-3,145>)
BOX(<26,-3,145>)
BOX(<32,-3,145>)
BOX(<33,-3,145>)
BOX(<34,-3,145>)
BOX(<36,-3,145>)
BOX(<37,-3,145>)
BOX(<32,-2,145>)
BOX(<33,-2,145>)
BOX(<-28,4,145>)
BOX(<-27,4,145>)
BOX(<-32,5,145>)
BOX(<-31,5,145>)
BOX(<-29,5,145>)
BOX(<-28,5,145>)
BOX(<-27,5,145>)
BOX(<-21,5,145>)
BOX(<-20,5,145>)
BOX(<-33,6,145>)
BOX(<-32,6,145>)
BOX(<-31,6,145>)
BOX(<-29,6,145>)
BOX(<-28,6,145>)
BOX(<-21,6,145>)
BOX(<-20,6,145>)
BOX(<-32,7,145>)
BOX(<-31,7,145>)
BOX(<-29,7,145>)
BOX(<-28,7,145>)
BOX(<-27,7,145>)
BOX(<11,7,145>)
BOX(<12,7,145>)
BOX(<-29,8,145>)
BOX(<-28,8,145>)
BOX(<11,8,145>)
BOX(<12,8,145>)
BOX(<-12,10,145>)
BOX(<-11,10,145>)
BOX(<-12,11,145>)
BOX(<-11,11,145>)
BOX(<-7,11,145>)
BOX(<-8,12,145>)
BOX(<-7,12,145>)
BOX(<-9,13,145>)
BOX(<-6,13,145>)
BOX(<-9,14,145>)
BOX(<-7,14,145>)
BOX(<-8,15,145>)
BOX(<-7,15,145>)
BOX(<10,17,145>)
BOX(<10,18,145>)
BOX(<10,19,145>)
BOX(<7,23,145>)
BOX(<8,23,145>)
BOX(<7,24,145>)
BOX(<8,24,145>)
BOX(<-3,-22,146>)
BOX(<-2,-22,146>)
BOX(<-3,-21,146>)
BOX(<-2,-21,146>)
BOX(<-6,-16,146>)
BOX(<-5,-16,146>)
BOX(<-4,-16,146>)
BOX(<12,-13,146>)
BOX(<13,-13,146>)
BOX(<11,-12,146>)
BOX(<12,-12,146>)
BOX(<14,-12,146>)
BOX(<11,-11,146>)
BOX(<14,-11,146>)
BOX(<11,-10,146>)
BOX(<12,-10,146>)
BOX(<13,-10,146>)
BOX(<12,-9,146>)
BOX(<13,-9,146>)
BOX(<16,-9,146>)
BOX(<17,-9,146>)
BOX(<16,-8,146>)
BOX(<17,-8,146>)
BOX(<-7,-6,146>)
BOX(<-6,-6,146>)
BOX(<32,-6,146>)
BOX(<34,-6,146>)
BOX(<35,-6,146>)
BOX(<-7,-5,146>)
BOX(<-6,-5,146>)
BOX(<32,-5,146>)
BOX(<36,-5,146>)
BOX(<38,-5,146>)
BOX(<25,-4,146>)
BOX(<26,-4,146>)
BOX(<38,-4,146>)
BOX(<25,-3,146>)
BOX(<26,-3,146>)
BOX(<36,-3,146>)
BOX(<38,-3,146>)
BOX(<32,-2,146>)
BOX(<34,-2,146>)
BOX(<-29,4,146>)
BOX(<-27,4,146>)
BOX(<-33,5,146>)
BOX(<-31,5,146>)
BOX(<-21,5,146>)
BOX(<-20,5,146>)
BOX(<-33,6,146>)
BOX(<-21,6,146>)
BOX(<-20,6,146>)
BOX(<-33,7,146>)
BOX(<-31,7,146>)
BOX(<-27,7,146>)
BOX(<11,7,146>)
BOX(<12,7,146>)
BOX(<-30,8,146>)
BOX(<-29,8,146>)
BOX(<-27,8,146>)
BOX(<11,8,146>)
BOX(<12,8,146>)
BOX(<-12,10,146>)
BOX(<-11,10,146>)
BOX(<-12,11,146>)
BOX(<-11,11,146>)
BOX(<-8,11,146>)
BOX(<-7,11,146>)
BOX(<-8,12,146>)
BOX(<-7,12,146>)
BOX(<-6,12,146>)
BOX(<-9,13,146>)
BOX(<-6,13,146>)
BOX(<-9,14,146>)
BOX(<-7,14,146>)
BOX(<-6,14,146>)
BOX(<-8,15,146>)
BOX(<-7,15,146>)
BOX(<9,18,146>)
BOX(<10,18,146>)
BOX(<11,18,146>)
BOX(<7,23,146>)
BOX(<8,23,146>)
BOX(<7,24,146>)
BOX(<8,24,146>)
BOX(<-3,-22,147>)
BOX(<-2,-22,147>)
BOX(<-3,-21,147>)
BOX(<-2,-21,147>)
BOX(<-5,-17,147>)
BOX(<-5,-16,147>)
BOX(<-5,-15,147>)
BOX(<11,-13,147>)
BOX(<12,-13,147>)
BOX(<13,-13,147>)
BOX(<11,-12,147>)
BOX(<14,-12,147>)
BOX(<10,-11,147>)
BOX(<14,-11,147>)
BOX(<11,-10,147>)
BOX(<14,-10,147>)
BOX(<11,-9,147>)
BOX(<13,-9,147>)
BOX(<16,-9,147>)
BOX(<17,-9,147>)
BOX(<16,-8,147>)
BOX(<17,-8,147>)
BOX(<-7,-6,147>)
BOX(<-6,-6,147>)
BOX(<33,-6,147>)
BOX(<35,-6,147>)
BOX(<-7,-5,147>)
BOX(<-6,-5,147>)
BOX(<33,-5,147>)
BOX(<35,-5,147>)
BOX(<37,-5,147>)
BOX(<25,-4,147>)
BOX(<26,-4,147>)
BOX(<38,-4,147>)
BOX(<39,-4,147>)
BOX(<25,-3,147>)
BOX(<26,-3,147>)
BOX(<37,-3,147>)
BOX(<-32,5,147>)
BOX(<-21,5,147>)
BOX(<-20,5,147>)
BOX(<-34,6,147>)
BOX(<-33,6,147>)
BOX(<-21,6,147>)
BOX(<-20,6,147>)
BOX(<-32,7,147>)
BOX(<-30,7,147>)
BOX(<-28,7,147>)
BOX(<11,7,147>)
BOX(<12,7,147>)
BOX(<-30,8,147>)
BOX(<-28,8,147>)
BOX(<11,8,147>)
BOX(<12,8,147>)
BOX(<-12,10,147>)
BOX(<-11,10,147>)
BOX(<-12,11,147>)
BOX(<-11,11,147>)
BOX(<-8,11,147>)
BOX(<-6,11,147>)
BOX(<-9,12,147>)
BOX(<-6,12,147>)
BOX(<-9,13,147>)
BOX(<-5,13,147>)
BOX(<-9,14,147>)
BOX(<-6,14,147>)
BOX(<-8,15,147>)
BOX(<-7,15,147>)
BOX(<-6,15,147>)
BOX(<10,17,147>)
BOX(<10,18,147>)
BOX(<10,19,147>)
BOX(<7,23,147>)
BOX(<8,23,147>)
BOX(<7,24,147>)
BOX(<8,24,147>)
BOX(<-3,-22,148>)
BOX(<-2,-22,148>)
BOX(<-3,-21,148>)
BOX(<-2,-21,148>)
BOX(<-6,-16,148>)
BOX(<-5,-16,148>)
BOX(<-4,-16,148>)
BOX(<12,-14,148>)
BOX(<11,-13,148>)
BOX(<12,-13,148>)
BOX(<13,-13,148>)
BOX(<10,-12,148>)
BOX(<11,-12,148>)
BOX(<14,-12,148>)
BOX(<10,-11,148>)
BOX(<11,-11,148>)
BOX(<13,-11,148>)
BOX(<14,-11,148>)
BOX(<15,-11,148>)
BOX(<10,-10,148>)
BOX(<11,-10,148>)
BOX(<12,-10,148>)
BOX(<13,-10,148>)
BOX(<14,-10,148>)
BOX(<15,-10,148>)
BOX(<12,-9,148>)
BOX(<15,-9,148>)
BOX(<16,-9,148>)
BOX(<17,-9,148>)
BOX(<16,-8,148>)
BOX(<17,-8,148>)
BOX(<-7,-6,148>)
BOX(<-6,-6,148>)
BOX(<36,-6,148>)
BOX(<-7,-5,148>)
BOX(<-6,-5,148>)
BOX(<36,-5,148>)
BOX(<38,-5,148>)
BOX(<25,-4,148>)
BOX(<26,-4,148>)
BOX(<36,-4,148>)
BOX(<37,-4,148>)
BOX(<38,-4,148>)
BOX(<25,-3,148>)
BOX(<26,-3,148>)
BOX(<38,-3,148>)
BOX(<-33,5,148>)
BOX(<-21,5,148>)
BOX(<-20,5,148>)
BOX(<-33,6,148>)
BOX(<-32,6,148>)
BOX(<-31,6,148>)
BOX(<-21,6,148>)
BOX(<-20,6,148>)
BOX(<-33,7,148>)
BOX(<-31,7,148>)
BOX(<11,7,148>)
BOX(<12,7,148>)
BOX(<-31,8,148>)
BOX(<11,8,148>)
BOX(<12,8,148>)
BOX(<-12,10,148>)
BOX(<-11,10,148>)
BOX(<-12,11,148>)
BOX(<-11,11,148>)
BOX(<-10,11,148>)
BOX(<-7,11,148>)
BOX(<-10,12,148>)
BOX(<-9,12,148>)
BOX(<-8,12,148>)
BOX(<-7,12,148>)
BOX(<-6,12,148>)
BOX(<-5,12,148>)
BOX(<-10,13,148>)
BOX(<-9,13,148>)
BOX(<-8,13,148>)
BOX(<-6,13,148>)
BOX(<-5,13,148>)
BOX(<-9,14,148>)
BOX(<-6,14,148>)
BOX(<-5,14,148>)
BOX(<-8,15,148>)
BOX(<-7,15,148>)
BOX(<-6,15,148>)
BOX(<-7,16,148>)
BOX(<9,18,148>)
BOX(<10,18,148>)
BOX(<11,18,148>)
BOX(<7,23,148>)
BOX(<8,23,148>)
BOX(<7,24,148>)
BOX(<8,24,148>)
BOX(<-3,-22,149>)
BOX(<-2,-22,149>)
BOX(<-3,-21,149>)
BOX(<-2,-21,149>)
BOX(<-5,-17,149>)
BOX(<-5,-16,149>)
BOX(<-5,-15,149>)
BOX(<11,-14,149>)
BOX(<12,-14,149>)
BOX(<13,-14,149>)
BOX(<10,-13,149>)
BOX(<13,-13,149>)
BOX(<15,-12,149>)
BOX(<9,-11,149>)
BOX(<10,-10,149>)
BOX(<12,-9,149>)
BOX(<17,-9,149>)
BOX(<15,-8,149>)
BOX(<17,-8,149>)
BOX(<-7,-6,149>)
BOX(<-6,-6,149>)
BOX(<37,-6,149>)
BOX(<-7,-5,149>)
BOX(<-6,-5,149>)
BOX(<35,-5,149>)
BOX(<36,-5,149>)
BOX(<38,-5,149>)
BOX(<25,-4,149>)
BOX(<26,-4,149>)
BOX(<36,-4,149>)
BOX(<38,-4,149>)
BOX(<39,-4,149>)
BOX(<25,-3,149>)
BOX(<26,-3,149>)
BOX(<38,-3,149>)
BOX(<-33,5,149>)
BOX(<-21,5,149>)
BOX(<-20,5,149>)
BOX(<-34,6,149>)
BOX(<-33,6,149>)
BOX(<-31,6,149>)
BOX(<-21,6,149>)
BOX(<-20,6,149>)
BOX(<-33,7,149>)
BOX(<-31,7,149>)
BOX(<-30,7,149>)
BOX(<11,7,149>)
BOX(<12,7,149>)
BOX(<-32,8,149>)
BOX(<11,8,149>)
BOX(<12,8,149>)
BOX(<-12,10,149>)
BOX(<-10,10,149>)
BOX(<-12,11,149>)
BOX(<-7,11,149>)
BOX(<-5,12,149>)
BOX(<-4,13,149>)
BOX(<-10,14,149>)
BOX(<-8,15,149>)
BOX(<-5,15,149>)
BOX(<-8,16,149>)
BOX(<-7,16,149>)
BOX(<-6,16,149>)
BOX(<10,17,149>)
BOX(<10,18,149>)
BOX(<10,19,149>)
BOX(<7,23,149>)
BOX(<8,23,149>)
BOX(<7,24,149>)
BOX(<8,24,149>)
BOX(<-3,-22,150>)
BOX(<-2,-22,150>)
BOX(<-3,-21,150>)
BOX(<-2,-21,150>)
BOX(<-6,-16,150>)
BOX(<-5,-16,150>)
BOX(<-4,-16,150>)
BOX(<12,-15,150>)
BOX(<11,-14,150>)
BOX(<12,-14,150>)
BOX(<13,-14,150>)
BOX(<11,-13,150>)
BOX(<13,-13,150>)
BOX(<14,-13,150>)
BOX(<16,-9,150>)
BOX(<16,-8,150>)
BOX(<-7,-6,150>)
BOX(<-6,-6,150>)
BOX(<36,-6,150>)
BOX(<37,-6,150>)
BOX(<-7,-5,150>)
BOX(<-6,-5,150>)
BOX(<35,-5,150>)
BOX(<36,-5,150>)
BOX(<38,-5,150>)
BOX(<39,-5,150>)
BOX(<25,-4,150>)
BOX(<26,-4,150>)
BOX(<35,-4,150>)
BOX(<36,-4,150>)
BOX(<38,-4,150>)
BOX(<39,-4,150>)
BOX(<25,-3,150>)
BOX(<26,-3,150>)
BOX(<37,-3,150>)
BOX(<38,-3,150>)
BOX(<39,-3,150>)
BOX(<-34,5,150>)
BOX(<-33,5,150>)
BOX(<-32,5,150>)
BOX(<-21,5,150>)
BOX(<-20,5,150>)
BOX(<-34,6,150>)
BOX(<-33,6,150>)
BOX(<-31,6,150>)
BOX(<-30,6,150>)
BOX(<-21,6,150>)
BOX(<-20,6,150>)
BOX(<-34,7,150>)
BOX(<-33,7,150>)
BOX(<-31,7,150>)
BOX(<-30,7,150>)
BOX(<11,7,150>)
BOX(<12,7,150>)
BOX(<-32,8,150>)
BOX(<-31,8,150>)
BOX(<11,8,150>)
BOX(<12,8,150>)
BOX(<-11,10,150>)
BOX(<-11,11,150>)
BOX(<-9,15,150>)
BOX(<-8,15,150>)
BOX(<-6,15,150>)
BOX(<-8,16,150>)
BOX(<-7,16,150>)
BOX(<-6,16,150>)
BOX(<-7,17,150>)
BOX(<9,18,150>)
BOX(<10,18,150>)
BOX(<11,18,150>)
BOX(<7,23,150>)
BOX(<8,23,150>)
BOX(<7,24,150>)
BOX(<8,24,150>)
BOX(<-3,-22,151>)
BOX(<-2,-22,151>)
BOX(<-3,-21,151>)
BOX(<-2,-21,151>)
BOX(<-5,-17,151>)
BOX(<-5,-16,151>)
BOX(<-5,-15,151>)
BOX(<11,-15,151>)
BOX(<12,-15,151>)
BOX(<13,-15,151>)
BOX(<11,-14,151>)
BOX(<14,-14,151>)
BOX(<11,-13,151>)
BOX(<13,-13,151>)
BOX(<14,-13,151>)
BOX(<-7,-6,151>)
BOX(<-6,-6,151>)
BOX(<35,-6,151>)
BOX(<36,-6,151>)
BOX(<37,-6,151>)
BOX(<38,-6,151>)
BOX(<-7,-5,151>)
BOX(<-6,-5,151>)
BOX(<39,-5,151>)
BOX(<25,-4,151>)
BOX(<26,-4,151>)
BOX(<35,-4,151>)
BOX(<40,-4,151>)
BOX(<25,-3,151>)
BOX(<26,-3,151>)
BOX(<36,-3,151>)
BOX(<37,-3,151>)
BOX(<39,-3,151>)
BOX(<38,-2,151>)
BOX(<-33,4,151>)
BOX(<-34,5,151>)
BOX(<-32,5,151>)
BOX(<-31,5,151>)
BOX(<-21,5,151>)
BOX(<-20,5,151>)
BOX(<-35,6,151>)
BOX(<-30,6,151>)
BOX(<-21,6,151>)
BOX(<-20,6,151>)
BOX(<-34,7,151>)
BOX(<11,7,151>)
BOX(<12,7,151>)
BOX(<-33,8,151>)
BOX(<-32,8,151>)
BOX(<-31,8,151>)
BOX(<-30,8,151>)
BOX(<11,8,151>)
BOX(<12,8,151>)
BOX(<-9,15,151>)
BOX(<-8,15,151>)
BOX(<-6,15,151>)
BOX(<-9,16,151>)
BOX(<-6,16,151>)
BOX(<-8,17,151>)
BOX(<-7,17,151>)
BOX(<-6,17,151>)
BOX(<10,17,151>)
BOX(<10,18,151>)
BOX(<10,19,151>)
BOX(<7,23,151>)
BOX(<8,23,151>)
BOX(<7,24,151>)
BOX(<8,24,151>)
BOX(<-3,-22,152>)
BOX(<-2,-22,152>)
BOX(<-3,-21,152>)
BOX(<-2,-21,152>)
BOX(<-6,-16,152>)
BOX(<-5,-16,152>)
BOX(<-4,-16,152>)
BOX(<12,-16,152>)
BOX(<11,-15,152>)
BOX(<12,-15,152>)
BOX(<13,-15,152>)
BOX(<10,-14,152>)
BOX(<11,-14,152>)
BOX(<14,-14,152>)
BOX(<12,-13,152>)
BOX(<13,-13,152>)
BOX(<14,-13,152>)
BOX(<36,-7,152>)
BOX(<37,-7,152>)
BOX(<-7,-6,152>)
BOX(<-6,-6,152>)
BOX(<36,-6,152>)
BOX(<37,-6,152>)
BOX(<38,-6,152>)
BOX(<-7,-5,152>)
BOX(<-6,-5,152>)
BOX(<35,-5,152>)
BOX(<37,-5,152>)
BOX(<38,-5,152>)
BOX(<39,-5,152>)
BOX(<25,-4,152>)
BOX(<26,-4,152>)
BOX(<36,-4,152>)
BOX(<38,-4,152>)
BOX(<39,-4,152>)
BOX(<40,-4,152>)
BOX(<25,-3,152>)
BOX(<26,-3,152>)
BOX(<36,-3,152>)
BOX(<37,-3,152>)
BOX(<38,-3,152>)
BOX(<39,-3,152>)
BOX(<37,-2,152>)
BOX(<38,-2,152>)
BOX(<-33,4,152>)
BOX(<-32,4,152>)
BOX(<-34,5,152>)
BOX(<-33,5,152>)
BOX(<-32,5,152>)
BOX(<-31,5,152>)
BOX(<-21,5,152>)
BOX(<-20,5,152>)
BOX(<-35,6,152>)
BOX(<-34,6,152>)
BOX(<-33,6,152>)
BOX(<-31,6,152>)
BOX(<-21,6,152>)
BOX(<-20,6,152>)
BOX(<-34,7,152>)
BOX(<-33,7,152>)
BOX(<-32,7,152>)
BOX(<-30,7,152>)
BOX(<11,7,152>)
BOX(<12,7,152>)
BOX(<-33,8,152>)
BOX(<-32,8,152>)
BOX(<-31,8,152>)
BOX(<11,8,152>)
BOX(<12,8,152>)
BOX(<-32,9,152>)
BOX(<-31,9,152>)
BOX(<-9,15,152>)
BOX(<-8,15,152>)
BOX(<-7,15,152>)
BOX(<-9,16,152>)
BOX(<-6,16,152>)
BOX(<-5,16,152>)
BOX(<-8,17,152>)
BOX(<-7,17,152>)
BOX(<-6,17,152>)
BOX(<-7,18,152>)
BOX(<9,18,152>)
BOX(<10,18,152>)
BOX(<11,18,152>)
BOX(<7,23,152>)
BOX(<8,23,152>)
BOX(<7,24,152>)
BOX(<8,24,152>)
BOX(<-3,-22,153>)
BOX(<-2,-22,153>)
BOX(<-3,-21,153>)
BOX(<-2,-21,153>)
BOX(<-5,-17,153>)
BOX(<-5,-16,153>)
BOX(<11,-16,153>)
BOX(<12,-16,153>)
BOX(<13,-16,153>)
BOX(<-5,-15,153>)
BOX(<10,-15,153>)
BOX(<13,-15,153>)
BOX(<10,-14,153>)
BOX(<14,-14,153>)
BOX(<11,-13,153>)
BOX(<12,-13,153>)
BOX(<13,-13,153>)
BOX(<14,-13,153>)
BOX(<13,-12,153>)
BOX(<36,-7,153>)
BOX(<38,-7,153>)
BOX(<-7,-6,153>)
BOX(<-6,-6,153>)
BOX(<35,-6,153>)
BOX(<39,-6,153>)
BOX(<-7,-5,153>)
BOX(<-6,-5,153>)
BOX(<35,-5,153>)
BOX(<40,-5,153>)
BOX(<25,-4,153>)
BOX(<26,-4,153>)
BOX(<35,-4,153>)
BOX(<40,-4,153>)
BOX(<25,-3,153>)
BOX(<26,-3,153>)
BOX(<36,-3,153>)
BOX(<40,-3,153>)
BOX(<36,-2,153>)
BOX(<39,-2,153>)
BOX(<-34,4,153>)
BOX(<-31,4,153>)
BOX(<-35,5,153>)
BOX(<-31,5,153>)
BOX(<-21,5,153>)
BOX(<-20,5,153>)
BOX(<-35,6,153>)
BOX(<-30,6,153>)
BOX(<-21,6,153>)
BOX(<-20,6,153>)
BOX(<-35,7,153>)
BOX(<-30,7,153>)
BOX(<11,7,153>)
BOX(<12,7,153>)
BOX(<-34,8,153>)
BOX(<-30,8,153>)
BOX(<11,8,153>)
BOX(<12,8,153>)
BOX(<-33,9,153>)
BOX(<-31,9,153>)
BOX(<-8,14,153>)
BOX(<-9,15,153>)
BOX(<-8,15,153>)
BOX(<-7,15,153>)
BOX(<-6,15,153>)
BOX(<-9,16,153>)
BOX(<-5,16,153>)
BOX(<-8,17,153>)
BOX(<-5,17,153>)
BOX(<10,17,153>)
BOX(<-8,18,153>)
BOX(<-7,18,153>)
BOX(<-6,18,153>)
BOX(<10,18,153>)
BOX(<10,19,153>)
BOX(<7,23,153>)
BOX(<8,23,153>)
BOX(<7,24,153>)
BOX(<8,24,153>)
BOX(<-3,-22,154>)
BOX(<-2,-22,154>)
BOX(<-3,-21,154>)
BOX(<-2,-21,154>)
BOX(<12,-17,154>)
BOX(<-6,-16,154>)
BOX(<-5,-16,154>)
BOX(<-4,-16,154>)
BOX(<11,-16,154>)
BOX(<12,-16,154>)
BOX(<13,-16,154>)
BOX(<10,-15,154>)
BOX(<13,-15,154>)
BOX(<14,-15,154>)
BOX(<10,-14,154>)
BOX(<14,-14,154>)
BOX(<11,-13,154>)
BOX(<12,-13,154>)
BOX(<14,-13,154>)
BOX(<13,-12,154>)
BOX(<14,-12,154>)
BOX(<-7,-6,154>)
BOX(<-6,-6,154>)
BOX(<35,-6,154>)
BOX(<36,-6,154>)
BOX(<39,-6,154>)
BOX(<-7,-5,154>)
BOX(<-6,-5,154>)
BOX(<34,-5,154>)
BOX(<35,-5,154>)
BOX(<36,-5,154>)
BOX(<39,-5,154>)
BOX(<40,-5,154>)
BOX(<25,-4,154>)
BOX(<26,-4,154>)
BOX(<35,-4,154>)
BOX(<36,-4,154>)
BOX(<39,-4,154>)
BOX(<40,-4,154>)
BOX(<41,-4,154>)
BOX(<25,-3,154>)
BOX(<26,-3,154>)
BOX(<35,-3,154>)
BOX(<36,-3,154>)
BOX(<39,-3,154>)
BOX(<40,-3,154>)
BOX(<-35,5,154>)
BOX(<-34,5,154>)
BOX(<-31,5,154>)
BOX(<-30,5,154>)
BOX(<-21,5,154>)
BOX(<-20,5,154>)
BOX(<-36,6,154>)
BOX(<-35,6,154>)
BOX(<-34,6,154>)
BOX(<-31,6,154>)
BOX(<-30,6,154>)
BOX(<-21,6,154>)
BOX(<-20,6,154>)
BOX(<-35,7,154>)
BOX(<-34,7,154>)
BOX(<-31,7,154>)
BOX(<-30,7,154>)
BOX(<-29,7,154>)
BOX(<11,7,154>)
BOX(<12,7,154>)
BOX(<-34,8,154>)
BOX(<-31,8,154>)
BOX(<-30,8,154>)
BOX(<11,8,154>)
BOX(<12,8,154>)
BOX(<-9,14,154>)
BOX(<-8,14,154>)
BOX(<-9,15,154>)
BOX(<-7,15,154>)
BOX(<-6,15,154>)
BOX(<-9,16,154>)
BOX(<-5,16,154>)
BOX(<-9,17,154>)
BOX(<-8,17,154>)
BOX(<-5,17,154>)
BOX(<-8,18,154>)
BOX(<-7,18,154>)
BOX(<-6,18,154>)
BOX(<9,18,154>)
BOX(<10,18,154>)
BOX(<11,18,154>)
BOX(<-7,19,154>)
BOX(<7,23,154>)
BOX(<8,23,154>)
BOX(<7,24,154>)
BOX(<8,24,154>)
BOX(<-3,-22,155>)
BOX(<-2,-22,155>)
BOX(<-3,-21,155>)
BOX(<-2,-21,155>)
BOX(<-5,-17,155>)
BOX(<11,-17,155>)
BOX(<12,-17,155>)
BOX(<13,-17,155>)
BOX(<-5,-16,155>)
BOX(<11,-16,155>)
BOX(<14,-16,155>)
BOX(<-5,-15,155>)
BOX(<10,-15,155>)
BOX(<14,-15,155>)
BOX(<10,-14,155>)
BOX(<12,-14,155>)
BOX(<14,-14,155>)
BOX(<15,-14,155>)
BOX(<11,-13,155>)
BOX(<12,-13,155>)
BOX(<14,-13,155>)
BOX(<15,-13,155>)
BOX(<12,-12,155>)
BOX(<13,-12,155>)
BOX(<14,-12,155>)
BOX(<-7,-6,155>)
BOX(<-6,-6,155>)
BOX(<34,-6,155>)
BOX(<36,-6,155>)
BOX(<39,-6,155>)
BOX(<40,-6,155>)
BOX(<-7,-5,155>)
BOX(<-6,-5,155>)
BOX(<34,-5,155>)
BOX(<37,-5,155>)
BOX(<38,-5,155>)
BOX(<41,-5,155>)
BOX(<25,-4,155>)
BOX(<26,-4,155>)
BOX(<37,-4,155>)
BOX(<38,-4,155>)
BOX(<41,-4,155>)
BOX(<25,-3,155>)
BOX(<26,-3,155>)
BOX(<35,-3,155>)
BOX(<36,-3,155>)
BOX(<39,-3,155>)
BOX(<41,-3,155>)
BOX(<-36,5,155>)
BOX(<-34,5,155>)
BOX(<-31,5,155>)
BOX(<-30,5,155>)
BOX(<-21,5,155>)
BOX(<-20,5,155>)
BOX(<-36,6,155>)
BOX(<-33,6,155>)
BOX(<-32,6,155>)
BOX(<-21,6,155>)
BOX(<-20,6,155>)
BOX(<-36,7,155>)
BOX(<-33,7,155>)
BOX(<-32,7,155>)
BOX(<-29,7,155>)
BOX(<11,7,155>)
BOX(<12,7,155>)
BOX(<-35,8,155>)
BOX(<-34,8,155>)
BOX(<-31,8,155>)
BOX(<-29,8,155>)
BOX(<11,8,155>)
BOX(<12,8,155>)
BOX(<-9,14,155>)
BOX(<-8,14,155>)
BOX(<-7,14,155>)
BOX(<-10,15,155>)
BOX(<-9,15,155>)
BOX(<-7,15,155>)
BOX(<-6,15,155>)
BOX(<-10,16,155>)
BOX(<-9,16,155>)
BOX(<-7,16,155>)
BOX(<-5,16,155>)
BOX(<-9,17,155>)
BOX(<-5,17,155>)
BOX(<10,17,155>)
BOX(<-9,18,155>)
BOX(<-6,18,155>)
BOX(<10,18,155>)
BOX(<-8,19,155>)
BOX(<-7,19,155>)
BOX(<-6,19,155>)
BOX(<10,19,155>)
BOX(<7,23,155>)
BOX(<8,23,155>)
BOX(<7,24,155>)
BOX(<8,24,155>)
BOX(<-3,-22,156>)
BOX(<-2,-22,156>)
BOX(<-3,-21,156>)
BOX(<-2,-21,156>)
BOX(<12,-18,156>)
BOX(<11,-17,156>)
BOX(<12,-17,156>)
BOX(<13,-17,156>)
BOX(<-6,-16,156>)
BOX(<-5,-16,156>)
BOX(<-4,-16,156>)
BOX(<10,-16,156>)
BOX(<11,-16,156>)
BOX(<14,-16,156>)
BOX(<10,-15,156>)
BOX(<14,-15,156>)
BOX(<10,-14,156>)
BOX(<12,-14,156>)
BOX(<11,-12,156>)
BOX(<12,-12,156>)
BOX(<14,-12,156>)
BOX(<15,-12,156>)
BOX(<13,-11,156>)
BOX(<-7,-6,156>)
BOX(<-6,-6,156>)
BOX(<35,-6,156>)
BOX(<37,-6,156>)
BOX(<38,-6,156>)
BOX(<39,-6,156>)
BOX(<40,-6,156>)
BOX(<-7,-5,156>)
BOX(<-6,-5,156>)
BOX(<35,-5,156>)
BOX(<36,-5,156>)
BOX(<41,-5,156>)
BOX(<25,-4,156>)
BOX(<26,-4,156>)
BOX(<35,-4,156>)
BOX(<39,-4,156>)
BOX(<41,-4,156>)
BOX(<42,-4,156>)
BOX(<25,-3,156>)
BOX(<26,-3,156>)
BOX(<36,-3,156>)
BOX(<37,-3,156>)
BOX(<38,-3,156>)
BOX(<40,-3,156>)
BOX(<-35,5,156>)
BOX(<-33,5,156>)
BOX(<-32,5,156>)
BOX(<-31,5,156>)
BOX(<-21,5,156>)
BOX(<-20,5,156>)
BOX(<-37,6,156>)
BOX(<-36,6,156>)
BOX(<-34,6,156>)
BOX(<-30,6,156>)
BOX(<-21,6,156>)
BOX(<-20,6,156>)
BOX(<-36,7,156>)
BOX(<-31,7,156>)
BOX(<-30,7,156>)
BOX(<11,7,156>)
BOX(<12,7,156>)
BOX(<-35,8,156>)
BOX(<-34,8,156>)
BOX(<-33,8,156>)
BOX(<-32,8,156>)
BOX(<-30,8,156>)
BOX(<11,8,156>)
BOX(<12,8,156>)
BOX(<-8,13,156>)
BOX(<-10,14,156>)
BOX(<-9,14,156>)
BOX(<-7,14,156>)
BOX(<-6,14,156>)
BOX(<-7,16,156>)
BOX(<-5,16,156>)
BOX(<-9,17,156>)
BOX(<-5,17,156>)
BOX(<-9,18,156>)
BOX(<-6,18,156>)
BOX(<-5,18,156>)
BOX(<9,18,156>)
BOX(<10,18,156>)
BOX(<11,18,156>)
BOX(<-8,19,156>)
BOX(<-7,19,156>)
BOX(<-6,19,156>)
BOX(<-7,20,156>)
BOX(<7,23,156>)
BOX(<8,23,156>)
BOX(<7,24,156>)
BOX(<8,24,156>)
BOX(<-3,-22,157>)
BOX(<-2,-22,157>)
BOX(<-3,-21,157>)
BOX(<-2,-21,157>)
BOX(<11,-18,157>)
BOX(<12,-18,157>)
BOX(<13,-18,157>)
BOX(<-5,-17,157>)
BOX(<10,-17,157>)
BOX(<13,-17,157>)
BOX(<-5,-16,157>)
BOX(<10,-16,157>)
BOX(<14,-16,157>)
BOX(<-5,-15,157>)
BOX(<9,-15,157>)
BOX(<10,-15,157>)
BOX(<13,-15,157>)
BOX(<11,-14,157>)
BOX(<12,-13,157>)
BOX(<13,-13,157>)
BOX(<12,-12,157>)
BOX(<13,-12,157>)
BOX(<14,-12,157>)
BOX(<12,-11,157>)
BOX(<13,-11,157>)
BOX(<14,-11,157>)
BOX(<38,-7,157>)
BOX(<39,-7,157>)
BOX(<-7,-6,157>)
BOX(<-6,-6,157>)
BOX(<35,-6,157>)
BOX(<37,-6,157>)
BOX(<38,-6,157>)
BOX(<39,-6,157>)
BOX(<40,-6,157>)
BOX(<-7,-5,157>)
BOX(<-6,-5,157>)
BOX(<34,-5,157>)
BOX(<35,-5,157>)
BOX(<37,-5,157>)
BOX(<41,-5,157>)
BOX(<42,-5,157>)
BOX(<25,-4,157>)
BOX(<26,-4,157>)
BOX(<35,-4,157>)
BOX(<38,-4,157>)
BOX(<39,-4,157>)
BOX(<41,-4,157>)
BOX(<42,-4,157>)
BOX(<25,-3,157>)
BOX(<26,-3,157>)
BOX(<36,-3,157>)
BOX(<37,-3,157>)
BOX(<38,-3,157>)
BOX(<39,-3,157>)
BOX(<40,-3,157>)
BOX(<41,-3,157>)
BOX(<37,-2,157>)
BOX(<-32,4,157>)
BOX(<-36,5,157>)
BOX(<-35,5,157>)
BOX(<-34,5,157>)
BOX(<-33,5,157>)
BOX(<-32,5,157>)
BOX(<-31,5,157>)
BOX(<-21,5,157>)
BOX(<-20,5,157>)
BOX(<-37,6,157>)
BOX(<-36,6,157>)
BOX(<-34,6,157>)
BOX(<-33,6,157>)
BOX(<-30,6,157>)
BOX(<-21,6,157>)
BOX(<-20,6,157>)
BOX(<-37,7,157>)
BOX(<-36,7,157>)
BOX(<-32,7,157>)
BOX(<-30,7,157>)
BOX(<-29,7,157>)
BOX(<11,7,157>)
BOX(<12,7,157>)
BOX(<-35,8,157>)
BOX(<-34,8,157>)
BOX(<-33,8,157>)
BOX(<-32,8,157>)
BOX(<-30,8,157>)
BOX(<11,8,157>)
BOX(<12,8,157>)
BOX(<-34,9,157>)
BOX(<-33,9,157>)
BOX(<-9,13,157>)
BOX(<-8,13,157>)
BOX(<-7,13,157>)
BOX(<-9,14,157>)
BOX(<-8,14,157>)
BOX(<-7,14,157>)
BOX(<-8,15,157>)
BOX(<-7,15,157>)
BOX(<-6,16,157>)
BOX(<-8,17,157>)
BOX(<-5,17,157>)
BOX(<-4,17,157>)
BOX(<10,17,157>)
BOX(<-9,18,157>)
BOX(<-5,18,157>)
BOX(<10,18,157>)
BOX(<-8,19,157>)
BOX(<-5,19,157>)
BOX(<10,19,157>)
BOX(<-8,20,157>)
BOX(<-7,20,157>)
BOX(<-6,20,157>)
BOX(<7,23,157>)
BOX(<8,23,157>)
BOX(<7,24,157>)
BOX(<8,24,157>)
BOX(<-3,-22,158>)
BOX(<-2,-22,158>)
BOX(<-3,-21,158>)
BOX(<-2,-21,158>)
BOX(<12,-19,158>)
BOX(<11,-18,158>)
BOX(<12,-18,158>)
BOX(<13,-18,158>)
BOX(<10,-17,158>)
BOX(<13,-17,158>)
BOX(<14,-17,158>)
BOX(<-6,-16,158>)
BOX(<-5,-16,158>)
BOX(<-4,-16,158>)
BOX(<10,-16,158>)
BOX(<11,-16,158>)
BOX(<13,-16,158>)
BOX(<14,-16,158>)
BOX(<9,-15,158>)
BOX(<10,-15,158>)
BOX(<11,-15,158>)
BOX(<10,-14,158>)
BOX(<11,-14,158>)
BOX(<13,-14,158>)
BOX(<11,-13,158>)
BOX(<14,-13,158>)
BOX(<11,-12,158>)
BOX(<12,-11,158>)
BOX(<14,-11,158>)
BOX(<13,-10,158>)
BOX(<37,-7,158>)
BOX(<40,-7,158>)
BOX(<-7,-6,158>)
BOX(<-6,-6,158>)
BOX(<34,-6,158>)
BOX(<35,-6,158>)
BOX(<37,-6,158>)
BOX(<40,-6,158>)
BOX(<41,-6,158>)
BOX(<-7,-5,158>)
BOX(<-6,-5,158>)
BOX(<34,-5,158>)
BOX(<35,-5,158>)
BOX(<37,-5,158>)
BOX(<42,-5,158>)
BOX(<25,-4,158>)
BOX(<26,-4,158>)
BOX(<34,-4,158>)
BOX(<35,-4,158>)
BOX(<25,-3,158>)
BOX(<26,-3,158>)
BOX(<36,-3,158>)
BOX(<41,-3,158>)
BOX(<42,-3,158>)
BOX(<36,-2,158>)
BOX(<37,-2,158>)
BOX(<39,-2,158>)
BOX(<40,-2,158>)
BOX(<-35,4,158>)
BOX(<-34,4,158>)
BOX(<-32,4,158>)
BOX(<-31,4,158>)
BOX(<-37,5,158>)
BOX(<-36,5,158>)
BOX(<-31,5,158>)
BOX(<-21,5,158>)
BOX(<-20,5,158>)
BOX(<-30,6,158>)
BOX(<-29,6,158>)
BOX(<-21,6,158>)
BOX(<-20,6,158>)
BOX(<-37,7,158>)
BOX(<-32,7,158>)
BOX(<-30,7,158>)
BOX(<-29,7,158>)
BOX(<11,7,158>)
BOX(<12,7,158>)
BOX(<-36,8,158>)
BOX(<-35,8,158>)
BOX(<-32,8,158>)
BOX(<-30,8,158>)
BOX(<-29,8,158>)
BOX(<11,8,158>)
BOX(<12,8,158>)
BOX(<-35,9,158>)
BOX(<-32,9,158>)
BOX(<-8,12,158>)
BOX(<-9,13,158>)
BOX(<-7,13,158>)
BOX(<-6,14,158>)
BOX(<-9,15,158>)
BOX(<-6,15,158>)
BOX(<-8,16,158>)
BOX(<-6,16,158>)
BOX(<-5,16,158>)
BOX(<-6,17,158>)
BOX(<-5,17,158>)
BOX(<-4,17,158>)
BOX(<-9,18,158>)
BOX(<-8,18,158>)
BOX(<-6,18,158>)
BOX(<-5,18,158>)
BOX(<9,18,158>)
BOX(<10,18,158>)
BOX(<11,18,158>)
BOX(<-9,19,158>)
BOX(<-8,19,158>)
BOX(<-5,19,158>)
BOX(<-8,20,158>)
BOX(<-7,20,158>)
BOX(<-6,20,158>)
BOX(<-7,21,158>)
BOX(<7,23,158>)
BOX(<8,23,158>)
BOX(<7,24,158>)
BOX(<8,24,158>)
BOX(<-3,-22,159>)
BOX(<-2,-22,159>)
BOX(<-3,-21,159>)
BOX(<-2,-21,159>)
BOX(<11,-19,159>)
BOX(<12,-19,159>)
BOX(<13,-19,159>)
BOX(<11,-18,159>)
BOX(<14,-18,159>)
BOX(<-5,-17,159>)
BOX(<10,-17,159>)
BOX(<-5,-16,159>)
BOX(<13,-16,159>)
BOX(<14,-16,159>)
BOX(<-5,-15,159>)
BOX(<9,-15,159>)
BOX(<13,-15,159>)
BOX(<14,-15,159>)
BOX(<9,-14,159>)
BOX(<11,-13,159>)
BOX(<11,-12,159>)
BOX(<12,-12,159>)
BOX(<13,-12,159>)
BOX(<12,-11,159>)
BOX(<13,-11,159>)
BOX(<13,-10,159>)
BOX(<36,-7,159>)
BOX(<40,-7,159>)
BOX(<41,-7,159>)
BOX(<-7,-6,159>)
BOX(<-6,-6,159>)
BOX(<34,-6,159>)
BOX(<35,-6,159>)
BOX(<37,-6,159>)
BOX(<38,-6,159>)
BOX(<40,-6,159>)
BOX(<41,-6,159>)
BOX(<-7,-5,159>)
BOX(<-6,-5,159>)
BOX(<33,-5,159>)
BOX(<41,-5,159>)
BOX(<25,-4,159>)
BOX(<26,-4,159>)
BOX(<34,-4,159>)
BOX(<41,-4,159>)
BOX(<42,-4,159>)
BOX(<25,-3,159>)
BOX(<26,-3,159>)
BOX(<36,-3,159>)
BOX(<37,-3,159>)
BOX(<40,-3,159>)
BOX(<41,-3,159>)
BOX(<36,-2,159>)
BOX(<37,-2,159>)
BOX(<40,-2,159>)
BOX(<41,-2,159>)
BOX(<-36,4,159>)
BOX(<-35,4,159>)
BOX(<-32,4,159>)
BOX(<-31,4,159>)
BOX(<-36,5,159>)
BOX(<-35,5,159>)
BOX(<-32,5,159>)
BOX(<-31,5,159>)
BOX(<-21,5,159>)
BOX(<-20,5,159>)
BOX(<-37,6,159>)
BOX(<-36,6,159>)
BOX(<-29,6,159>)
BOX(<-21,6,159>)
BOX(<-20,6,159>)
BOX(<-36,7,159>)
BOX(<-28,7,159>)
BOX(<11,7,159>)
BOX(<12,7,159>)
BOX(<-36,8,159>)
BOX(<-35,8,159>)
BOX(<-33,8,159>)
BOX(<-32,8,159>)
BOX(<-30,8,159>)
BOX(<-29,8,159>)
BOX(<11,8,159>)
BOX(<12,8,159>)
BOX(<-36,9,159>)
BOX(<-35,9,159>)
BOX(<-31,9,159>)
BOX(<-8,12,159>)
BOX(<-8,13,159>)
BOX(<-7,13,159>)
BOX(<-8,14,159>)
BOX(<-7,14,159>)
BOX(<-6,14,159>)
BOX(<-6,15,159>)
BOX(<-4,16,159>)
BOX(<-9,17,159>)
BOX(<-8,17,159>)
BOX(<-4,17,159>)
BOX(<10,17,159>)
BOX(<-9,18,159>)
BOX(<-8,18,159>)
BOX(<10,18,159>)
BOX(<-5,19,159>)
BOX(<10,19,159>)
BOX(<-9,20,159>)
BOX(<-6,20,159>)
BOX(<-8,21,159>)
BOX(<-7,21,159>)
BOX(<-6,21,159>)
BOX(<7,23,159>)
BOX(<8,23,159>)
BOX(<7,24,159>)
BOX(<8,24,159>)
BOX(<-3,-22,160>)
BOX(<-2,-22,160>)
BOX(<-3,-21,160>)
BOX(<-2,-21,160>)
BOX(<12,-20,160>)
BOX(<11,-19,160>)
BOX(<12,-19,160>)
BOX(<13,-19,160>)
BOX(<10,-18,160>)
BOX(<11,-18,160>)
BOX(<13,-18,160>)
BOX(<13,-17,160>)
BOX(<14,-17,160>)
BOX(<-6,-16,160>)
BOX(<-5,-16,160>)
BOX(<-4,-16,160>)
BOX(<13,-16,160>)
BOX(<14,-16,160>)
BOX(<13,-15,160>)
BOX(<14,-15,160>)
BOX(<10,-14,160>)
BOX(<10,-13,160>)
BOX(<11,-13,160>)
BOX(<11,-12,160>)
BOX(<13,-12,160>)
BOX(<11,-11,160>)
BOX(<14,-11,160>)
BOX(<12,-10,160>)
BOX(<13,-10,160>)
BOX(<35,-7,160>)
BOX(<36,-7,160>)
BOX(<37,-7,160>)
BOX(<39,-7,160>)
BOX(<40,-7,160>)
BOX(<41,-7,160>)
BOX(<-7,-6,160>)
BOX(<-6,-6,160>)
BOX(<34,-6,160>)
BOX(<35,-6,160>)
BOX(<36,-6,160>)
BOX(<37,-6,160>)
BOX(<39,-6,160>)
BOX(<42,-6,160>)
BOX(<-7,-5,160>)
BOX(<-6,-5,160>)
BOX(<33,-5,160>)
BOX(<35,-5,160>)
BOX(<25,-4,160>)
BOX(<26,-4,160>)
BOX(<42,-4,160>)
BOX(<25,-3,160>)
BOX(<26,-3,160>)
BOX(<35,-3,160>)
BOX(<36,-3,160>)
BOX(<37,-3,160>)
BOX(<36,-2,160>)
BOX(<37,-2,160>)
BOX(<40,-2,160>)
BOX(<41,-2,160>)
BOX(<-36,4,160>)
BOX(<-35,4,160>)
BOX(<-32,4,160>)
BOX(<-31,4,160>)
BOX(<-32,5,160>)
BOX(<-31,5,160>)
BOX(<-30,5,160>)
BOX(<-21,5,160>)
BOX(<-20,5,160>)
BOX(<-37,6,160>)
BOX(<-21,6,160>)
BOX(<-20,6,160>)
BOX(<-30,7,160>)
BOX(<-28,7,160>)
BOX(<11,7,160>)
BOX(<12,7,160>)
BOX(<-37,8,160>)
BOX(<-34,8,160>)
BOX(<-32,8,160>)
BOX(<-31,8,160>)
BOX(<-30,8,160>)
BOX(<-29,8,160>)
BOX(<11,8,160>)
BOX(<12,8,160>)
BOX(<-36,9,160>)
BOX(<-35,9,160>)
BOX(<-34,9,160>)
BOX(<-32,9,160>)
BOX(<-31,9,160>)
BOX(<-30,9,160>)
BOX(<-8,12,160>)
BOX(<-7,12,160>)
BOX(<-9,13,160>)
BOX(<-6,13,160>)
BOX(<-8,14,160>)
BOX(<-6,14,160>)
BOX(<-6,15,160>)
BOX(<-5,15,160>)
BOX(<-5,16,160>)
BOX(<-9,17,160>)
BOX(<-8,17,160>)
BOX(<-9,18,160>)
BOX(<-8,18,160>)
BOX(<9,18,160>)
BOX(<10,18,160>)
BOX(<11,18,160>)
BOX(<-9,19,160>)
BOX(<-8,19,160>)
BOX(<-8,20,160>)
BOX(<-6,20,160>)
BOX(<-5,20,160>)
BOX(<-8,21,160>)
BOX(<-7,21,160>)
BOX(<-6,21,160>)
BOX(<-7,22,160>)
BOX(<7,23,160>)
BOX(<8,23,160>)
BOX(<7,24,160>)
BOX(<8,24,160>)
BOX(<-3,-22,161>)
BOX(<-2,-22,161>)
BOX(<-3,-21,161>)
BOX(<-2,-21,161>)
BOX(<11,-20,161>)
BOX(<12,-20,161>)
BOX(<13,-20,161>)
BOX(<10,-19,161>)
BOX(<13,-19,161>)
BOX(<10,-18,161>)
BOX(<11,-18,161>)
BOX(<-5,-17,161>)
BOX(<-5,-16,161>)
BOX(<12,-16,161>)
BOX(<15,-16,161>)
BOX(<-5,-15,161>)
BOX(<13,-15,161>)
BOX(<14,-15,161>)
BOX(<10,-14,161>)
BOX(<11,-14,161>)
BOX(<10,-13,161>)
BOX(<11,-13,161>)
BOX(<12,-13,161>)
BOX(<11,-12,161>)
BOX(<11,-11,161>)
BOX(<14,-11,161>)
BOX(<12,-10,161>)
BOX(<13,-10,161>)
BOX(<36,-8,161>)
BOX(<40,-8,161>)
BOX(<34,-7,161>)
BOX(<37,-7,161>)
BOX(<39,-7,161>)
BOX(<40,-7,161>)
BOX(<41,-7,161>)
BOX(<-7,-6,161>)
BOX(<-6,-6,161>)
BOX(<37,-6,161>)
BOX(<39,-6,161>)
BOX(<41,-6,161>)
BOX(<-7,-5,161>)
BOX(<-6,-5,161>)
BOX(<35,-5,161>)
BOX(<25,-4,161>)
BOX(<26,-4,161>)
BOX(<34,-4,161>)
BOX(<35,-4,161>)
BOX(<25,-3,161>)
BOX(<26,-3,161>)
BOX(<35,-3,161>)
BOX(<37,-3,161>)
BOX(<41,-3,161>)
BOX(<35,-2,161>)
BOX(<37,-2,161>)
BOX(<-32,4,161>)
BOX(<-30,4,161>)
BOX(<-36,5,161>)
BOX(<-32,5,161>)
BOX(<-30,5,161>)
BOX(<-21,5,161>)
BOX(<-20,5,161>)
BOX(<-30,6,161>)
BOX(<-29,6,161>)
BOX(<-21,6,161>)
BOX(<-20,6,161>)
BOX(<-30,7,161>)
BOX(<11,7,161>)
BOX(<12,7,161>)
BOX(<-36,8,161>)
BOX(<-34,8,161>)
BOX(<-32,8,161>)
BOX(<11,8,161>)
BOX(<12,8,161>)
BOX(<-36,9,161>)
BOX(<-35,9,161>)
BOX(<-34,9,161>)
BOX(<-32,9,161>)
BOX(<-29,9,161>)
BOX(<-35,10,161>)
BOX(<-31,10,161>)
BOX(<-8,12,161>)
BOX(<-7,12,161>)
BOX(<-9,13,161>)
BOX(<-6,13,161>)
BOX(<-6,14,161>)
BOX(<-7,15,161>)
BOX(<-6,15,161>)
BOX(<-5,15,161>)
BOX(<-6,16,161>)
BOX(<-5,16,161>)
BOX(<-9,17,161>)
BOX(<-8,17,161>)
BOX(<10,17,161>)
BOX(<-10,18,161>)
BOX(<-7,18,161>)
BOX(<10,18,161>)
BOX(<10,19,161>)
BOX(<-6,20,161>)
BOX(<-5,20,161>)
BOX(<-8,21,161>)
BOX(<-5,21,161>)
BOX(<-8,22,161>)
BOX(<-7,22,161>)
BOX(<-6,22,161>)
BOX(<7,23,161>)
BOX(<8,23,161>)
BOX(<7,24,161>)
BOX(<8,24,161>)
BOX(<-3,-22,162>)
BOX(<-2,-22,162>)
BOX(<-3,-21,162>)
BOX(<-2,-21,162>)
BOX(<12,-21,162>)
BOX(<11,-20,162>)
BOX(<12,-20,162>)
BOX(<13,-20,162>)
BOX(<10,-19,162>)
BOX(<13,-19,162>)
BOX(<10,-18,162>)
BOX(<11,-18,162>)
BOX(<11,-17,162>)
BOX(<-6,-16,162>)
BOX(<-5,-16,162>)
BOX(<-4,-16,162>)
BOX(<13,-16,162>)
BOX(<14,-16,162>)
BOX(<11,-15,162>)
BOX(<12,-15,162>)
BOX(<13,-15,162>)
BOX(<14,-15,162>)
BOX(<10,-14,162>)
BOX(<13,-14,162>)
BOX(<12,-13,162>)
BOX(<11,-11,162>)
BOX(<13,-11,162>)
BOX(<12,-10,162>)
BOX(<13,-10,162>)
BOX(<39,-8,162>)
BOX(<40,-8,162>)
BOX(<41,-8,162>)
BOX(<36,-7,162>)
BOX(<37,-7,162>)
BOX(<39,-7,162>)
BOX(<41,-7,162>)
BOX(<-7,-6,162>)
BOX(<-6,-6,162>)
BOX(<36,-6,162>)
BOX(<39,-6,162>)
BOX(<41,-6,162>)
BOX(<-7,-5,162>)
BOX(<-6,-5,162>)
BOX(<34,-5,162>)
BOX(<35,-5,162>)
BOX(<36,-5,162>)
BOX(<25,-4,162>)
BOX(<26,-4,162>)
BOX(<34,-4,162>)
BOX(<35,-4,162>)
BOX(<25,-3,162>)
BOX(<26,-3,162>)
BOX(<35,-3,162>)
BOX(<-30,5,162>)
BOX(<-21,5,162>)
BOX(<-20,5,162>)
BOX(<-30,6,162>)
BOX(<-29,6,162>)
BOX(<-21,6,162>)
BOX(<-20,6,162>)
BOX(<-31,7,162>)
BOX(<-30,7,162>)
BOX(<-29,7,162>)
BOX(<11,7,162>)
BOX(<12,7,162>)
BOX(<-36,8,162>)
BOX(<-34,8,162>)
BOX(<-31,8,162>)
BOX(<11,8,162>)
BOX(<12,8,162>)
BOX(<-36,9,162>)
BOX(<-34,9,162>)
BOX(<-32,9,162>)
BOX(<-31,9,162>)
BOX(<-36,10,162>)
BOX(<-35,10,162>)
BOX(<-34,10,162>)
BOX(<-8,12,162>)
BOX(<-7,12,162>)
BOX(<-8,13,162>)
BOX(<-6,13,162>)
BOX(<-7,15,162>)
BOX(<-8,16,162>)
BOX(<-5,16,162>)
BOX(<-9,17,162>)
BOX(<-8,17,162>)
BOX(<-7,17,162>)
BOX(<-6,17,162>)
BOX(<-9,18,162>)
BOX(<-8,18,162>)
BOX(<9,18,162>)
BOX(<10,18,162>)
BOX(<11,18,162>)
BOX(<-6,19,162>)
BOX(<-6,20,162>)
BOX(<-5,20,162>)
BOX(<-8,21,162>)
BOX(<-5,21,162>)
BOX(<-8,22,162>)
BOX(<-7,22,162>)
BOX(<-6,22,162>)
BOX(<-7,23,162>)
BOX(<7,23,162>)
BOX(<8,23,162>)
BOX(<7,24,162>)
BOX(<8,24,162>)
BOX(<-3,-22,163>)
BOX(<-2,-22,163>)
BOX(<-3,-21,163>)
BOX(<-2,-21,163>)
BOX(<11,-21,163>)
BOX(<12,-21,163>)
BOX(<13,-21,163>)
BOX(<11,-20,163>)
BOX(<13,-20,163>)
BOX(<10,-19,163>)
BOX(<13,-19,163>)
BOX(<10,-18,163>)
BOX(<11,-18,163>)
BOX(<12,-18,163>)
BOX(<-5,-17,163>)
BOX(<10,-17,163>)
BOX(<11,-17,163>)
BOX(<12,-17,163>)
BOX(<-5,-16,163>)
BOX(<11,-16,163>)
BOX(<14,-16,163>)
BOX(<-5,-15,163>)
BOX(<11,-15,163>)
BOX(<14,-14,163>)
BOX(<12,-12,163>)
BOX(<13,-11,163>)
BOX(<12,-10,163>)
BOX(<13,-10,163>)
BOX(<40,-9,163>)
BOX(<38,-8,163>)
BOX(<39,-8,163>)
BOX(<41,-8,163>)
BOX(<36,-7,163>)
BOX(<37,-7,163>)
BOX(<39,-7,163>)
BOX(<41,-7,163>)
BOX(<42,-7,163>)
BOX(<-7,-6,163>)
BOX(<-6,-6,163>)
BOX(<38,-6,163>)
BOX(<-7,-5,163>)
BOX(<-6,-5,163>)
BOX(<34,-5,163>)
BOX(<36,-5,163>)
BOX(<25,-4,163>)
BOX(<26,-4,163>)
BOX(<25,-3,163>)
BOX(<26,-3,163>)
BOX(<34,-3,163>)
BOX(<35,-3,163>)
BOX(<-30,5,163>)
BOX(<-29,5,163>)
BOX(<-21,5,163>)
BOX(<-20,5,163>)
BOX(<-21,6,163>)
BOX(<-20,6,163>)
BOX(<-31,7,163>)
BOX(<-29,7,163>)
BOX(<11,7,163>)
BOX(<12,7,163>)
BOX(<-33,8,163>)
BOX(<11,8,163>)
BOX(<12,8,163>)
BOX(<-37,9,163>)
BOX(<-36,9,163>)
BOX(<-34,9,163>)
BOX(<-32,9,163>)
BOX(<-31,9,163>)
BOX(<-36,10,163>)
BOX(<-34,10,163>)
BOX(<-33,10,163>)
BOX(<-35,11,163>)
BOX(<-8,12,163>)
BOX(<-7,12,163>)
BOX(<-8,13,163>)
BOX(<-7,14,163>)
BOX(<-9,16,163>)
BOX(<-6,17,163>)
BOX(<10,17,163>)
BOX(<-9,18,163>)
BOX(<-6,18,163>)
BOX(<10,18,163>)
BOX(<-7,19,163>)
BOX(<-6,19,163>)
BOX(<-5,19,163>)
BOX(<10,19,163>)
BOX(<-7,20,163>)
BOX(<-6,20,163>)
BOX(<-5,20,163>)
BOX(<-8,21,163>)
BOX(<-5,21,163>)
BOX(<-8,22,163>)
BOX(<-6,22,163>)
BOX(<-8,23,163>)
BOX(<-7,23,163>)
BOX(<-6,23,163>)
BOX(<7,23,163>)
BOX(<8,23,163>)
BOX(<7,24,163>)
BOX(<8,24,163>)
BOX(<-3,-22,164>)
BOX(<-2,-22,164>)
BOX(<12,-22,164>)
BOX(<-3,-21,164>)
BOX(<-2,-21,164>)
BOX(<11,-21,164>)
BOX(<13,-21,164>)
BOX(<10,-20,164>)
BOX(<11,-20,164>)
BOX(<13,-20,164>)
BOX(<14,-20,164>)
BOX(<10,-19,164>)
BOX(<13,-19,164>)
BOX(<9,-18,164>)
BOX(<13,-18,164>)
BOX(<13,-17,164>)
BOX(<-6,-16,164>)
BOX(<-5,-16,164>)
BOX(<-4,-16,164>)
BOX(<13,-11,164>)
BOX(<12,-10,164>)
BOX(<13,-10,164>)
BOX(<39,-9,164>)
BOX(<40,-9,164>)
BOX(<37,-8,164>)
BOX(<38,-8,164>)
BOX(<39,-8,164>)
BOX(<41,-8,164>)
BOX(<42,-8,164>)
BOX(<37,-7,164>)
BOX(<39,-7,164>)
BOX(<41,-7,164>)
BOX(<42,-7,164>)
BOX(<-7,-6,164>)
BOX(<-6,-6,164>)
BOX(<35,-6,164>)
BOX(<36,-6,164>)
BOX(<38,-6,164>)
BOX(<-7,-5,164>)
BOX(<-6,-5,164>)
BOX(<25,-4,164>)
BOX(<26,-4,164>)
BOX(<34,-4,164>)
BOX(<25,-3,164>)
BOX(<26,-3,164>)
BOX(<-21,5,164>)
BOX(<-20,5,164>)
BOX(<-29,6,164>)
BOX(<-21,6,164>)
BOX(<-20,6,164>)
BOX(<11,7,164>)
BOX(<12,7,164>)
BOX(<-33,8,164>)
BOX(<-31,8,164>)
BOX(<-30,8,164>)
BOX(<11,8,164>)
BOX(<12,8,164>)
BOX(<-37,9,164>)
BOX(<-36,9,164>)
BOX(<-34,9,164>)
BOX(<-32,9,164>)
BOX(<-37,10,164>)
BOX(<-36,10,164>)
BOX(<-34,10,164>)
BOX(<-33,10,164>)
BOX(<-32,10,164>)
BOX(<-35,11,164>)
BOX(<-34,11,164>)
BOX(<-8,12,164>)
BOX(<-7,12,164>)
BOX(<-8,13,164>)
BOX(<9,18,164>)
BOX(<10,18,164>)
BOX(<11,18,164>)
BOX(<-8,19,164>)
BOX(<-8,20,164>)
BOX(<-4,20,164>)
BOX(<-8,21,164>)
BOX(<-5,21,164>)
BOX(<-9,22,164>)
BOX(<-8,22,164>)
BOX(<-6,22,164>)
BOX(<-5,22,164>)
BOX(<-8,23,164>)
BOX(<-6,23,164>)
BOX(<7,23,164>)
BOX(<8,23,164>)
BOX(<-7,24,164>)
BOX(<7,24,164>)
BOX(<8,24,164>)
BOX(<-3,-22,165>)
BOX(<-2,-22,165>)
BOX(<12,-22,165>)
BOX(<-3,-21,165>)
BOX(<-2,-21,165>)
BOX(<10,-21,165>)
BOX(<11,-21,165>)
BOX(<13,-21,165>)
BOX(<14,-21,165>)
BOX(<10,-20,165>)
BOX(<11,-20,165>)
BOX(<13,-20,165>)
BOX(<14,-20,165>)
BOX(<9,-19,165>)
BOX(<10,-19,165>)
BOX(<11,-19,165>)
BOX(<13,-19,165>)
BOX(<12,-18,165>)
BOX(<13,-18,165>)
BOX(<14,-18,165>)
BOX(<-5,-17,165>)
BOX(<-5,-16,165>)
BOX(<-5,-15,165>)
BOX(<12,-11,165>)
BOX(<13,-11,165>)
BOX(<12,-10,165>)
BOX(<13,-10,165>)
BOX(<39,-9,165>)
BOX(<40,-9,165>)
BOX(<41,-9,165>)
BOX(<37,-8,165>)
BOX(<42,-8,165>)
BOX(<39,-7,165>)
BOX(<41,-7,165>)
BOX(<42,-7,165>)
BOX(<-7,-6,165>)
BOX(<-6,-6,165>)
BOX(<36,-6,165>)
BOX(<37,-6,165>)
BOX(<38,-6,165>)
BOX(<-7,-5,165>)
BOX(<-6,-5,165>)
BOX(<35,-5,165>)
BOX(<25,-4,165>)
BOX(<26,-4,165>)
BOX(<25,-3,165>)
BOX(<26,-3,165>)
BOX(<-21,5,165>)
BOX(<-20,5,165>)
BOX(<-21,6,165>)
BOX(<-20,6,165>)
BOX(<-30,7,165>)
BOX(<11,7,165>)
BOX(<12,7,165>)
BOX(<-33,8,165>)
BOX(<-32,8,165>)
BOX(<-31,8,165>)
BOX(<11,8,165>)
BOX(<12,8,165>)
BOX(<-37,9,165>)
BOX(<-36,9,165>)
BOX(<-34,9,165>)
BOX(<-37,10,165>)
BOX(<-32,10,165>)
BOX(<-36,11,165>)
BOX(<-35,11,165>)
BOX(<-34,11,165>)
BOX(<-8,12,165>)
BOX(<-7,12,165>)
BOX(<-8,13,165>)
BOX(<-7,13,165>)
BOX(<10,17,165>)
BOX(<10,18,165>)
BOX(<10,19,165>)
BOX(<-9,20,165>)
BOX(<-8,20,165>)
BOX(<-7,20,165>)
BOX(<-8,21,165>)
BOX(<-6,21,165>)
BOX(<-5,21,165>)
BOX(<-4,21,165>)
BOX(<-9,22,165>)
BOX(<-8,22,165>)
BOX(<-6,22,165>)
BOX(<-5,22,165>)
BOX(<-9,23,165>)
BOX(<-8,23,165>)
BOX(<-6,23,165>)
BOX(<-5,23,165>)
BOX(<7,23,165>)
BOX(<8,23,165>)
BOX(<-7,24,165>)
BOX(<7,24,165>)
BOX(<8,24,165>)
BOX(<-3,-22,166>)
BOX(<-2,-22,166>)
BOX(<11,-22,166>)
BOX(<12,-22,166>)
BOX(<13,-22,166>)
BOX(<-3,-21,166>)
BOX(<-2,-21,166>)
BOX(<10,-21,166>)
BOX(<14,-21,166>)
BOX(<9,-19,166>)
BOX(<10,-18,166>)
BOX(<11,-18,166>)
BOX(<12,-18,166>)
BOX(<13,-18,166>)
BOX(<14,-18,166>)
BOX(<13,-17,166>)
BOX(<-6,-16,166>)
BOX(<-5,-16,166>)
BOX(<-4,-16,166>)
BOX(<12,-11,166>)
BOX(<13,-11,166>)
BOX(<12,-10,166>)
BOX(<13,-10,166>)
BOX(<40,-10,166>)
BOX(<40,-9,166>)
BOX(<41,-9,166>)
BOX(<38,-8,166>)
BOX(<39,-8,166>)
BOX(<42,-8,166>)
BOX(<36,-7,166>)
BOX(<41,-7,166>)
BOX(<42,-7,166>)
BOX(<-7,-6,166>)
BOX(<-6,-6,166>)
BOX(<36,-6,166>)
BOX(<37,-6,166>)
BOX(<38,-6,166>)
BOX(<-7,-5,166>)
BOX(<-6,-5,166>)
BOX(<36,-5,166>)
BOX(<37,-5,166>)
BOX(<25,-4,166>)
BOX(<26,-4,166>)
BOX(<25,-3,166>)
BOX(<26,-3,166>)
BOX(<-21,5,166>)
BOX(<-20,5,166>)
BOX(<-21,6,166>)
BOX(<-20,6,166>)
BOX(<-32,7,166>)
BOX(<-31,7,166>)
BOX(<11,7,166>)
BOX(<12,7,166>)
BOX(<-33,8,166>)
BOX(<-32,8,166>)
BOX(<-31,8,166>)
BOX(<11,8,166>)
BOX(<12,8,166>)
BOX(<-37,9,166>)
BOX(<-36,9,166>)
BOX(<-31,9,166>)
BOX(<-37,10,166>)
BOX(<-34,10,166>)
BOX(<-33,10,166>)
BOX(<-36,11,166>)
BOX(<-35,11,166>)
BOX(<-35,12,166>)
BOX(<-8,12,166>)
BOX(<-7,12,166>)
BOX(<-8,13,166>)
BOX(<-7,13,166>)
BOX(<9,18,166>)
BOX(<10,18,166>)
BOX(<11,18,166>)
BOX(<-8,19,166>)
BOX(<-9,20,166>)
BOX(<-8,20,166>)
BOX(<-7,20,166>)
BOX(<-6,20,166>)
BOX(<-5,20,166>)
BOX(<-4,21,166>)
BOX(<-9,23,166>)
BOX(<-5,23,166>)
BOX(<7,23,166>)
BOX(<8,23,166>)
BOX(<-8,24,166>)
BOX(<-7,24,166>)
BOX(<-6,24,166>)
BOX(<7,24,166>)
BOX(<8,24,166>)
BOX(<12,-23,167>)
BOX(<-3,-22,167>)
BOX(<-2,-22,167>)
BOX(<11,-22,167>)
BOX(<12,-22,167>)
BOX(<13,-22,167>)
BOX(<-3,-21,167>)
BOX(<-2,-21,167>)
BOX(<11,-21,167>)
BOX(<12,-21,167>)
BOX(<13,-21,167>)
BOX(<10,-19,167>)
BOX(<11,-19,167>)
BOX(<12,-19,167>)
BOX(<13,-19,167>)
BOX(<10,-18,167>)
BOX(<11,-18,167>)
BOX(<12,-18,167>)
BOX(<13,-18,167>)
BOX(<14,-18,167>)
BOX(<-5,-17,167>)
BOX(<11,-17,167>)
BOX(<13,-17,167>)
BOX(<14,-17,167>)
BOX(<-5,-16,167>)
BOX(<-5,-15,167>)
BOX(<12,-11,167>)
BOX(<13,-11,167>)
BOX(<12,-10,167>)
BOX(<13,-10,167>)
BOX(<40,-10,167>)
BOX(<41,-10,167>)
BOX(<40,-9,167>)
BOX(<41,-9,167>)
BOX(<39,-8,167>)
BOX(<42,-8,167>)
BOX(<36,-7,167>)
BOX(<39,-7,167>)
BOX(<41,-7,167>)
BOX(<42,-7,167>)
BOX(<-7,-6,167>)
BOX(<-6,-6,167>)
BOX(<35,-6,167>)
BOX(<38,-6,167>)
BOX(<-7,-5,167>)
BOX(<-6,-5,167>)
BOX(<36,-5,167>)
BOX(<38,-5,167>)
BOX(<25,-4,167>)
BOX(<26,-4,167>)
BOX(<25,-3,167>)
BOX(<26,-3,167>)
BOX(<-21,5,167>)
BOX(<-20,5,167>)
BOX(<-21,6,167>)
BOX(<-20,6,167>)
BOX(<-33,7,167>)
BOX(<-31,7,167>)
BOX(<11,7,167>)
BOX(<12,7,167>)
BOX(<-33,8,167>)
BOX(<-30,8,167>)
BOX(<11,8,167>)
BOX(<12,8,167>)
BOX(<-37,9,167>)
BOX(<-36,9,167>)
BOX(<-34,9,167>)
BOX(<-31,9,167>)
BOX(<-37,10,167>)
BOX(<-34,10,167>)
BOX(<-36,11,167>)
BOX(<-35,11,167>)
BOX(<-36,12,167>)
BOX(<-35,12,167>)
BOX(<-8,12,167>)
BOX(<-7,12,167>)
BOX(<-8,13,167>)
BOX(<-7,13,167>)
BOX(<10,17,167>)
BOX(<10,18,167>)
BOX(<-9,19,167>)
BOX(<-8,19,167>)
BOX(<-6,19,167>)
BOX(<10,19,167>)
BOX(<-9,20,167>)
BOX(<-8,20,167>)
BOX(<-7,20,167>)
BOX(<-6,20,167>)
BOX(<-5,20,167>)
BOX(<-8,21,167>)
BOX(<-7,21,167>)
BOX(<-6,21,167>)
BOX(<-5,21,167>)
BOX(<-8,23,167>)
BOX(<-7,23,167>)
BOX(<-6,23,167>)
BOX(<7,23,167>)
BOX(<8,23,167>)
BOX(<-8,24,167>)
BOX(<-7,24,167>)
BOX(<-6,24,167>)
BOX(<7,24,167>)
BOX(<8,24,167>)
BOX(<-7,25,167>)
BOX(<11,-23,168>)
BOX(<12,-23,168>)
BOX(<13,-23,168>)
BOX(<-3,-22,168>)
BOX(<-2,-22,168>)
BOX(<-3,-21,168>)
BOX(<-2,-21,168>)
BOX(<11,-21,168>)
BOX(<13,-21,168>)
BOX(<10,-20,168>)
BOX(<10,-19,168>)
BOX(<14,-19,168>)
BOX(<10,-17,168>)
BOX(<11,-17,168>)
BOX(<14,-17,168>)
BOX(<-6,-16,168>)
BOX(<-5,-16,168>)
BOX(<-4,-16,168>)
BOX(<12,-11,168>)
BOX(<13,-11,168>)
BOX(<12,-10,168>)
BOX(<13,-10,168>)
BOX(<40,-10,168>)
BOX(<41,-10,168>)
BOX(<39,-9,168>)
BOX(<42,-9,168>)
BOX(<39,-8,168>)
BOX(<42,-8,168>)
BOX(<38,-7,168>)
BOX(<39,-7,168>)
BOX(<40,-7,168>)
BOX(<41,-7,168>)
BOX(<42,-7,168>)
BOX(<-7,-6,168>)
BOX(<-6,-6,168>)
BOX(<35,-6,168>)
BOX(<36,-6,168>)
BOX(<38,-6,168>)
BOX(<39,-6,168>)
BOX(<-7,-5,168>)
BOX(<-6,-5,168>)
BOX(<37,-5,168>)
BOX(<25,-4,168>)
BOX(<26,-4,168>)
BOX(<25,-3,168>)
BOX(<26,-3,168>)
BOX(<-21,5,168>)
BOX(<-20,5,168>)
BOX(<-21,6,168>)
BOX(<-20,6,168>)
BOX(<-32,7,168>)
BOX(<11,7,168>)
BOX(<12,7,168>)
BOX(<-34,8,168>)
BOX(<-33,8,168>)
BOX(<-31,8,168>)
BOX(<-30,8,168>)
BOX(<11,8,168>)
BOX(<12,8,168>)
BOX(<-37,9,168>)
BOX(<-36,9,168>)
BOX(<-35,9,168>)
BOX(<-34,9,168>)
BOX(<-33,9,168>)
BOX(<-37,10,168>)
BOX(<-34,10,168>)
BOX(<-37,11,168>)
BOX(<-34,11,168>)
BOX(<-36,12,168>)
BOX(<-35,12,168>)
BOX(<-8,12,168>)
BOX(<-7,12,168>)
BOX(<-8,13,168>)
BOX(<-7,13,168>)
BOX(<9,18,168>)
BOX(<10,18,168>)
BOX(<11,18,168>)
BOX(<-9,19,168>)
BOX(<-6,19,168>)
BOX(<-5,19,168>)
BOX(<-9,21,168>)
BOX(<-5,21,168>)
BOX(<-5,22,168>)
BOX(<-8,23,168>)
BOX(<-6,23,168>)
BOX(<7,23,168>)
BOX(<8,23,168>)
BOX(<7,24,168>)
BOX(<8,24,168>)
BOX(<-8,25,168>)
BOX(<-7,25,168>)
BOX(<-6,25,168>)
BOX(<12,-24,169>)
BOX(<12,-23,169>)
BOX(<-3,-22,169>)
BOX(<-2,-22,169>)
BOX(<11,-22,169>)
BOX(<13,-22,169>)
BOX(<-3,-21,169>)
BOX(<-2,-21,169>)
BOX(<10,-20,169>)
BOX(<11,-20,169>)
BOX(<10,-18,169>)
BOX(<11,-18,169>)
BOX(<-5,-17,169>)
BOX(<-5,-16,169>)
BOX(<-5,-15,169>)
BOX(<12,-11,169>)
BOX(<13,-11,169>)
BOX(<12,-10,169>)
BOX(<13,-10,169>)
BOX(<40,-10,169>)
BOX(<41,-10,169>)
BOX(<39,-9,169>)
BOX(<42,-9,169>)
BOX(<42,-8,169>)
BOX(<43,-8,169>)
BOX(<37,-7,169>)
BOX(<41,-7,169>)
BOX(<42,-7,169>)
BOX(<-7,-6,169>)
BOX(<-6,-6,169>)
BOX(<36,-6,169>)
BOX(<41,-6,169>)
BOX(<-7,-5,169>)
BOX(<-6,-5,169>)
BOX(<36,-5,169>)
BOX(<37,-5,169>)
BOX(<38,-5,169>)
BOX(<25,-4,169>)
BOX(<26,-4,169>)
BOX(<25,-3,169>)
BOX(<26,-3,169>)
BOX(<-21,5,169>)
BOX(<-20,5,169>)
BOX(<-21,6,169>)
BOX(<-20,6,169>)
BOX(<-33,7,169>)
BOX(<-32,7,169>)
BOX(<-31,7,169>)
BOX(<11,7,169>)
BOX(<12,7,169>)
BOX(<-36,8,169>)
BOX(<-31,8,169>)
BOX(<11,8,169>)
BOX(<12,8,169>)
BOX(<-37,9,169>)
BOX(<-36,9,169>)
BOX(<-32,9,169>)
BOX(<-38,10,169>)
BOX(<-37,10,169>)
BOX(<-37,11,169>)
BOX(<-34,11,169>)
BOX(<-36,12,169>)
BOX(<-35,12,169>)
BOX(<-8,12,169>)
BOX(<-7,12,169>)
BOX(<-8,13,169>)
BOX(<-7,13,169>)
BOX(<10,17,169>)
BOX(<10,18,169>)
BOX(<10,19,169>)
BOX(<-6,20,169>)
BOX(<-5,20,169>)
BOX(<-6,22,169>)
BOX(<-5,22,169>)
BOX(<7,23,169>)
BOX(<8,23,169>)
BOX(<-8,24,169>)
BOX(<-6,24,169>)
BOX(<7,24,169>)
BOX(<8,24,169>)
BOX(<-7,25,169>)
BOX(<-7,26,169>)
BOX(<11,-23,170>)
BOX(<12,-23,170>)
BOX(<13,-23,170>)
BOX(<-3,-22,170>)
BOX(<-2,-22,170>)
BOX(<12,-22,170>)
BOX(<-3,-21,170>)
BOX(<-2,-21,170>)
BOX(<10,-21,170>)
BOX(<11,-21,170>)
BOX(<12,-21,170>)
BOX(<-6,-16,170>)
BOX(<-5,-16,170>)
BOX(<-4,-16,170>)
BOX(<12,-11,170>)
BOX(<13,-11,170>)
BOX(<12,-10,170>)
BOX(<13,-10,170>)
BOX(<40,-10,170>)
BOX(<41,-10,170>)
BOX(<40,-9,170>)
BOX(<42,-9,170>)
BOX(<43,-9,170>)
BOX(<43,-8,170>)
BOX(<41,-7,170>)
BOX(<43,-7,170>)
BOX(<-7,-6,170>)
BOX(<-6,-6,170>)
BOX(<36,-6,170>)
BOX(<38,-6,170>)
BOX(<41,-6,170>)
BOX(<42,-6,170>)
BOX(<-7,-5,170>)
BOX(<-6,-5,170>)
BOX(<36,-5,170>)
BOX(<37,-5,170>)
BOX(<25,-4,170>)
BOX(<26,-4,170>)
BOX(<37,-4,170>)
BOX(<25,-3,170>)
BOX(<26,-3,170>)
BOX(<-21,5,170>)
BOX(<-20,5,170>)
BOX(<-32,6,170>)
BOX(<-21,6,170>)
BOX(<-20,6,170>)
BOX(<-32,7,170>)
BOX(<-31,7,170>)
BOX(<11,7,170>)
BOX(<12,7,170>)
BOX(<-37,8,170>)
BOX(<-36,8,170>)
BOX(<-33,8,170>)
BOX(<-31,8,170>)
BOX(<11,8,170>)
BOX(<12,8,170>)
BOX(<-38,9,170>)
BOX(<-36,9,170>)
BOX(<-38,10,170>)
BOX(<-38,11,170>)
BOX(<-37,11,170>)
BOX(<-35,11,170>)
BOX(<-36,12,170>)
BOX(<-35,12,170>)
BOX(<-8,12,170>)
BOX(<-7,12,170>)
BOX(<-8,13,170>)
BOX(<-7,13,170>)
BOX(<9,18,170>)
BOX(<10,18,170>)
BOX(<11,18,170>)
BOX(<-7,23,170>)
BOX(<-6,23,170>)
BOX(<-5,23,170>)
BOX(<7,23,170>)
BOX(<8,23,170>)
BOX(<-7,24,170>)
BOX(<7,24,170>)
BOX(<8,24,170>)
BOX(<-8,25,170>)
BOX(<-7,25,170>)
BOX(<-6,25,170>)
BOX(<12,-24,171>)
BOX(<11,-23,171>)
BOX(<12,-23,171>)
BOX(<13,-23,171>)
BOX(<-3,-22,171>)
BOX(<-2,-22,171>)
BOX(<10,-22,171>)
BOX(<-3,-21,171>)
BOX(<-2,-21,171>)
BOX(<11,-21,171>)
BOX(<12,-21,171>)
BOX(<11,-20,171>)
BOX(<-5,-17,171>)
BOX(<-5,-16,171>)
BOX(<-5,-15,171>)
BOX(<12,-11,171>)
BOX(<13,-11,171>)
BOX(<12,-10,171>)
BOX(<13,-10,171>)
BOX(<40,-10,171>)
BOX(<41,-10,171>)
BOX(<42,-10,171>)
BOX(<40,-9,171>)
BOX(<42,-9,171>)
BOX(<43,-9,171>)
BOX(<41,-8,171>)
BOX(<43,-8,171>)
BOX(<44,-8,171>)
BOX(<41,-7,171>)
BOX(<43,-7,171>)
BOX(<-7,-6,171>)
BOX(<-6,-6,171>)
BOX(<36,-6,171>)
BOX(<41,-6,171>)
BOX(<42,-6,171>)
BOX(<-7,-5,171>)
BOX(<-6,-5,171>)
BOX(<36,-5,171>)
BOX(<38,-5,171>)
BOX(<25,-4,171>)
BOX(<26,-4,171>)
BOX(<36,-4,171>)
BOX(<37,-4,171>)
BOX(<25,-3,171>)
BOX(<26,-3,171>)
BOX(<-21,5,171>)
BOX(<-20,5,171>)
BOX(<-32,6,171>)
BOX(<-31,6,171>)
BOX(<-21,6,171>)
BOX(<-20,6,171>)
BOX(<-33,7,171>)
BOX(<-31,7,171>)
BOX(<11,7,171>)
BOX(<12,7,171>)
BOX(<-37,8,171>)
BOX(<-36,8,171>)
BOX(<-31,8,171>)
BOX(<11,8,171>)
BOX(<12,8,171>)
BOX(<-38,9,171>)
BOX(<-36,9,171>)
BOX(<-39,10,171>)
BOX(<-38,10,171>)
BOX(<-36,10,171>)
BOX(<-38,11,171>)
BOX(<-37,11,171>)
BOX(<-35,11,171>)
BOX(<-37,12,171>)
BOX(<-36,12,171>)
BOX(<-35,12,171>)
BOX(<-8,12,171>)
BOX(<-7,12,171>)
BOX(<-8,13,171>)
BOX(<-7,13,171>)
BOX(<10,17,171>)
BOX(<10,18,171>)
BOX(<10,19,171>)
BOX(<-6,22,171>)
BOX(<-7,23,171>)
BOX(<-6,23,171>)
BOX(<7,23,171>)
BOX(<8,23,171>)
BOX(<-5,24,171>)
BOX(<7,24,171>)
BOX(<8,24,171>)
BOX(<-8,25,171>)
BOX(<-7,25,171>)
BOX(<-6,25,171>)
BOX(<-7,26,171>)
BOX(<11,-24,172>)
BOX(<12,-24,172>)
BOX(<13,-24,172>)
BOX(<11,-23,172>)
BOX(<12,-23,172>)
BOX(<13,-23,172>)
BOX(<-3,-22,172>)
BOX(<-2,-22,172>)
BOX(<10,-22,172>)
BOX(<13,-22,172>)
BOX(<-3,-21,172>)
BOX(<-2,-21,172>)
BOX(<10,-21,172>)
BOX(<11,-21,172>)
BOX(<12,-21,172>)
BOX(<11,-20,172>)
BOX(<12,-20,172>)
BOX(<-6,-16,172>)
BOX(<-5,-16,172>)
BOX(<-4,-16,172>)
BOX(<12,-11,172>)
BOX(<13,-11,172>)
BOX(<41,-11,172>)
BOX(<12,-10,172>)
BOX(<13,-10,172>)
BOX(<40,-10,172>)
BOX(<42,-10,172>)
BOX(<43,-10,172>)
BOX(<40,-9,172>)
BOX(<44,-9,172>)
BOX(<40,-8,172>)
BOX(<41,-8,172>)
BOX(<44,-8,172>)
BOX(<40,-7,172>)
BOX(<41,-7,172>)
BOX(<43,-7,172>)
BOX(<44,-7,172>)
BOX(<-7,-6,172>)
BOX(<-6,-6,172>)
BOX(<37,-6,172>)
BOX(<41,-6,172>)
BOX(<42,-6,172>)
BOX(<-7,-5,172>)
BOX(<-6,-5,172>)
BOX(<35,-5,172>)
BOX(<36,-5,172>)
BOX(<25,-4,172>)
BOX(<26,-4,172>)
BOX(<36,-4,172>)
BOX(<37,-4,172>)
BOX(<25,-3,172>)
BOX(<26,-3,172>)
BOX(<-21,5,172>)
BOX(<-20,5,172>)
BOX(<-32,6,172>)
BOX(<-31,6,172>)
BOX(<-21,6,172>)
BOX(<-20,6,172>)
BOX(<-31,7,172>)
BOX(<-30,7,172>)
BOX(<11,7,172>)
BOX(<12,7,172>)
BOX(<-37,8,172>)
BOX(<-36,8,172>)
BOX(<-32,8,172>)
BOX(<11,8,172>)
BOX(<12,8,172>)
BOX(<-39,9,172>)
BOX(<-38,9,172>)
BOX(<-36,9,172>)
BOX(<-35,9,172>)
BOX(<-39,10,172>)
BOX(<-36,10,172>)
BOX(<-35,10,172>)
BOX(<-39,11,172>)
BOX(<-35,11,172>)
BOX(<-38,12,172>)
BOX(<-37,12,172>)
BOX(<-35,12,172>)
BOX(<-8,12,172>)
BOX(<-7,12,172>)
BOX(<-36,13,172>)
BOX(<-8,13,172>)
BOX(<-7,13,172>)
BOX(<9,18,172>)
BOX(<10,18,172>)
BOX(<11,18,172>)
BOX(<-7,22,172>)
BOX(<-6,22,172>)
BOX(<-7,23,172>)
BOX(<-6,23,172>)
BOX(<-5,23,172>)
BOX(<7,23,172>)
BOX(<8,23,172>)
BOX(<-8,24,172>)
BOX(<-5,24,172>)
BOX(<7,24,172>)
BOX(<8,24,172>)
BOX(<-8,25,172>)
BOX(<-7,25,172>)
BOX(<-6,25,172>)
BOX(<-8,26,172>)
BOX(<-7,26,172>)
BOX(<-6,26,172>)
BOX(<12,-25,173>)
BOX(<11,-24,173>)
BOX(<13,-24,173>)
BOX(<10,-23,173>)
BOX(<14,-23,173>)
BOX(<-3,-22,173>)
BOX(<-2,-22,173>)
BOX(<10,-22,173>)
BOX(<13,-22,173>)
BOX(<-3,-21,173>)
BOX(<-2,-21,173>)
BOX(<10,-21,173>)
BOX(<13,-21,173>)
BOX(<10,-20,173>)
BOX(<12,-20,173>)
BOX(<-5,-17,173>)
BOX(<-5,-16,173>)
BOX(<-5,-15,173>)
BOX(<12,-11,173>)
BOX(<13,-11,173>)
BOX(<41,-11,173>)
BOX(<42,-11,173>)
BOX(<12,-10,173>)
BOX(<13,-10,173>)
BOX(<40,-10,173>)
BOX(<42,-10,173>)
BOX(<43,-10,173>)
BOX(<39,-9,173>)
BOX(<40,-9,173>)
BOX(<42,-9,173>)
BOX(<44,-9,173>)
BOX(<39,-8,173>)
BOX(<42,-8,173>)
BOX(<44,-8,173>)
BOX(<45,-8,173>)
BOX(<43,-7,173>)
BOX(<44,-7,173>)
BOX(<-7,-6,173>)
BOX(<-6,-6,173>)
BOX(<36,-6,173>)
BOX(<40,-6,173>)
BOX(<41,-6,173>)
BOX(<42,-6,173>)
BOX(<43,-6,173>)
BOX(<-7,-5,173>)
BOX(<-6,-5,173>)
BOX(<35,-5,173>)
BOX(<25,-4,173>)
BOX(<26,-4,173>)
BOX(<35,-4,173>)
BOX(<36,-4,173>)
BOX(<37,-4,173>)
BOX(<25,-3,173>)
BOX(<26,-3,173>)
BOX(<-21,5,173>)
BOX(<-20,5,173>)
BOX(<-32,6,173>)
BOX(<-31,6,173>)
BOX(<-30,6,173>)
BOX(<-21,6,173>)
BOX(<-20,6,173>)
BOX(<-30,7,173>)
BOX(<11,7,173>)
BOX(<12,7,173>)
BOX(<-38,8,173>)
BOX(<-37,8,173>)
BOX(<-36,8,173>)
BOX(<-35,8,173>)
BOX(<-31,8,173>)
BOX(<11,8,173>)
BOX(<12,8,173>)
BOX(<-39,9,173>)
BOX(<-38,9,173>)
BOX(<-40,10,173>)
BOX(<-39,10,173>)
BOX(<-37,10,173>)
BOX(<-34,10,173>)
BOX(<-39,11,173>)
BOX(<-37,11,173>)
BOX(<-35,11,173>)
BOX(<-34,11,173>)
BOX(<-38,12,173>)
BOX(<-37,12,173>)
BOX(<-35,12,173>)
BOX(<-8,12,173>)
BOX(<-7,12,173>)
BOX(<-37,13,173>)
BOX(<-36,13,173>)
BOX(<-8,13,173>)
BOX(<-7,13,173>)
BOX(<10,17,173>)
BOX(<10,18,173>)
BOX(<10,19,173>)
BOX(<-7,22,173>)
BOX(<-5,22,173>)
BOX(<-8,23,173>)
BOX(<-5,23,173>)
BOX(<7,23,173>)
BOX(<8,23,173>)
BOX(<-8,24,173>)
BOX(<-5,24,173>)
BOX(<7,24,173>)
BOX(<8,24,173>)
BOX(<-9,25,173>)
BOX(<-5,25,173>)
BOX(<-8,26,173>)
BOX(<-6,26,173>)
BOX(<-7,27,173>)
BOX(<12,-25,174>)
BOX(<11,-24,174>)
BOX(<12,-24,174>)
BOX(<13,-24,174>)
BOX(<10,-23,174>)
BOX(<11,-23,174>)
BOX(<12,-23,174>)
BOX(<13,-23,174>)
BOX(<14,-23,174>)
BOX(<-3,-22,174>)
BOX(<-2,-22,174>)
BOX(<9,-22,174>)
BOX(<10,-22,174>)
BOX(<11,-22,174>)
BOX(<13,-22,174>)
BOX(<14,-22,174>)
BOX(<-3,-21,174>)
BOX(<-2,-21,174>)
BOX(<9,-21,174>)
BOX(<10,-21,174>)
BOX(<12,-21,174>)
BOX(<13,-21,174>)
BOX(<11,-20,174>)
BOX(<-6,-16,174>)
BOX(<-5,-16,174>)
BOX(<-4,-16,174>)
BOX(<12,-11,174>)
BOX(<13,-11,174>)
BOX(<41,-11,174>)
BOX(<42,-11,174>)
BOX(<43,-11,174>)
BOX(<12,-10,174>)
BOX(<13,-10,174>)
BOX(<39,-10,174>)
BOX(<40,-10,174>)
BOX(<39,-9,174>)
BOX(<40,-9,174>)
BOX(<42,-9,174>)
BOX(<44,-9,174>)
BOX(<45,-9,174>)
BOX(<39,-8,174>)
BOX(<40,-8,174>)
BOX(<41,-8,174>)
BOX(<42,-8,174>)
BOX(<45,-8,174>)
BOX(<40,-7,174>)
BOX(<45,-7,174>)
BOX(<-7,-6,174>)
BOX(<-6,-6,174>)
BOX(<41,-6,174>)
BOX(<42,-6,174>)
BOX(<43,-6,174>)
BOX(<44,-6,174>)
BOX(<-7,-5,174>)
BOX(<-6,-5,174>)
BOX(<35,-5,174>)
BOX(<37,-5,174>)
BOX(<41,-5,174>)
BOX(<42,-5,174>)
BOX(<25,-4,174>)
BOX(<26,-4,174>)
BOX(<35,-4,174>)
BOX(<36,-4,174>)
BOX(<25,-3,174>)
BOX(<26,-3,174>)
BOX(<36,-3,174>)
BOX(<-31,5,174>)
BOX(<-21,5,174>)
BOX(<-20,5,174>)
BOX(<-31,6,174>)
BOX(<-30,6,174>)
BOX(<-21,6,174>)
BOX(<-20,6,174>)
BOX(<-37,7,174>)
BOX(<-36,7,174>)
BOX(<-32,7,174>)
BOX(<-30,7,174>)
BOX(<11,7,174>)
BOX(<12,7,174>)
BOX(<-39,8,174>)
BOX(<-38,8,174>)
BOX(<-37,8,174>)
BOX(<-36,8,174>)
BOX(<11,8,174>)
BOX(<12,8,174>)
BOX(<-40,9,174>)
BOX(<-35,9,174>)
BOX(<-40,10,174>)
BOX(<-37,10,174>)
BOX(<-36,10,174>)
BOX(<-35,10,174>)
BOX(<-34,10,174>)
BOX(<-40,11,174>)
BOX(<-39,11,174>)
BOX(<-37,11,174>)
BOX(<-35,11,174>)
BOX(<-34,11,174>)
BOX(<-35,12,174>)
BOX(<-34,12,174>)
BOX(<-8,12,174>)
BOX(<-7,12,174>)
BOX(<-38,13,174>)
BOX(<-37,13,174>)
BOX(<-36,13,174>)
BOX(<-8,13,174>)
BOX(<-7,13,174>)
BOX(<9,18,174>)
BOX(<10,18,174>)
BOX(<11,18,174>)
BOX(<-6,22,174>)
BOX(<-8,23,174>)
BOX(<-7,23,174>)
BOX(<-5,23,174>)
BOX(<-4,23,174>)
BOX(<7,23,174>)
BOX(<8,23,174>)
BOX(<-9,24,174>)
BOX(<-8,24,174>)
BOX(<-6,24,174>)
BOX(<-5,24,174>)
BOX(<-4,24,174>)
BOX(<7,24,174>)
BOX(<8,24,174>)
BOX(<-9,25,174>)
BOX(<-8,25,174>)
BOX(<-7,25,174>)
BOX(<-6,25,174>)
BOX(<-5,25,174>)
BOX(<-8,26,174>)
BOX(<-7,26,174>)
BOX(<-6,26,174>)
BOX(<-7,27,174>)
BOX(<11,-25,175>)
BOX(<12,-25,175>)
BOX(<13,-25,175>)
BOX(<10,-24,175>)
BOX(<14,-24,175>)
BOX(<9,-23,175>)
BOX(<-3,-22,175>)
BOX(<-2,-22,175>)
BOX(<-3,-21,175>)
BOX(<-2,-21,175>)
BOX(<9,-21,175>)
BOX(<13,-21,175>)
BOX(<14,-21,175>)
BOX(<10,-20,175>)
BOX(<11,-20,175>)
BOX(<12,-20,175>)
BOX(<-5,-17,175>)
BOX(<-5,-16,175>)
BOX(<-5,-15,175>)
BOX(<42,-12,175>)
BOX(<12,-11,175>)
BOX(<13,-11,175>)
BOX(<40,-11,175>)
BOX(<41,-11,175>)
BOX(<42,-11,175>)
BOX(<12,-10,175>)
BOX(<13,-10,175>)
BOX(<39,-10,175>)
BOX(<44,-10,175>)
BOX(<38,-9,175>)
BOX(<42,-9,175>)
BOX(<43,-9,175>)
BOX(<44,-9,175>)
BOX(<45,-9,175>)
BOX(<42,-8,175>)
BOX(<43,-8,175>)
BOX(<45,-8,175>)
BOX(<46,-8,175>)
BOX(<39,-7,175>)
BOX(<45,-7,175>)
BOX(<-7,-6,175>)
BOX(<-6,-6,175>)
BOX(<40,-6,175>)
BOX(<43,-6,175>)
BOX(<44,-6,175>)
BOX(<-7,-5,175>)
BOX(<-6,-5,175>)
BOX(<35,-5,175>)
BOX(<41,-5,175>)
BOX(<25,-4,175>)
BOX(<26,-4,175>)
BOX(<35,-4,175>)
BOX(<37,-4,175>)
BOX(<25,-3,175>)
BOX(<26,-3,175>)
BOX(<35,-3,175>)
BOX(<36,-3,175>)
BOX(<-31,5,175>)
BOX(<-30,5,175>)
BOX(<-21,5,175>)
BOX(<-20,5,175>)
BOX(<-32,6,175>)
BOX(<-30,6,175>)
BOX(<-21,6,175>)
BOX(<-20,6,175>)
BOX(<-36,7,175>)
BOX(<-30,7,175>)
BOX(<11,7,175>)
BOX(<12,7,175>)
BOX(<-39,8,175>)
BOX(<-38,8,175>)
BOX(<-35,8,175>)
BOX(<11,8,175>)
BOX(<12,8,175>)
BOX(<-40,9,175>)
BOX(<-34,9,175>)
BOX(<-41,10,175>)
BOX(<-40,10,175>)
BOX(<-38,10,175>)
BOX(<-37,10,175>)
BOX(<-40,11,175>)
BOX(<-39,11,175>)
BOX(<-38,11,175>)
BOX(<-37,11,175>)
BOX(<-33,11,175>)
BOX(<-39,12,175>)
BOX(<-34,12,175>)
BOX(<-8,12,175>)
BOX(<-7,12,175>)
BOX(<-37,13,175>)
BOX(<-36,13,175>)
BOX(<-35,13,175>)
BOX(<-8,13,175>)
BOX(<-7,13,175>)
BOX(<-37,14,175>)
BOX(<10,17,175>)
BOX(<10,18,175>)
BOX(<10,19,175>)
BOX(<-7,22,175>)
BOX(<-6,22,175>)
BOX(<-5,22,175>)
BOX(<-9,23,175>)
BOX(<-8,23,175>)
BOX(<-4,23,175>)
BOX(<7,23,175>)
BOX(<8,23,175>)
BOX(<7,24,175>)
BOX(<8,24,175>)
BOX(<-4,25,175>)
BOX(<-9,26,175>)
BOX(<-5,26,175>)
BOX(<-8,27,175>)
BOX(<-7,27,175>)
BOX(<-6,27,175>)
BOX(<12,-26,176>)
BOX(<11,-25,176>)
BOX(<12,-25,176>)
BOX(<13,-25,176>)
BOX(<10,-24,176>)
BOX(<11,-24,176>)
BOX(<12,-24,176>)
BOX(<13,-24,176>)
BOX(<-3,-22,176>)
BOX(<-2,-22,176>)
BOX(<-3,-21,176>)
BOX(<-2,-21,176>)
BOX(<10,-21,176>)
BOX(<11,-21,176>)
BOX(<12,-21,176>)
BOX(<13,-21,176>)
BOX(<10,-20,176>)
BOX(<11,-20,176>)
BOX(<12,-20,176>)
BOX(<13,-20,176>)
BOX(<11,-19,176>)
BOX(<-6,-16,176>)
BOX(<-5,-16,176>)
BOX(<-4,-16,176>)
BOX(<42,-12,176>)
BOX(<12,-11,176>)
BOX(<13,-11,176>)
BOX(<40,-11,176>)
BOX(<41,-11,176>)
BOX(<42,-11,176>)
BOX(<43,-11,176>)
BOX(<12,-10,176>)
BOX(<13,-10,176>)
BOX(<39,-10,176>)
BOX(<40,-10,176>)
BOX(<44,-10,176>)
BOX(<45,-10,176>)
BOX(<42,-9,176>)
BOX(<46,-9,176>)
BOX(<42,-8,176>)
BOX(<46,-8,176>)
BOX(<42,-7,176>)
BOX(<45,-7,176>)
BOX(<46,-7,176>)
BOX(<-7,-6,176>)
BOX(<-6,-6,176>)
BOX(<40,-6,176>)
BOX(<44,-6,176>)
BOX(<-7,-5,176>)
BOX(<-6,-5,176>)
BOX(<36,-5,176>)
BOX(<25,-4,176>)
BOX(<26,-4,176>)
BOX(<34,-4,176>)
BOX(<35,-4,176>)
BOX(<25,-3,176>)
BOX(<26,-3,176>)
BOX(<35,-3,176>)
BOX(<36,-3,176>)
BOX(<-31,5,176>)
BOX(<-30,5,176>)
BOX(<-21,5,176>)
BOX(<-20,5,176>)
BOX(<-30,6,176>)
BOX(<-29,6,176>)
BOX(<-21,6,176>)
BOX(<-20,6,176>)
BOX(<-31,7,176>)
BOX(<11,7,176>)
BOX(<12,7,176>)
BOX(<-39,8,176>)
BOX(<-35,8,176>)
BOX(<11,8,176>)
BOX(<12,8,176>)
BOX(<-41,9,176>)
BOX(<-40,9,176>)
BOX(<-37,9,176>)
BOX(<-41,10,176>)
BOX(<-37,10,176>)
BOX(<-41,11,176>)
BOX(<-37,11,176>)
BOX(<-40,12,176>)
BOX(<-39,12,176>)
BOX(<-35,12,176>)
BOX(<-34,12,176>)
BOX(<-8,12,176>)
BOX(<-7,12,176>)
BOX(<-38,13,176>)
BOX(<-37,13,176>)
BOX(<-36,13,176>)
BOX(<-35,13,176>)
BOX(<-8,13,176>)
BOX(<-7,13,176>)
BOX(<-37,14,176>)
BOX(<9,18,176>)
BOX(<10,18,176>)
BOX(<11,18,176>)
BOX(<-6,21,176>)
BOX(<-8,22,176>)
BOX(<-7,22,176>)
BOX(<-6,22,176>)
BOX(<-5,22,176>)
BOX(<-8,23,176>)
BOX(<-7,23,176>)
BOX(<-6,23,176>)
BOX(<-5,23,176>)
BOX(<7,23,176>)
BOX(<8,23,176>)
BOX(<7,24,176>)
BOX(<8,24,176>)
BOX(<-8,26,176>)
BOX(<-7,26,176>)
BOX(<-6,26,176>)
BOX(<-5,26,176>)
BOX(<-8,27,176>)
BOX(<-7,27,176>)
BOX(<-6,27,176>)
BOX(<-7,28,176>)
BOX(<11,-26,177>)
BOX(<12,-26,177>)
BOX(<13,-26,177>)
BOX(<10,-25,177>)
BOX(<10,-24,177>)
BOX(<13,-24,177>)
BOX(<11,-23,177>)
BOX(<12,-23,177>)
BOX(<-3,-22,177>)
BOX(<-2,-22,177>)
BOX(<11,-22,177>)
BOX(<12,-22,177>)
BOX(<-3,-21,177>)
BOX(<-2,-21,177>)
BOX(<10,-21,177>)
BOX(<13,-21,177>)
BOX(<13,-20,177>)
BOX(<10,-19,177>)
BOX(<11,-19,177>)
BOX(<-5,-17,177>)
BOX(<-5,-16,177>)
BOX(<-5,-15,177>)
BOX(<42,-12,177>)
BOX(<43,-12,177>)
BOX(<12,-11,177>)
BOX(<13,-11,177>)
BOX(<39,-11,177>)
BOX(<40,-11,177>)
BOX(<42,-11,177>)
BOX(<43,-11,177>)
BOX(<44,-11,177>)
BOX(<12,-10,177>)
BOX(<13,-10,177>)
BOX(<39,-10,177>)
BOX(<40,-10,177>)
BOX(<44,-10,177>)
BOX(<45,-10,177>)
BOX(<41,-9,177>)
BOX(<43,-9,177>)
BOX(<46,-9,177>)
BOX(<41,-8,177>)
BOX(<42,-8,177>)
BOX(<43,-8,177>)
BOX(<46,-8,177>)
BOX(<47,-8,177>)
BOX(<41,-7,177>)
BOX(<43,-7,177>)
BOX(<45,-7,177>)
BOX(<46,-7,177>)
BOX(<-7,-6,177>)
BOX(<-6,-6,177>)
BOX(<45,-6,177>)
BOX(<-7,-5,177>)
BOX(<-6,-5,177>)
BOX(<35,-5,177>)
BOX(<25,-4,177>)
BOX(<26,-4,177>)
BOX(<34,-4,177>)
BOX(<25,-3,177>)
BOX(<26,-3,177>)
BOX(<34,-3,177>)
BOX(<35,-3,177>)
BOX(<36,-3,177>)
BOX(<-31,5,177>)
BOX(<-30,5,177>)
BOX(<-29,5,177>)
BOX(<-21,5,177>)
BOX(<-20,5,177>)
BOX(<-29,6,177>)
BOX(<-21,6,177>)
BOX(<-20,6,177>)
BOX(<-30,7,177>)
BOX(<11,7,177>)
BOX(<12,7,177>)
BOX(<-40,8,177>)
BOX(<11,8,177>)
BOX(<12,8,177>)
BOX(<-41,9,177>)
BOX(<-40,9,177>)
BOX(<-38,9,177>)
BOX(<-36,9,177>)
BOX(<-42,10,177>)
BOX(<-41,10,177>)
BOX(<-38,10,177>)
BOX(<-37,10,177>)
BOX(<-36,10,177>)
BOX(<-41,11,177>)
BOX(<-38,11,177>)
BOX(<-36,11,177>)
BOX(<-40,12,177>)
BOX(<-39,12,177>)
BOX(<-35,12,177>)
BOX(<-34,12,177>)
BOX(<-8,12,177>)
BOX(<-7,12,177>)
BOX(<-39,13,177>)
BOX(<-38,13,177>)
BOX(<-37,13,177>)
BOX(<-35,13,177>)
BOX(<-34,13,177>)
BOX(<-8,13,177>)
BOX(<-7,13,177>)
BOX(<-38,14,177>)
BOX(<-37,14,177>)
BOX(<10,17,177>)
BOX(<10,18,177>)
BOX(<10,19,177>)
BOX(<-6,21,177>)
BOX(<-5,21,177>)
BOX(<-8,22,177>)
BOX(<-8,23,177>)
BOX(<-5,23,177>)
BOX(<7,23,177>)
BOX(<8,23,177>)
BOX(<-7,24,177>)
BOX(<-6,24,177>)
BOX(<7,24,177>)
BOX(<8,24,177>)
BOX(<-7,25,177>)
BOX(<-6,25,177>)
BOX(<-8,26,177>)
BOX(<-5,26,177>)
BOX(<-5,27,177>)
BOX(<-8,28,177>)
BOX(<-7,28,177>)
BOX(<-6,28,177>)
BOX(<12,-27,178>)
BOX(<11,-26,178>)
BOX(<12,-26,178>)
BOX(<10,-25,178>)
BOX(<13,-25,178>)
BOX(<10,-24,178>)
BOX(<12,-24,178>)
BOX(<10,-23,178>)
BOX(<13,-23,178>)
BOX(<-3,-22,178>)
BOX(<-2,-22,178>)
BOX(<10,-22,178>)
BOX(<13,-22,178>)
BOX(<-3,-21,178>)
BOX(<-2,-21,178>)
BOX(<11,-21,178>)
BOX(<13,-21,178>)
BOX(<10,-20,178>)
BOX(<11,-20,178>)
BOX(<12,-20,178>)
BOX(<-6,-16,178>)
BOX(<-5,-16,178>)
BOX(<-4,-16,178>)
BOX(<41,-12,178>)
BOX(<42,-12,178>)
BOX(<44,-12,178>)
BOX(<12,-11,178>)
BOX(<13,-11,178>)
BOX(<39,-11,178>)
BOX(<40,-11,178>)
BOX(<42,-11,178>)
BOX(<45,-11,178>)
BOX(<12,-10,178>)
BOX(<13,-10,178>)
BOX(<39,-10,178>)
BOX(<45,-10,178>)
BOX(<41,-9,178>)
BOX(<43,-9,178>)
BOX(<46,-9,178>)
BOX(<47,-9,178>)
BOX(<40,-8,178>)
BOX(<41,-8,178>)
BOX(<43,-8,178>)
BOX(<47,-8,178>)
BOX(<41,-7,178>)
BOX(<43,-7,178>)
BOX(<45,-7,178>)
BOX(<47,-7,178>)
BOX(<-7,-6,178>)
BOX(<-6,-6,178>)
BOX(<44,-6,178>)
BOX(<45,-6,178>)
BOX(<46,-6,178>)
BOX(<-7,-5,178>)
BOX(<-6,-5,178>)
BOX(<25,-4,178>)
BOX(<26,-4,178>)
BOX(<34,-4,178>)
BOX(<36,-4,178>)
BOX(<25,-3,178>)
BOX(<26,-3,178>)
BOX(<34,-3,178>)
BOX(<35,-3,178>)
BOX(<35,-2,178>)
BOX(<-30,4,178>)
BOX(<-30,5,178>)
BOX(<-29,5,178>)
BOX(<-21,5,178>)
BOX(<-20,5,178>)
BOX(<-31,6,178>)
BOX(<-29,6,178>)
BOX(<-21,6,178>)
BOX(<-20,6,178>)
BOX(<11,7,178>)
BOX(<12,7,178>)
BOX(<-41,8,178>)
BOX(<-40,8,178>)
BOX(<-39,8,178>)
BOX(<11,8,178>)
BOX(<12,8,178>)
BOX(<-42,9,178>)
BOX(<-40,9,178>)
BOX(<-38,9,178>)
BOX(<-36,9,178>)
BOX(<-42,10,178>)
BOX(<-38,10,178>)
BOX(<-36,10,178>)
BOX(<-35,10,178>)
BOX(<-42,11,178>)
BOX(<-41,11,178>)
BOX(<-38,11,178>)
BOX(<-36,11,178>)
BOX(<-40,12,178>)
BOX(<-34,12,178>)
BOX(<-8,12,178>)
BOX(<-7,12,178>)
BOX(<-40,13,178>)
BOX(<-37,13,178>)
BOX(<-35,13,178>)
BOX(<-34,13,178>)
BOX(<-8,13,178>)
BOX(<-7,13,178>)
BOX(<-39,14,178>)
BOX(<-37,14,178>)
BOX(<-36,14,178>)
BOX(<9,18,178>)
BOX(<10,18,178>)
BOX(<11,18,178>)
BOX(<-7,22,178>)
BOX(<-6,22,178>)
BOX(<-5,22,178>)
BOX(<-8,23,178>)
BOX(<-6,23,178>)
BOX(<7,23,178>)
BOX(<8,23,178>)
BOX(<-8,24,178>)
BOX(<-5,24,178>)
BOX(<7,24,178>)
BOX(<8,24,178>)
BOX(<-8,25,178>)
BOX(<-5,25,178>)
BOX(<-7,26,178>)
BOX(<-5,26,178>)
BOX(<-8,27,178>)
BOX(<-5,27,178>)
BOX(<-7,28,178>)
BOX(<-6,28,178>)
BOX(<-7,29,178>)
BOX(<11,-27,179>)
BOX(<12,-27,179>)
BOX(<11,-26,179>)
BOX(<12,-26,179>)
BOX(<13,-26,179>)
BOX(<10,-25,179>)
BOX(<13,-25,179>)
BOX(<9,-24,179>)
BOX(<10,-24,179>)
BOX(<12,-24,179>)
BOX(<13,-24,179>)
BOX(<9,-23,179>)
BOX(<10,-23,179>)
BOX(<12,-23,179>)
BOX(<13,-23,179>)
BOX(<-3,-22,179>)
BOX(<-2,-22,179>)
BOX(<10,-22,179>)
BOX(<11,-22,179>)
BOX(<13,-22,179>)
BOX(<14,-22,179>)
BOX(<-3,-21,179>)
BOX(<-2,-21,179>)
BOX(<13,-21,179>)
BOX(<10,-20,179>)
BOX(<11,-20,179>)
BOX(<12,-20,179>)
BOX(<11,-19,179>)
BOX(<-5,-17,179>)
BOX(<-5,-16,179>)
BOX(<-5,-15,179>)
BOX(<40,-12,179>)
BOX(<41,-12,179>)
BOX(<42,-12,179>)
BOX(<43,-12,179>)
BOX(<12,-11,179>)
BOX(<13,-11,179>)
BOX(<39,-11,179>)
BOX(<40,-11,179>)
BOX(<42,-11,179>)
BOX(<43,-11,179>)
BOX(<44,-11,179>)
BOX(<45,-11,179>)
BOX(<12,-10,179>)
BOX(<13,-10,179>)
BOX(<39,-10,179>)
BOX(<41,-10,179>)
BOX(<42,-10,179>)
BOX(<44,-10,179>)
BOX(<45,-10,179>)
BOX(<41,-9,179>)
BOX(<44,-9,179>)
BOX(<46,-9,179>)
BOX(<47,-9,179>)
BOX(<40,-8,179>)
BOX(<41,-8,179>)
BOX(<43,-8,179>)
BOX(<47,-8,179>)
BOX(<48,-8,179>)
BOX(<40,-7,179>)
BOX(<41,-7,179>)
BOX(<43,-7,179>)
BOX(<45,-7,179>)
BOX(<47,-7,179>)
BOX(<-7,-6,179>)
BOX(<-6,-6,179>)
BOX(<44,-6,179>)
BOX(<45,-6,179>)
BOX(<46,-6,179>)
BOX(<-7,-5,179>)
BOX(<-6,-5,179>)
BOX(<45,-5,179>)
BOX(<25,-4,179>)
BOX(<26,-4,179>)
BOX(<34,-4,179>)
BOX(<25,-3,179>)
BOX(<26,-3,179>)
BOX(<34,-3,179>)
BOX(<36,-3,179>)
BOX(<34,-2,179>)
BOX(<35,-2,179>)
BOX(<-30,4,179>)
BOX(<-29,4,179>)
BOX(<-31,5,179>)
BOX(<-29,5,179>)
BOX(<-21,5,179>)
BOX(<-20,5,179>)
BOX(<-29,6,179>)
BOX(<-21,6,179>)
BOX(<-20,6,179>)
BOX(<-40,7,179>)
BOX(<11,7,179>)
BOX(<12,7,179>)
BOX(<-41,8,179>)
BOX(<-40,8,179>)
BOX(<-39,8,179>)
BOX(<11,8,179>)
BOX(<12,8,179>)
BOX(<-42,9,179>)
BOX(<-40,9,179>)
BOX(<-38,9,179>)
BOX(<-36,9,179>)
BOX(<-35,9,179>)
BOX(<-43,10,179>)
BOX(<-42,10,179>)
BOX(<-38,10,179>)
BOX(<-36,10,179>)
BOX(<-35,10,179>)
BOX(<-42,11,179>)
BOX(<-41,11,179>)
BOX(<-39,11,179>)
BOX(<-36,11,179>)
BOX(<-40,12,179>)
BOX(<-39,12,179>)
BOX(<-37,12,179>)
BOX(<-36,12,179>)
BOX(<-34,12,179>)
BOX(<-8,12,179>)
BOX(<-7,12,179>)
BOX(<-40,13,179>)
BOX(<-39,13,179>)
BOX(<-38,13,179>)
BOX(<-37,13,179>)
BOX(<-35,13,179>)
BOX(<-34,13,179>)
BOX(<-8,13,179>)
BOX(<-7,13,179>)
BOX(<-38,14,179>)
BOX(<-37,14,179>)
BOX(<-36,14,179>)
BOX(<-35,14,179>)
BOX(<10,17,179>)
BOX(<10,18,179>)
BOX(<10,19,179>)
BOX(<-6,21,179>)
BOX(<-7,22,179>)
BOX(<-6,22,179>)
BOX(<-5,22,179>)
BOX(<-8,23,179>)
BOX(<7,23,179>)
BOX(<8,23,179>)
BOX(<-9,24,179>)
BOX(<-8,24,179>)
BOX(<-6,24,179>)
BOX(<-5,24,179>)
BOX(<7,24,179>)
BOX(<8,24,179>)
BOX(<-8,25,179>)
BOX(<-7,25,179>)
BOX(<-5,25,179>)
BOX(<-4,25,179>)
BOX(<-8,26,179>)
BOX(<-7,26,179>)
BOX(<-5,26,179>)
BOX(<-4,26,179>)
BOX(<-8,27,179>)
BOX(<-5,27,179>)
BOX(<-8,28,179>)
BOX(<-7,28,179>)
BOX(<-6,28,179>)
BOX(<-7,29,179>)
BOX(<-6,29,179>)
BOX(<11,-27,180>)
BOX(<13,-27,180>)
BOX(<10,-26,180>)
BOX(<13,-26,180>)
BOX(<9,-25,180>)
BOX(<10,-25,180>)
BOX(<14,-25,180>)
BOX(<14,-24,180>)
BOX(<-3,-22,180>)
BOX(<-2,-22,180>)
BOX(<9,-22,180>)
BOX(<10,-22,180>)
BOX(<11,-22,180>)
BOX(<14,-22,180>)
BOX(<-3,-21,180>)
BOX(<-2,-21,180>)
BOX(<13,-21,180>)
BOX(<14,-21,180>)
BOX(<10,-20,180>)
BOX(<11,-20,180>)
BOX(<12,-20,180>)
BOX(<10,-19,180>)
BOX(<11,-19,180>)
BOX(<12,-19,180>)
BOX(<-6,-16,180>)
BOX(<-5,-16,180>)
BOX(<-4,-16,180>)
BOX(<41,-13,180>)
BOX(<42,-13,180>)
BOX(<39,-12,180>)
BOX(<40,-12,180>)
BOX(<12,-11,180>)
BOX(<13,-11,180>)
BOX(<39,-11,180>)
BOX(<45,-11,180>)
BOX(<12,-10,180>)
BOX(<13,-10,180>)
BOX(<39,-10,180>)
BOX(<44,-9,180>)
BOX(<46,-9,180>)
BOX(<47,-9,180>)
BOX(<48,-9,180>)
BOX(<43,-8,180>)
BOX(<45,-8,180>)
BOX(<48,-8,180>)
BOX(<40,-7,180>)
BOX(<41,-7,180>)
BOX(<43,-7,180>)
BOX(<45,-7,180>)
BOX(<47,-7,180>)
BOX(<48,-7,180>)
BOX(<-7,-6,180>)
BOX(<-6,-6,180>)
BOX(<-7,-5,180>)
BOX(<-6,-5,180>)
BOX(<44,-5,180>)
BOX(<45,-5,180>)
BOX(<46,-5,180>)
BOX(<25,-4,180>)
BOX(<26,-4,180>)
BOX(<35,-4,180>)
BOX(<25,-3,180>)
BOX(<26,-3,180>)
BOX(<33,-3,180>)
BOX(<34,-3,180>)
BOX(<34,-2,180>)
BOX(<35,-2,180>)
BOX(<-30,4,180>)
BOX(<-29,4,180>)
BOX(<-29,5,180>)
BOX(<-28,5,180>)
BOX(<-21,5,180>)
BOX(<-20,5,180>)
BOX(<-30,6,180>)
BOX(<-21,6,180>)
BOX(<-20,6,180>)
BOX(<-41,7,180>)
BOX(<-40,7,180>)
BOX(<-39,7,180>)
BOX(<11,7,180>)
BOX(<12,7,180>)
BOX(<11,8,180>)
BOX(<12,8,180>)
BOX(<-43,9,180>)
BOX(<-42,9,180>)
BOX(<-40,9,180>)
BOX(<-38,9,180>)
BOX(<-36,9,180>)
BOX(<-35,9,180>)
BOX(<-43,10,180>)
BOX(<-40,10,180>)
BOX(<-38,10,180>)
BOX(<-43,11,180>)
BOX(<-42,11,180>)
BOX(<-41,11,180>)
BOX(<-39,11,180>)
BOX(<-34,12,180>)
BOX(<-8,12,180>)
BOX(<-7,12,180>)
BOX(<-40,13,180>)
BOX(<-34,13,180>)
BOX(<-8,13,180>)
BOX(<-7,13,180>)
BOX(<-35,14,180>)
BOX(<-34,14,180>)
BOX(<-37,15,180>)
BOX(<-36,15,180>)
BOX(<9,18,180>)
BOX(<10,18,180>)
BOX(<11,18,180>)
BOX(<-7,21,180>)
BOX(<-6,21,180>)
BOX(<-5,21,180>)
BOX(<-7,22,180>)
BOX(<-6,22,180>)
BOX(<-5,22,180>)
BOX(<-9,23,180>)
BOX(<-8,23,180>)
BOX(<7,23,180>)
BOX(<8,23,180>)
BOX(<-9,24,180>)
BOX(<-6,24,180>)
BOX(<-5,24,180>)
BOX(<-4,24,180>)
BOX(<7,24,180>)
BOX(<8,24,180>)
BOX(<-9,26,180>)
BOX(<-9,27,180>)
BOX(<-5,27,180>)
BOX(<-4,27,180>)
BOX(<-8,28,180>)
BOX(<-5,28,180>)
BOX(<-8,29,180>)
BOX(<-6,29,180>)
BOX(<12,-27,181>)
BOX(<9,-26,181>)
BOX(<10,-26,181>)
BOX(<11,-26,181>)
BOX(<12,-26,181>)
BOX(<13,-26,181>)
BOX(<14,-26,181>)
BOX(<9,-25,181>)
BOX(<10,-25,181>)
BOX(<13,-25,181>)
BOX(<14,-25,181>)
BOX(<10,-23,181>)
BOX(<-3,-22,181>)
BOX(<-2,-22,181>)
BOX(<10,-22,181>)
BOX(<13,-22,181>)
BOX(<14,-22,181>)
BOX(<-3,-21,181>)
BOX(<-2,-21,181>)
BOX(<9,-21,181>)
BOX(<13,-21,181>)
BOX(<14,-21,181>)
BOX(<10,-20,181>)
BOX(<10,-19,181>)
BOX(<12,-19,181>)
BOX(<11,-18,181>)
BOX(<-5,-17,181>)
BOX(<-5,-16,181>)
BOX(<-5,-15,181>)
BOX(<40,-13,181>)
BOX(<41,-13,181>)
BOX(<39,-12,181>)
BOX(<40,-12,181>)
BOX(<41,-12,181>)
BOX(<12,-11,181>)
BOX(<13,-11,181>)
BOX(<38,-11,181>)
BOX(<39,-11,181>)
BOX(<12,-10,181>)
BOX(<13,-10,181>)
BOX(<45,-10,181>)
BOX(<46,-10,181>)
BOX(<47,-10,181>)
BOX(<44,-9,181>)
BOX(<45,-9,181>)
BOX(<46,-9,181>)
BOX(<47,-9,181>)
BOX(<48,-9,181>)
BOX(<42,-8,181>)
BOX(<43,-8,181>)
BOX(<45,-8,181>)
BOX(<49,-8,181>)
BOX(<42,-7,181>)
BOX(<46,-7,181>)
BOX(<47,-7,181>)
BOX(<48,-7,181>)
BOX(<-7,-6,181>)
BOX(<-6,-6,181>)
BOX(<47,-6,181>)
BOX(<-7,-5,181>)
BOX(<-6,-5,181>)
BOX(<45,-5,181>)
BOX(<25,-4,181>)
BOX(<26,-4,181>)
BOX(<34,-4,181>)
BOX(<45,-4,181>)
BOX(<25,-3,181>)
BOX(<26,-3,181>)
BOX(<33,-3,181>)
BOX(<33,-2,181>)
BOX(<34,-2,181>)
BOX(<35,-2,181>)
BOX(<-30,4,181>)
BOX(<-29,4,181>)
BOX(<-28,4,181>)
BOX(<-28,5,181>)
BOX(<-21,5,181>)
BOX(<-20,5,181>)
BOX(<-40,6,181>)
BOX(<-29,6,181>)
BOX(<-21,6,181>)
BOX(<-20,6,181>)
BOX(<-40,7,181>)
BOX(<11,7,181>)
BOX(<12,7,181>)
BOX(<-42,8,181>)
BOX(<11,8,181>)
BOX(<12,8,181>)
BOX(<-43,9,181>)
BOX(<-42,9,181>)
BOX(<-41,9,181>)
BOX(<-37,9,181>)
BOX(<-44,10,181>)
BOX(<-40,10,181>)
BOX(<-38,10,181>)
BOX(<-37,10,181>)
BOX(<-43,11,181>)
BOX(<-42,11,181>)
BOX(<-41,11,181>)
BOX(<-40,11,181>)
BOX(<-39,11,181>)
BOX(<-42,12,181>)
BOX(<-41,12,181>)
BOX(<-40,12,181>)
BOX(<-8,12,181>)
BOX(<-7,12,181>)
BOX(<-34,13,181>)
BOX(<-33,13,181>)
BOX(<-8,13,181>)
BOX(<-7,13,181>)
BOX(<-36,14,181>)
BOX(<-35,14,181>)
BOX(<-34,14,181>)
BOX(<-36,15,181>)
BOX(<-35,15,181>)
BOX(<10,17,181>)
BOX(<10,18,181>)
BOX(<10,19,181>)
BOX(<-6,20,181>)
BOX(<-7,21,181>)
BOX(<-5,21,181>)
BOX(<-5,22,181>)
BOX(<-9,23,181>)
BOX(<-8,23,181>)
BOX(<-4,23,181>)
BOX(<7,23,181>)
BOX(<8,23,181>)
BOX(<-9,24,181>)
BOX(<-8,24,181>)
BOX(<-5,24,181>)
BOX(<7,24,181>)
BOX(<8,24,181>)
BOX(<-5,25,181>)
BOX(<-9,27,181>)
BOX(<-8,27,181>)
BOX(<-5,27,181>)
BOX(<-4,27,181>)
BOX(<-9,28,181>)
BOX(<-8,28,181>)
BOX(<-7,28,181>)
BOX(<-6,28,181>)
BOX(<-5,28,181>)
BOX(<-4,28,181>)
BOX(<-7,29,181>)
BOX(<10,-27,182>)
BOX(<12,-27,182>)
BOX(<9,-26,182>)
BOX(<14,-26,182>)
BOX(<9,-25,182>)
BOX(<14,-25,182>)
BOX(<9,-24,182>)
BOX(<10,-24,182>)
BOX(<-3,-22,182>)
BOX(<-2,-22,182>)
BOX(<9,-22,182>)
BOX(<10,-22,182>)
BOX(<13,-22,182>)
BOX(<14,-22,182>)
BOX(<-3,-21,182>)
BOX(<-2,-21,182>)
BOX(<9,-21,182>)
BOX(<10,-21,182>)
BOX(<13,-21,182>)
BOX(<14,-21,182>)
BOX(<9,-20,182>)
BOX(<10,-20,182>)
BOX(<11,-20,182>)
BOX(<13,-20,182>)
BOX(<10,-19,182>)
BOX(<11,-18,182>)
BOX(<-6,-16,182>)
BOX(<-5,-16,182>)
BOX(<-4,-16,182>)
BOX(<39,-13,182>)
BOX(<41,-13,182>)
BOX(<38,-12,182>)
BOX(<41,-12,182>)
BOX(<12,-11,182>)
BOX(<13,-11,182>)
BOX(<38,-11,182>)
BOX(<39,-11,182>)
BOX(<46,-11,182>)
BOX(<12,-10,182>)
BOX(<13,-10,182>)
BOX(<44,-10,182>)
BOX(<48,-10,182>)
BOX(<43,-9,182>)
BOX(<48,-9,182>)
BOX(<42,-8,182>)
BOX(<43,-8,182>)
BOX(<49,-8,182>)
BOX(<42,-7,182>)
BOX(<43,-7,182>)
BOX(<46,-7,182>)
BOX(<47,-7,182>)
BOX(<48,-7,182>)
BOX(<-7,-6,182>)
BOX(<-6,-6,182>)
BOX(<47,-6,182>)
BOX(<48,-6,182>)
BOX(<-7,-5,182>)
BOX(<-6,-5,182>)
BOX(<46,-5,182>)
BOX(<25,-4,182>)
BOX(<26,-4,182>)
BOX(<25,-3,182>)
BOX(<26,-3,182>)
BOX(<33,-3,182>)
BOX(<35,-3,182>)
BOX(<33,-2,182>)
BOX(<34,-2,182>)
BOX(<34,-1,182>)
BOX(<-29,3,182>)
BOX(<-29,4,182>)
BOX(<-28,4,182>)
BOX(<-30,5,182>)
BOX(<-28,5,182>)
BOX(<-21,5,182>)
BOX(<-20,5,182>)
BOX(<-21,6,182>)
BOX(<-20,6,182>)
BOX(<-41,7,182>)
BOX(<11,7,182>)
BOX(<12,7,182>)
BOX(<-43,8,182>)
BOX(<-42,8,182>)
BOX(<11,8,182>)
BOX(<12,8,182>)
BOX(<-43,9,182>)
BOX(<-42,9,182>)
BOX(<-41,9,182>)
BOX(<-38,9,182>)
BOX(<-37,9,182>)
BOX(<-44,10,182>)
BOX(<-38,10,182>)
BOX(<-37,10,182>)
BOX(<-43,11,182>)
BOX(<-38,11,182>)
BOX(<-43,12,182>)
BOX(<-39,12,182>)
BOX(<-8,12,182>)
BOX(<-7,12,182>)
BOX(<-41,13,182>)
BOX(<-34,13,182>)
BOX(<-33,13,182>)
BOX(<-8,13,182>)
BOX(<-7,13,182>)
BOX(<-36,14,182>)
BOX(<-33,14,182>)
BOX(<-36,15,182>)
BOX(<-34,15,182>)
BOX(<9,18,182>)
BOX(<10,18,182>)
BOX(<11,18,182>)
BOX(<-6,20,182>)
BOX(<-5,21,182>)
BOX(<-8,22,182>)
BOX(<-6,22,182>)
BOX(<-5,22,182>)
BOX(<-4,22,182>)
BOX(<-9,23,182>)
BOX(<-8,23,182>)
BOX(<-5,23,182>)
BOX(<-4,23,182>)
BOX(<7,23,182>)
BOX(<8,23,182>)
BOX(<-9,24,182>)
BOX(<-8,24,182>)
BOX(<-5,24,182>)
BOX(<-4,24,182>)
BOX(<7,24,182>)
BOX(<8,24,182>)
BOX(<-5,26,182>)
BOX(<-4,26,182>)
BOX(<-9,27,182>)
BOX(<-4,27,182>)
BOX(<-9,28,182>)
BOX(<-4,28,182>)
BOX(<-7,29,182>)
BOX(<-5,29,182>)
BOX(<9,-26,183>)
BOX(<10,-26,183>)
BOX(<13,-26,183>)
BOX(<8,-25,183>)
BOX(<9,-25,183>)
BOX(<9,-24,183>)
BOX(<10,-24,183>)
BOX(<-3,-22,183>)
BOX(<-2,-22,183>)
BOX(<9,-22,183>)
BOX(<10,-22,183>)
BOX(<13,-22,183>)
BOX(<14,-22,183>)
BOX(<-3,-21,183>)
BOX(<-2,-21,183>)
BOX(<8,-21,183>)
BOX(<11,-20,183>)
BOX(<12,-20,183>)
BOX(<13,-20,183>)
BOX(<14,-20,183>)
BOX(<9,-19,183>)
BOX(<12,-19,183>)
BOX(<-5,-17,183>)
BOX(<-5,-16,183>)
BOX(<-5,-15,183>)
BOX(<40,-13,183>)
BOX(<38,-12,183>)
BOX(<12,-11,183>)
BOX(<13,-11,183>)
BOX(<38,-11,183>)
BOX(<39,-11,183>)
BOX(<12,-10,183>)
BOX(<13,-10,183>)
BOX(<47,-10,183>)
BOX(<42,-9,183>)
BOX(<43,-9,183>)
BOX(<44,-9,183>)
BOX(<48,-9,183>)
BOX(<49,-9,183>)
BOX(<44,-8,183>)
BOX(<49,-8,183>)
BOX(<42,-7,183>)
BOX(<43,-7,183>)
BOX(<46,-7,183>)
BOX(<49,-7,183>)
BOX(<-7,-6,183>)
BOX(<-6,-6,183>)
BOX(<48,-6,183>)
BOX(<-7,-5,183>)
BOX(<-6,-5,183>)
BOX(<47,-5,183>)
BOX(<25,-4,183>)
BOX(<26,-4,183>)
BOX(<25,-3,183>)
BOX(<26,-3,183>)
BOX(<33,-3,183>)
BOX(<33,-2,183>)
BOX(<35,-2,183>)
BOX(<33,-1,183>)
BOX(<34,-1,183>)
BOX(<-29,3,183>)
BOX(<-28,3,183>)
BOX(<-30,4,183>)
BOX(<-28,4,183>)
BOX(<-28,5,183>)
BOX(<-21,5,183>)
BOX(<-20,5,183>)
BOX(<-21,6,183>)
BOX(<-20,6,183>)
BOX(<-42,7,183>)
BOX(<11,7,183>)
BOX(<12,7,183>)
BOX(<-43,8,183>)
BOX(<11,8,183>)
BOX(<12,8,183>)
BOX(<-44,9,183>)
BOX(<-41,9,183>)
BOX(<-38,9,183>)
BOX(<-37,9,183>)
BOX(<-44,10,183>)
BOX(<-39,10,183>)
BOX(<-44,11,183>)
BOX(<-43,11,183>)
BOX(<-39,11,183>)
BOX(<-38,11,183>)
BOX(<-37,11,183>)
BOX(<-42,12,183>)
BOX(<-8,12,183>)
BOX(<-7,12,183>)
BOX(<-34,13,183>)
BOX(<-33,13,183>)
BOX(<-8,13,183>)
BOX(<-7,13,183>)
BOX(<-33,14,183>)
BOX(<-35,15,183>)
BOX(<10,17,183>)
BOX(<10,18,183>)
BOX(<10,19,183>)
BOX(<-7,21,183>)
BOX(<-4,21,183>)
BOX(<-9,22,183>)
BOX(<-8,22,183>)
BOX(<-7,22,183>)
BOX(<-6,22,183>)
BOX(<-3,23,183>)
BOX(<7,23,183>)
BOX(<8,23,183>)
BOX(<-9,24,183>)
BOX(<-8,24,183>)
BOX(<-5,24,183>)
BOX(<-4,24,183>)
BOX(<7,24,183>)
BOX(<8,24,183>)
BOX(<-5,26,183>)
BOX(<-4,26,183>)
BOX(<-4,27,183>)
BOX(<-3,27,183>)
BOX(<-8,28,183>)
BOX(<-5,28,183>)
BOX(<-4,28,183>)
BOX(<8,-26,184>)
BOX(<9,-26,184>)
BOX(<10,-26,184>)
BOX(<8,-25,184>)
BOX(<8,-24,184>)
BOX(<9,-24,184>)
BOX(<10,-24,184>)
BOX(<-3,-22,184>)
BOX(<-2,-22,184>)
BOX(<9,-22,184>)
BOX(<-3,-21,184>)
BOX(<-2,-21,184>)
BOX(<9,-21,184>)
BOX(<10,-21,184>)
BOX(<11,-21,184>)
BOX(<11,-20,184>)
BOX(<12,-20,184>)
BOX(<13,-20,184>)
BOX(<11,-19,184>)
BOX(<12,-19,184>)
BOX(<-6,-16,184>)
BOX(<-5,-16,184>)
BOX(<-4,-16,184>)
BOX(<38,-12,184>)
BOX(<12,-11,184>)
BOX(<13,-11,184>)
BOX(<38,-11,184>)
BOX(<39,-11,184>)
BOX(<12,-10,184>)
BOX(<13,-10,184>)
BOX(<43,-10,184>)
BOX(<48,-10,184>)
BOX(<43,-9,184>)
BOX(<44,-9,184>)
BOX(<48,-9,184>)
BOX(<49,-9,184>)
BOX(<44,-8,184>)
BOX(<45,-8,184>)
BOX(<49,-8,184>)
BOX(<50,-8,184>)
BOX(<43,-7,184>)
BOX(<48,-7,184>)
BOX(<49,-7,184>)
BOX(<-7,-6,184>)
BOX(<-6,-6,184>)
BOX(<47,-6,184>)
BOX(<48,-6,184>)
BOX(<-7,-5,184>)
BOX(<-6,-5,184>)
BOX(<25,-4,184>)
BOX(<26,-4,184>)
BOX(<25,-3,184>)
BOX(<26,-3,184>)
BOX(<34,-3,184>)
BOX(<32,-2,184>)
BOX(<33,-2,184>)
BOX(<33,-1,184>)
BOX(<34,-1,184>)
BOX(<-29,3,184>)
BOX(<-28,3,184>)
BOX(<-28,4,184>)
BOX(<-27,4,184>)
BOX(<-29,5,184>)
BOX(<-21,5,184>)
BOX(<-20,5,184>)
BOX(<-21,6,184>)
BOX(<-20,6,184>)
BOX(<11,7,184>)
BOX(<12,7,184>)
BOX(<-43,8,184>)
BOX(<-42,8,184>)
BOX(<11,8,184>)
BOX(<12,8,184>)
BOX(<-44,9,184>)
BOX(<-43,9,184>)
BOX(<-38,9,184>)
BOX(<-45,10,184>)
BOX(<-44,10,184>)
BOX(<-40,10,184>)
BOX(<-39,10,184>)
BOX(<-44,11,184>)
BOX(<-43,11,184>)
BOX(<-39,11,184>)
BOX(<-38,11,184>)
BOX(<-43,12,184>)
BOX(<-38,12,184>)
BOX(<-8,12,184>)
BOX(<-7,12,184>)
BOX(<-34,13,184>)
BOX(<-33,13,184>)
BOX(<-8,13,184>)
BOX(<-7,13,184>)
BOX(<-33,14,184>)
BOX(<9,18,184>)
BOX(<10,18,184>)
BOX(<11,18,184>)
BOX(<-7,21,184>)
BOX(<-6,21,184>)
BOX(<-8,22,184>)
BOX(<-7,22,184>)
BOX(<-6,22,184>)
BOX(<-6,23,184>)
BOX(<-5,23,184>)
BOX(<-4,23,184>)
BOX(<7,23,184>)
BOX(<8,23,184>)
BOX(<-4,24,184>)
BOX(<7,24,184>)
BOX(<8,24,184>)
BOX(<-5,26,184>)
BOX(<-4,26,184>)
BOX(<-3,26,184>)
BOX(<-3,27,184>)
BOX(<-5,28,184>)
BOX(<-4,28,184>)
BOX(<-3,28,184>)
BOX(<9,-27,185>)
BOX(<8,-26,185>)
BOX(<9,-26,185>)
BOX(<7,-25,185>)
BOX(<8,-24,185>)
BOX(<9,-24,185>)
BOX(<8,-23,185>)
BOX(<10,-23,185>)
BOX(<-3,-22,185>)
BOX(<-2,-22,185>)
BOX(<9,-22,185>)
BOX(<-3,-21,185>)
BOX(<-2,-21,185>)
BOX(<9,-21,185>)
BOX(<11,-21,185>)
BOX(<13,-20,185>)
BOX(<11,-19,185>)
BOX(<13,-19,185>)
BOX(<-5,-17,185>)
BOX(<-5,-16,185>)
BOX(<-5,-15,185>)
BOX(<38,-12,185>)
BOX(<39,-12,185>)
BOX(<12,-11,185>)
BOX(<13,-11,185>)
BOX(<38,-11,185>)
BOX(<39,-11,185>)
BOX(<12,-10,185>)
BOX(<13,-10,185>)
BOX(<43,-10,185>)
BOX(<44,-10,185>)
BOX(<48,-10,185>)
BOX(<49,-10,185>)
BOX(<43,-9,185>)
BOX(<45,-9,185>)
BOX(<48,-9,185>)
BOX(<50,-9,185>)
BOX(<45,-8,185>)
BOX(<50,-8,185>)
BOX(<44,-7,185>)
BOX(<47,-7,185>)
BOX(<50,-7,185>)
BOX(<-7,-6,185>)
BOX(<-6,-6,185>)
BOX(<47,-6,185>)
BOX(<48,-6,185>)
BOX(<49,-6,185>)
BOX(<-7,-5,185>)
BOX(<-6,-5,185>)
BOX(<25,-4,185>)
BOX(<26,-4,185>)
BOX(<25,-3,185>)
BOX(<26,-3,185>)
BOX(<33,-3,185>)
BOX(<32,-2,185>)
BOX(<32,-1,185>)
BOX(<33,-1,185>)
BOX(<34,-1,185>)
BOX(<-29,3,185>)
BOX(<-28,3,185>)
BOX(<-27,3,185>)
BOX(<-27,4,185>)
BOX(<-28,5,185>)
BOX(<-21,5,185>)
BOX(<-20,5,185>)
BOX(<-21,6,185>)
BOX(<-20,6,185>)
BOX(<11,7,185>)
BOX(<12,7,185>)
BOX(<-44,8,185>)
BOX(<-43,8,185>)
BOX(<-42,8,185>)
BOX(<11,8,185>)
BOX(<12,8,185>)
BOX(<-45,9,185>)
BOX(<-42,9,185>)
BOX(<-39,9,185>)
BOX(<-45,10,185>)
BOX(<-40,10,185>)
BOX(<-45,11,185>)
BOX(<-43,11,185>)
BOX(<-40,11,185>)
BOX(<-38,11,185>)
BOX(<-44,12,185>)
BOX(<-43,12,185>)
BOX(<-39,12,185>)
BOX(<-38,12,185>)
BOX(<-8,12,185>)
BOX(<-7,12,185>)
BOX(<-34,13,185>)
BOX(<-33,13,185>)
BOX(<-8,13,185>)
BOX(<-7,13,185>)
BOX(<-34,14,185>)
BOX(<-33,14,185>)
BOX(<10,17,185>)
BOX(<10,18,185>)
BOX(<10,19,185>)
BOX(<-8,21,185>)
BOX(<-6,21,185>)
BOX(<-8,22,185>)
BOX(<-6,23,185>)
BOX(<-4,23,185>)
BOX(<7,23,185>)
BOX(<8,23,185>)
BOX(<-4,24,185>)
BOX(<7,24,185>)
BOX(<8,24,185>)
BOX(<-5,25,185>)
BOX(<-3,25,185>)
BOX(<-4,26,185>)
BOX(<-3,26,185>)
BOX(<-2,27,185>)
BOX(<-4,28,185>)
BOX(<-3,28,185>)
BOX(<-4,29,185>)
BOX(<8,-27,186>)
BOX(<9,-27,186>)
BOX(<8,-26,186>)
BOX(<9,-26,186>)
BOX(<7,-25,186>)
BOX(<7,-24,186>)
BOX(<8,-24,186>)
BOX(<9,-24,186>)
BOX(<8,-23,186>)
BOX(<10,-23,186>)
BOX(<-3,-22,186>)
BOX(<-2,-22,186>)
BOX(<8,-22,186>)
BOX(<9,-22,186>)
BOX(<-3,-21,186>)
BOX(<-2,-21,186>)
BOX(<10,-21,186>)
BOX(<10,-20,186>)
BOX(<12,-19,186>)
BOX(<-6,-16,186>)
BOX(<-5,-16,186>)
BOX(<-4,-16,186>)
BOX(<38,-12,186>)
BOX(<39,-12,186>)
BOX(<12,-11,186>)
BOX(<13,-11,186>)
BOX(<38,-11,186>)
BOX(<39,-11,186>)
BOX(<12,-10,186>)
BOX(<13,-10,186>)
BOX(<43,-10,186>)
BOX(<44,-10,186>)
BOX(<48,-10,186>)
BOX(<49,-10,186>)
BOX(<43,-9,186>)
BOX(<45,-9,186>)
BOX(<48,-9,186>)
BOX(<50,-9,186>)
BOX(<45,-8,186>)
BOX(<46,-8,186>)
BOX(<50,-8,186>)
BOX(<51,-8,186>)
BOX(<46,-7,186>)
BOX(<47,-7,186>)
BOX(<50,-7,186>)
BOX(<-7,-6,186>)
BOX(<-6,-6,186>)
BOX(<47,-6,186>)
BOX(<48,-6,186>)
BOX(<49,-6,186>)
BOX(<-7,-5,186>)
BOX(<-6,-5,186>)
BOX(<48,-5,186>)
BOX(<25,-4,186>)
BOX(<26,-4,186>)
BOX(<25,-3,186>)
BOX(<26,-3,186>)
BOX(<32,-2,186>)
BOX(<34,-2,186>)
BOX(<32,-1,186>)
BOX(<33,-1,186>)
BOX(<33,0,186>)
BOX(<-28,2,186>)
BOX(<-28,3,186>)
BOX(<-27,3,186>)
BOX(<-29,4,186>)
BOX(<-27,4,186>)
BOX(<-21,5,186>)
BOX(<-20,5,186>)
BOX(<-21,6,186>)
BOX(<-20,6,186>)
BOX(<-43,7,186>)
BOX(<11,7,186>)
BOX(<12,7,186>)
BOX(<-44,8,186>)
BOX(<-43,8,186>)
BOX(<-42,8,186>)
BOX(<11,8,186>)
BOX(<12,8,186>)
BOX(<-45,9,186>)
BOX(<-42,9,186>)
BOX(<-41,9,186>)
BOX(<-46,10,186>)
BOX(<-45,10,186>)
BOX(<-41,10,186>)
BOX(<-40,10,186>)
BOX(<-45,11,186>)
BOX(<-43,11,186>)
BOX(<-40,11,186>)
BOX(<-38,11,186>)
BOX(<-44,12,186>)
BOX(<-43,12,186>)
BOX(<-39,12,186>)
BOX(<-38,12,186>)
BOX(<-8,12,186>)
BOX(<-7,12,186>)
BOX(<-34,13,186>)
BOX(<-33,13,186>)
BOX(<-8,13,186>)
BOX(<-7,13,186>)
BOX(<-34,14,186>)
BOX(<-33,14,186>)
BOX(<9,18,186>)
BOX(<10,18,186>)
BOX(<11,18,186>)
BOX(<-7,21,186>)
BOX(<-5,22,186>)
BOX(<-5,23,186>)
BOX(<7,23,186>)
BOX(<8,23,186>)
BOX(<-4,24,186>)
BOX(<-3,24,186>)
BOX(<7,24,186>)
BOX(<8,24,186>)
BOX(<-5,25,186>)
BOX(<-3,25,186>)
BOX(<-4,26,186>)
BOX(<-3,26,186>)
BOX(<-2,26,186>)
BOX(<-2,27,186>)
BOX(<-4,28,186>)
BOX(<-3,28,186>)
BOX(<-4,29,186>)
BOX(<-3,29,186>)
BOX(<8,-27,187>)
BOX(<9,-27,187>)
BOX(<7,-26,187>)
BOX(<9,-26,187>)
BOX(<7,-25,187>)
BOX(<7,-24,187>)
BOX(<9,-24,187>)
BOX(<10,-23,187>)
BOX(<-3,-22,187>)
BOX(<-2,-22,187>)
BOX(<8,-22,187>)
BOX(<10,-22,187>)
BOX(<-3,-21,187>)
BOX(<-2,-21,187>)
BOX(<10,-21,187>)
BOX(<11,-20,187>)
BOX(<-5,-17,187>)
BOX(<-5,-16,187>)
BOX(<-5,-15,187>)
BOX(<38,-12,187>)
BOX(<39,-12,187>)
BOX(<12,-11,187>)
BOX(<13,-11,187>)
BOX(<38,-11,187>)
BOX(<39,-11,187>)
BOX(<12,-10,187>)
BOX(<13,-10,187>)
BOX(<43,-10,187>)
BOX(<44,-10,187>)
BOX(<48,-10,187>)
BOX(<49,-10,187>)
BOX(<43,-9,187>)
BOX(<45,-9,187>)
BOX(<46,-9,187>)
BOX(<47,-9,187>)
BOX(<48,-9,187>)
BOX(<50,-9,187>)
BOX(<51,-9,187>)
BOX(<44,-8,187>)
BOX(<45,-8,187>)
BOX(<50,-8,187>)
BOX(<51,-8,187>)
BOX(<45,-7,187>)
BOX(<50,-7,187>)
BOX(<51,-7,187>)
BOX(<-7,-6,187>)
BOX(<-6,-6,187>)
BOX(<46,-6,187>)
BOX(<49,-6,187>)
BOX(<-7,-5,187>)
BOX(<-6,-5,187>)
BOX(<47,-5,187>)
BOX(<48,-5,187>)
BOX(<49,-5,187>)
BOX(<25,-4,187>)
BOX(<26,-4,187>)
BOX(<25,-3,187>)
BOX(<26,-3,187>)
BOX(<32,-2,187>)
BOX(<32,-1,187>)
BOX(<34,-1,187>)
BOX(<32,0,187>)
BOX(<33,0,187>)
BOX(<-28,2,187>)
BOX(<-27,2,187>)
BOX(<-29,3,187>)
BOX(<-27,3,187>)
BOX(<-27,4,187>)
BOX(<-21,5,187>)
BOX(<-20,5,187>)
BOX(<-21,6,187>)
BOX(<-20,6,187>)
BOX(<-44,7,187>)
BOX(<-43,7,187>)
BOX(<-42,7,187>)
BOX(<11,7,187>)
BOX(<12,7,187>)
BOX(<-44,8,187>)
BOX(<-41,8,187>)
BOX(<11,8,187>)
BOX(<12,8,187>)
BOX(<-46,9,187>)
BOX(<-45,9,187>)
BOX(<-40,9,187>)
BOX(<-46,10,187>)
BOX(<-45,10,187>)
BOX(<-40,10,187>)
BOX(<-39,10,187>)
BOX(<-46,11,187>)
BOX(<-45,11,187>)
BOX(<-43,11,187>)
BOX(<-42,11,187>)
BOX(<-41,11,187>)
BOX(<-40,11,187>)
BOX(<-38,11,187>)
BOX(<-44,12,187>)
BOX(<-43,12,187>)
BOX(<-39,12,187>)
BOX(<-38,12,187>)
BOX(<-8,12,187>)
BOX(<-7,12,187>)
BOX(<-34,13,187>)
BOX(<-33,13,187>)
BOX(<-8,13,187>)
BOX(<-7,13,187>)
BOX(<-34,14,187>)
BOX(<-33,14,187>)
BOX(<10,17,187>)
BOX(<10,18,187>)
BOX(<10,19,187>)
BOX(<-6,22,187>)
BOX(<-5,23,187>)
BOX(<7,23,187>)
BOX(<8,23,187>)
BOX(<-5,24,187>)
BOX(<-3,24,187>)
BOX(<7,24,187>)
BOX(<8,24,187>)
BOX(<-5,25,187>)
BOX(<-4,26,187>)
BOX(<-2,26,187>)
BOX(<-2,27,187>)
BOX(<-4,28,187>)
BOX(<-2,28,187>)
BOX(<-4,29,187>)
BOX(<-3,29,187>)
BOX(<8,-27,188>)
BOX(<9,-27,188>)
BOX(<7,-26,188>)
BOX(<9,-26,188>)
BOX(<6,-25,188>)
BOX(<7,-25,188>)
BOX(<8,-24,188>)
BOX(<8,-23,188>)
BOX(<10,-23,188>)
BOX(<-3,-22,188>)
BOX(<-2,-22,188>)
BOX(<10,-22,188>)
BOX(<11,-22,188>)
BOX(<-3,-21,188>)
BOX(<-2,-21,188>)
BOX(<9,-21,188>)
BOX(<10,-21,188>)
BOX(<11,-21,188>)
BOX(<-6,-16,188>)
BOX(<-5,-16,188>)
BOX(<-4,-16,188>)
BOX(<38,-12,188>)
BOX(<39,-12,188>)
BOX(<12,-11,188>)
BOX(<13,-11,188>)
BOX(<38,-11,188>)
BOX(<39,-11,188>)
BOX(<12,-10,188>)
BOX(<13,-10,188>)
BOX(<43,-10,188>)
BOX(<44,-10,188>)
BOX(<45,-10,188>)
BOX(<46,-10,188>)
BOX(<48,-10,188>)
BOX(<49,-10,188>)
BOX(<50,-10,188>)
BOX(<43,-9,188>)
BOX(<46,-9,188>)
BOX(<47,-9,188>)
BOX(<48,-9,188>)
BOX(<51,-9,188>)
BOX(<47,-8,188>)
BOX(<52,-8,188>)
BOX(<44,-7,188>)
BOX(<45,-7,188>)
BOX(<46,-7,188>)
BOX(<49,-7,188>)
BOX(<51,-7,188>)
BOX(<-7,-6,188>)
BOX(<-6,-6,188>)
BOX(<46,-6,188>)
BOX(<47,-6,188>)
BOX(<49,-6,188>)
BOX(<-7,-5,188>)
BOX(<-6,-5,188>)
BOX(<47,-5,188>)
BOX(<48,-5,188>)
BOX(<49,-5,188>)
BOX(<25,-4,188>)
BOX(<26,-4,188>)
BOX(<48,-4,188>)
BOX(<25,-3,188>)
BOX(<26,-3,188>)
BOX(<33,-2,188>)
BOX(<31,-1,188>)
BOX(<32,-1,188>)
BOX(<32,0,188>)
BOX(<33,0,188>)
BOX(<-28,2,188>)
BOX(<-27,2,188>)
BOX(<-27,3,188>)
BOX(<-26,3,188>)
BOX(<-28,4,188>)
BOX(<-21,5,188>)
BOX(<-20,5,188>)
BOX(<-43,6,188>)
BOX(<-21,6,188>)
BOX(<-20,6,188>)
BOX(<-44,7,188>)
BOX(<-43,7,188>)
BOX(<-42,7,188>)
BOX(<11,7,188>)
BOX(<12,7,188>)
BOX(<-44,8,188>)
BOX(<-42,8,188>)
BOX(<-41,8,188>)
BOX(<11,8,188>)
BOX(<12,8,188>)
BOX(<-46,9,188>)
BOX(<-44,9,188>)
BOX(<-41,9,188>)
BOX(<-40,9,188>)
BOX(<-39,9,188>)
BOX(<-47,10,188>)
BOX(<-42,10,188>)
BOX(<-46,11,188>)
BOX(<-43,11,188>)
BOX(<-42,11,188>)
BOX(<-41,11,188>)
BOX(<-38,11,188>)
BOX(<-45,12,188>)
BOX(<-44,12,188>)
BOX(<-43,12,188>)
BOX(<-41,12,188>)
BOX(<-40,12,188>)
BOX(<-39,12,188>)
BOX(<-38,12,188>)
BOX(<-8,12,188>)
BOX(<-7,12,188>)
BOX(<-34,13,188>)
BOX(<-33,13,188>)
BOX(<-8,13,188>)
BOX(<-7,13,188>)
BOX(<-34,14,188>)
BOX(<-33,14,188>)
BOX(<9,18,188>)
BOX(<10,18,188>)
BOX(<11,18,188>)
BOX(<-6,23,188>)
BOX(<-5,23,188>)
BOX(<-4,23,188>)
BOX(<7,23,188>)
BOX(<8,23,188>)
BOX(<-6,24,188>)
BOX(<-5,24,188>)
BOX(<7,24,188>)
BOX(<8,24,188>)
BOX(<-5,25,188>)
BOX(<-3,25,188>)
BOX(<-3,26,188>)
BOX(<-2,27,188>)
BOX(<-1,27,188>)
BOX(<-4,28,188>)
BOX(<-2,28,188>)
BOX(<-4,29,188>)
BOX(<-3,29,188>)
BOX(<8,-27,189>)
BOX(<9,-27,189>)
BOX(<6,-26,189>)
BOX(<7,-26,189>)
BOX(<9,-26,189>)
BOX(<6,-25,189>)
BOX(<7,-25,189>)
BOX(<8,-24,189>)
BOX(<9,-24,189>)
BOX(<10,-23,189>)
BOX(<11,-23,189>)
BOX(<-3,-22,189>)
BOX(<-2,-22,189>)
BOX(<-3,-21,189>)
BOX(<-2,-21,189>)
BOX(<9,-21,189>)
BOX(<11,-21,189>)
BOX(<10,-20,189>)
BOX(<-5,-17,189>)
BOX(<-5,-16,189>)
BOX(<-5,-15,189>)
BOX(<38,-12,189>)
BOX(<39,-12,189>)
BOX(<12,-11,189>)
BOX(<13,-11,189>)
BOX(<38,-11,189>)
BOX(<39,-11,189>)
BOX(<44,-11,189>)
BOX(<45,-11,189>)
BOX(<49,-11,189>)
BOX(<12,-10,189>)
BOX(<13,-10,189>)
BOX(<43,-10,189>)
BOX(<44,-10,189>)
BOX(<45,-10,189>)
BOX(<46,-10,189>)
BOX(<48,-10,189>)
BOX(<49,-10,189>)
BOX(<50,-10,189>)
BOX(<43,-9,189>)
BOX(<50,-9,189>)
BOX(<51,-9,189>)
BOX(<44,-8,189>)
BOX(<50,-8,189>)
BOX(<51,-8,189>)
BOX(<52,-8,189>)
BOX(<45,-7,189>)
BOX(<50,-7,189>)
BOX(<-7,-6,189>)
BOX(<-6,-6,189>)
BOX(<49,-6,189>)
BOX(<-7,-5,189>)
BOX(<-6,-5,189>)
BOX(<46,-5,189>)
BOX(<49,-5,189>)
BOX(<25,-4,189>)
BOX(<26,-4,189>)
BOX(<47,-4,189>)
BOX(<48,-4,189>)
BOX(<49,-4,189>)
BOX(<25,-3,189>)
BOX(<26,-3,189>)
BOX(<32,-2,189>)
BOX(<31,-1,189>)
BOX(<31,0,189>)
BOX(<32,0,189>)
BOX(<33,0,189>)
BOX(<-28,2,189>)
BOX(<-27,2,189>)
BOX(<-26,2,189>)
BOX(<-26,3,189>)
BOX(<-27,4,189>)
BOX(<-21,5,189>)
BOX(<-20,5,189>)
BOX(<-44,6,189>)
BOX(<-43,6,189>)
BOX(<-42,6,189>)
BOX(<-21,6,189>)
BOX(<-20,6,189>)
BOX(<-44,7,189>)
BOX(<-41,7,189>)
BOX(<11,7,189>)
BOX(<12,7,189>)
BOX(<-44,8,189>)
BOX(<11,8,189>)
BOX(<12,8,189>)
BOX(<-45,9,189>)
BOX(<-40,9,189>)
BOX(<-47,10,189>)
BOX(<-46,10,189>)
BOX(<-45,10,189>)
BOX(<-39,10,189>)
BOX(<-46,11,189>)
BOX(<-45,11,189>)
BOX(<-38,11,189>)
BOX(<-45,12,189>)
BOX(<-44,12,189>)
BOX(<-43,12,189>)
BOX(<-41,12,189>)
BOX(<-40,12,189>)
BOX(<-39,12,189>)
BOX(<-38,12,189>)
BOX(<-8,12,189>)
BOX(<-7,12,189>)
BOX(<-44,13,189>)
BOX(<-40,13,189>)
BOX(<-39,13,189>)
BOX(<-34,13,189>)
BOX(<-33,13,189>)
BOX(<-8,13,189>)
BOX(<-7,13,189>)
BOX(<-34,14,189>)
BOX(<-33,14,189>)
BOX(<10,17,189>)
BOX(<10,18,189>)
BOX(<10,19,189>)
BOX(<-5,22,189>)
BOX(<-6,23,189>)
BOX(<-4,23,189>)
BOX(<7,23,189>)
BOX(<8,23,189>)
BOX(<7,24,189>)
BOX(<8,24,189>)
BOX(<-6,25,189>)
BOX(<-5,25,189>)
BOX(<-4,26,189>)
BOX(<-3,26,189>)
BOX(<-2,27,189>)
BOX(<-1,27,189>)
BOX(<-4,28,189>)
BOX(<-2,28,189>)
BOX(<-1,28,189>)
BOX(<-4,29,189>)
BOX(<-3,29,189>)
BOX(<7,-27,190>)
BOX(<8,-27,190>)
BOX(<9,-27,190>)
BOX(<6,-26,190>)
BOX(<9,-26,190>)
BOX(<6,-25,190>)
BOX(<9,-25,190>)
BOX(<7,-24,190>)
BOX(<8,-24,190>)
BOX(<9,-24,190>)
BOX(<10,-24,190>)
BOX(<9,-23,190>)
BOX(<10,-23,190>)
BOX(<-3,-22,190>)
BOX(<-2,-22,190>)
BOX(<11,-22,190>)
BOX(<-3,-21,190>)
BOX(<-2,-21,190>)
BOX(<10,-21,190>)
BOX(<10,-20,190>)
BOX(<-6,-16,190>)
BOX(<-5,-16,190>)
BOX(<-4,-16,190>)
BOX(<38,-12,190>)
BOX(<39,-12,190>)
BOX(<12,-11,190>)
BOX(<13,-11,190>)
BOX(<38,-11,190>)
BOX(<39,-11,190>)
BOX(<43,-11,190>)
BOX(<46,-11,190>)
BOX(<48,-11,190>)
BOX(<49,-11,190>)
BOX(<50,-11,190>)
BOX(<12,-10,190>)
BOX(<13,-10,190>)
BOX(<43,-10,190>)
BOX(<46,-10,190>)
BOX(<48,-10,190>)
BOX(<51,-10,190>)
BOX(<43,-9,190>)
BOX(<52,-9,190>)
BOX(<44,-8,190>)
BOX(<49,-8,190>)
BOX(<52,-8,190>)
BOX(<49,-7,190>)
BOX(<50,-7,190>)
BOX(<-7,-6,190>)
BOX(<-6,-6,190>)
BOX(<49,-6,190>)
BOX(<50,-6,190>)
BOX(<-7,-5,190>)
BOX(<-6,-5,190>)
BOX(<47,-5,190>)
BOX(<49,-5,190>)
BOX(<50,-5,190>)
BOX(<25,-4,190>)
BOX(<26,-4,190>)
BOX(<47,-4,190>)
BOX(<48,-4,190>)
BOX(<49,-4,190>)
BOX(<25,-3,190>)
BOX(<26,-3,190>)
BOX(<48,-3,190>)
BOX(<31,-1,190>)
BOX(<33,-1,190>)
BOX(<31,0,190>)
BOX(<32,0,190>)
BOX(<-27,1,190>)
BOX(<32,1,190>)
BOX(<-27,2,190>)
BOX(<-26,2,190>)
BOX(<-28,3,190>)
BOX(<-26,3,190>)
BOX(<-43,5,190>)
BOX(<-21,5,190>)
BOX(<-20,5,190>)
BOX(<-44,6,190>)
BOX(<-43,6,190>)
BOX(<-42,6,190>)
BOX(<-21,6,190>)
BOX(<-20,6,190>)
BOX(<-45,7,190>)
BOX(<-44,7,190>)
BOX(<-42,7,190>)
BOX(<11,7,190>)
BOX(<12,7,190>)
BOX(<-45,8,190>)
BOX(<-44,8,190>)
BOX(<11,8,190>)
BOX(<12,8,190>)
BOX(<-45,9,190>)
BOX(<-44,9,190>)
BOX(<-47,10,190>)
BOX(<-44,10,190>)
BOX(<-39,10,190>)
BOX(<-47,11,190>)
BOX(<-38,11,190>)
BOX(<-46,12,190>)
BOX(<-43,12,190>)
BOX(<-41,12,190>)
BOX(<-38,12,190>)
BOX(<-8,12,190>)
BOX(<-7,12,190>)
BOX(<-45,13,190>)
BOX(<-44,13,190>)
BOX(<-43,13,190>)
BOX(<-41,13,190>)
BOX(<-38,13,190>)
BOX(<-34,13,190>)
BOX(<-33,13,190>)
BOX(<-8,13,190>)
BOX(<-7,13,190>)
BOX(<-34,14,190>)
BOX(<-33,14,190>)
BOX(<9,18,190>)
BOX(<10,18,190>)
BOX(<11,18,190>)
BOX(<-5,22,190>)
BOX(<-5,23,190>)
BOX(<7,23,190>)
BOX(<8,23,190>)
BOX(<-6,24,190>)
BOX(<7,24,190>)
BOX(<8,24,190>)
BOX(<-5,25,190>)
BOX(<-4,25,190>)
BOX(<-5,26,190>)
BOX(<-4,26,190>)
BOX(<-3,26,190>)
BOX(<-2,26,190>)
BOX(<-4,27,190>)
BOX(<-1,27,190>)
BOX(<-4,28,190>)
BOX(<-1,28,190>)
BOX(<-4,29,190>)
BOX(<-3,29,190>)
BOX(<-2,29,190>)
BOX(<8,-28,191>)
BOX(<7,-27,191>)
BOX(<8,-27,191>)
BOX(<9,-27,191>)
BOX(<6,-26,191>)
BOX(<9,-26,191>)
BOX(<10,-26,191>)
BOX(<6,-25,191>)
BOX(<7,-24,191>)
BOX(<11,-23,191>)
BOX(<-3,-22,191>)
BOX(<-2,-22,191>)
BOX(<9,-22,191>)
BOX(<11,-22,191>)
BOX(<-3,-21,191>)
BOX(<-2,-21,191>)
BOX(<10,-21,191>)
BOX(<11,-21,191>)
BOX(<-5,-17,191>)
BOX(<-5,-16,191>)
BOX(<-5,-15,191>)
BOX(<38,-12,191>)
BOX(<39,-12,191>)
BOX(<49,-12,191>)
BOX(<12,-11,191>)
BOX(<13,-11,191>)
BOX(<38,-11,191>)
BOX(<39,-11,191>)
BOX(<48,-11,191>)
BOX(<49,-11,191>)
BOX(<50,-11,191>)
BOX(<12,-10,191>)
BOX(<13,-10,191>)
BOX(<42,-10,191>)
BOX(<43,-10,191>)
BOX(<44,-10,191>)
BOX(<48,-10,191>)
BOX(<50,-10,191>)
BOX(<51,-10,191>)
BOX(<43,-9,191>)
BOX(<44,-9,191>)
BOX(<51,-9,191>)
BOX(<52,-9,191>)
BOX(<49,-8,191>)
BOX(<50,-8,191>)
BOX(<51,-8,191>)
BOX(<48,-7,191>)
BOX(<51,-7,191>)
BOX(<-7,-6,191>)
BOX(<-6,-6,191>)
BOX(<51,-6,191>)
BOX(<-7,-5,191>)
BOX(<-6,-5,191>)
BOX(<47,-5,191>)
BOX(<25,-4,191>)
BOX(<26,-4,191>)
BOX(<47,-4,191>)
BOX(<50,-4,191>)
BOX(<25,-3,191>)
BOX(<26,-3,191>)
BOX(<47,-3,191>)
BOX(<48,-3,191>)
BOX(<49,-3,191>)
BOX(<31,-1,191>)
BOX(<31,0,191>)
BOX(<33,0,191>)
BOX(<-27,1,191>)
BOX(<-26,1,191>)
BOX(<31,1,191>)
BOX(<32,1,191>)
BOX(<-28,2,191>)
BOX(<-26,2,191>)
BOX(<-26,3,191>)
BOX(<-44,5,191>)
BOX(<-43,5,191>)
BOX(<-42,5,191>)
BOX(<-21,5,191>)
BOX(<-20,5,191>)
BOX(<-45,6,191>)
BOX(<-42,6,191>)
BOX(<-21,6,191>)
BOX(<-20,6,191>)
BOX(<-42,7,191>)
BOX(<11,7,191>)
BOX(<12,7,191>)
BOX(<-46,8,191>)
BOX(<11,8,191>)
BOX(<12,8,191>)
BOX(<-46,9,191>)
BOX(<-43,9,191>)
BOX(<-46,10,191>)
BOX(<-45,10,191>)
BOX(<-44,10,191>)
BOX(<-47,11,191>)
BOX(<-46,11,191>)
BOX(<-39,11,191>)
BOX(<-38,11,191>)
BOX(<-46,12,191>)
BOX(<-45,12,191>)
BOX(<-43,12,191>)
BOX(<-39,12,191>)
BOX(<-38,12,191>)
BOX(<-37,12,191>)
BOX(<-8,12,191>)
BOX(<-7,12,191>)
BOX(<-45,13,191>)
BOX(<-44,13,191>)
BOX(<-43,13,191>)
BOX(<-34,13,191>)
BOX(<-33,13,191>)
BOX(<-8,13,191>)
BOX(<-7,13,191>)
BOX(<-44,14,191>)
BOX(<-34,14,191>)
BOX(<-33,14,191>)
BOX(<10,17,191>)
BOX(<10,18,191>)
BOX(<10,19,191>)
BOX(<-6,23,191>)
BOX(<-5,23,191>)
BOX(<7,23,191>)
BOX(<8,23,191>)
BOX(<-6,24,191>)
BOX(<-4,24,191>)
BOX(<7,24,191>)
BOX(<8,24,191>)
BOX(<-6,25,191>)
BOX(<-2,26,191>)
BOX(<-1,27,191>)
BOX(<-5,28,191>)
BOX(<-4,28,191>)
BOX(<-1,28,191>)
BOX(<-4,29,191>)
BOX(<-3,29,191>)
BOX(<-2,29,191>)
BOX(<-3,30,191>)
BOX(<7,-28,192>)
BOX(<8,-28,192>)
BOX(<9,-28,192>)
BOX(<7,-27,192>)
BOX(<10,-27,192>)
BOX(<6,-26,192>)
BOX(<9,-26,192>)
BOX(<10,-26,192>)
BOX(<6,-25,192>)
BOX(<7,-25,192>)
BOX(<10,-23,192>)
BOX(<-3,-22,192>)
BOX(<-2,-22,192>)
BOX(<11,-22,192>)
BOX(<12,-22,192>)
BOX(<-3,-21,192>)
BOX(<-2,-21,192>)
BOX(<10,-21,192>)
BOX(<11,-21,192>)
BOX(<-6,-16,192>)
BOX(<-5,-16,192>)
BOX(<-4,-16,192>)
BOX(<38,-12,192>)
BOX(<39,-12,192>)
BOX(<48,-12,192>)
BOX(<49,-12,192>)
BOX(<50,-12,192>)
BOX(<12,-11,192>)
BOX(<13,-11,192>)
BOX(<38,-11,192>)
BOX(<39,-11,192>)
BOX(<43,-11,192>)
BOX(<48,-11,192>)
BOX(<51,-11,192>)
BOX(<12,-10,192>)
BOX(<13,-10,192>)
BOX(<42,-10,192>)
BOX(<44,-10,192>)
BOX(<48,-10,192>)
BOX(<52,-10,192>)
BOX(<42,-9,192>)
BOX(<44,-9,192>)
BOX(<52,-9,192>)
BOX(<49,-8,192>)
BOX(<49,-7,192>)
BOX(<51,-7,192>)
BOX(<52,-7,192>)
BOX(<-7,-6,192>)
BOX(<-6,-6,192>)
BOX(<-7,-5,192>)
BOX(<-6,-5,192>)
BOX(<25,-4,192>)
BOX(<26,-4,192>)
BOX(<46,-4,192>)
BOX(<47,-4,192>)
BOX(<49,-4,192>)
BOX(<25,-3,192>)
BOX(<26,-3,192>)
BOX(<47,-3,192>)
BOX(<48,-3,192>)
BOX(<49,-3,192>)
BOX(<48,-2,192>)
BOX(<32,-1,192>)
BOX(<30,0,192>)
BOX(<31,0,192>)
BOX(<-27,1,192>)
BOX(<-26,1,192>)
BOX(<31,1,192>)
BOX(<32,1,192>)
BOX(<-26,2,192>)
BOX(<-25,2,192>)
BOX(<-27,3,192>)
BOX(<-43,4,192>)
BOX(<-44,5,192>)
BOX(<-43,5,192>)
BOX(<-42,5,192>)
BOX(<-21,5,192>)
BOX(<-20,5,192>)
BOX(<-44,6,192>)
BOX(<-42,6,192>)
BOX(<-41,6,192>)
BOX(<-21,6,192>)
BOX(<-20,6,192>)
BOX(<11,7,192>)
BOX(<12,7,192>)
BOX(<11,8,192>)
BOX(<12,8,192>)
BOX(<-47,9,192>)
BOX(<-46,9,192>)
BOX(<-44,9,192>)
BOX(<-44,10,192>)
BOX(<-47,11,192>)
BOX(<-39,11,192>)
BOX(<-37,11,192>)
BOX(<-47,12,192>)
BOX(<-43,12,192>)
BOX(<-39,12,192>)
BOX(<-37,12,192>)
BOX(<-8,12,192>)
BOX(<-7,12,192>)
BOX(<-46,13,192>)
BOX(<-43,13,192>)
BOX(<-38,13,192>)
BOX(<-34,13,192>)
BOX(<-33,13,192>)
BOX(<-8,13,192>)
BOX(<-7,13,192>)
BOX(<-45,14,192>)
BOX(<-44,14,192>)
BOX(<-43,14,192>)
BOX(<-34,14,192>)
BOX(<-33,14,192>)
BOX(<9,18,192>)
BOX(<10,18,192>)
BOX(<11,18,192>)
BOX(<-6,23,192>)
BOX(<-5,23,192>)
BOX(<7,23,192>)
BOX(<8,23,192>)
BOX(<-7,24,192>)
BOX(<-6,24,192>)
BOX(<7,24,192>)
BOX(<8,24,192>)
BOX(<-5,25,192>)
BOX(<-2,27,192>)
BOX(<-1,27,192>)
BOX(<-5,28,192>)
BOX(<-4,28,192>)
BOX(<-1,28,192>)
BOX(<-5,29,192>)
BOX(<-2,29,192>)
BOX(<-4,30,192>)
BOX(<-3,30,192>)
BOX(<-2,30,192>)
BOX(<8,-29,193>)
BOX(<7,-28,193>)
BOX(<8,-28,193>)
BOX(<9,-28,193>)
BOX(<6,-27,193>)
BOX(<7,-27,193>)
BOX(<10,-27,193>)
BOX(<6,-26,193>)
BOX(<8,-26,193>)
BOX(<9,-26,193>)
BOX(<10,-26,193>)
BOX(<6,-25,193>)
BOX(<7,-25,193>)
BOX(<11,-23,193>)
BOX(<-3,-22,193>)
BOX(<-2,-22,193>)
BOX(<12,-22,193>)
BOX(<-3,-21,193>)
BOX(<-2,-21,193>)
BOX(<10,-21,193>)
BOX(<11,-21,193>)
BOX(<12,-21,193>)
BOX(<-5,-17,193>)
BOX(<-5,-16,193>)
BOX(<-5,-15,193>)
BOX(<49,-13,193>)
BOX(<38,-12,193>)
BOX(<39,-12,193>)
BOX(<48,-12,193>)
BOX(<49,-12,193>)
BOX(<50,-12,193>)
BOX(<12,-11,193>)
BOX(<13,-11,193>)
BOX(<38,-11,193>)
BOX(<39,-11,193>)
BOX(<43,-11,193>)
BOX(<47,-11,193>)
BOX(<48,-11,193>)
BOX(<50,-11,193>)
BOX(<51,-11,193>)
BOX(<12,-10,193>)
BOX(<13,-10,193>)
BOX(<42,-10,193>)
BOX(<44,-10,193>)
BOX(<51,-10,193>)
BOX(<52,-10,193>)
BOX(<50,-8,193>)
BOX(<51,-8,193>)
BOX(<52,-8,193>)
BOX(<50,-7,193>)
BOX(<-7,-6,193>)
BOX(<-6,-6,193>)
BOX(<-7,-5,193>)
BOX(<-6,-5,193>)
BOX(<25,-4,193>)
BOX(<26,-4,193>)
BOX(<46,-4,193>)
BOX(<47,-4,193>)
BOX(<49,-4,193>)
BOX(<25,-3,193>)
BOX(<26,-3,193>)
BOX(<46,-3,193>)
BOX(<49,-3,193>)
BOX(<47,-2,193>)
BOX(<48,-2,193>)
BOX(<49,-2,193>)
BOX(<31,-1,193>)
BOX(<30,0,193>)
BOX(<-27,1,193>)
BOX(<-26,1,193>)
BOX(<-25,1,193>)
BOX(<30,1,193>)
BOX(<31,1,193>)
BOX(<32,1,193>)
BOX(<-25,2,193>)
BOX(<-26,3,193>)
BOX(<-44,4,193>)
BOX(<-43,4,193>)
BOX(<-42,4,193>)
BOX(<-44,5,193>)
BOX(<-41,5,193>)
BOX(<-21,5,193>)
BOX(<-20,5,193>)
BOX(<-44,6,193>)
BOX(<-42,6,193>)
BOX(<-41,6,193>)
BOX(<-21,6,193>)
BOX(<-20,6,193>)
BOX(<11,7,193>)
BOX(<12,7,193>)
BOX(<11,8,193>)
BOX(<12,8,193>)
BOX(<-45,9,193>)
BOX(<-47,10,193>)
BOX(<-46,10,193>)
BOX(<-45,10,193>)
BOX(<-47,12,193>)
BOX(<-46,12,193>)
BOX(<-39,12,193>)
BOX(<-37,12,193>)
BOX(<-8,12,193>)
BOX(<-7,12,193>)
BOX(<-46,13,193>)
BOX(<-45,13,193>)
BOX(<-43,13,193>)
BOX(<-42,13,193>)
BOX(<-38,13,193>)
BOX(<-34,13,193>)
BOX(<-33,13,193>)
BOX(<-8,13,193>)
BOX(<-7,13,193>)
BOX(<-45,14,193>)
BOX(<-44,14,193>)
BOX(<-43,14,193>)
BOX(<-34,14,193>)
BOX(<-33,14,193>)
BOX(<-44,15,193>)
BOX(<10,17,193>)
BOX(<10,18,193>)
BOX(<10,19,193>)
BOX(<-7,23,193>)
BOX(<-6,23,193>)
BOX(<-5,23,193>)
BOX(<7,23,193>)
BOX(<8,23,193>)
BOX(<-7,24,193>)
BOX(<7,24,193>)
BOX(<8,24,193>)
BOX(<-6,25,193>)
BOX(<-2,27,193>)
BOX(<-1,27,193>)
BOX(<-5,28,193>)
BOX(<-4,28,193>)
BOX(<-3,28,193>)
BOX(<-1,28,193>)
BOX(<-5,29,193>)
BOX(<-2,29,193>)
BOX(<-1,29,193>)
BOX(<-4,30,193>)
BOX(<-3,30,193>)
BOX(<-2,30,193>)
BOX(<-3,31,193>)
BOX(<7,-29,194>)
BOX(<8,-29,194>)
BOX(<9,-29,194>)
BOX(<6,-28,194>)
BOX(<9,-28,194>)
BOX(<6,-27,194>)
BOX(<10,-27,194>)
BOX(<5,-26,194>)
BOX(<8,-26,194>)
BOX(<9,-26,194>)
BOX(<10,-26,194>)
BOX(<6,-25,194>)
BOX(<7,-25,194>)
BOX(<8,-25,194>)
BOX(<9,-25,194>)
BOX(<-3,-22,194>)
BOX(<-2,-22,194>)
BOX(<10,-22,194>)
BOX(<12,-22,194>)
BOX(<-3,-21,194>)
BOX(<-2,-21,194>)
BOX(<11,-21,194>)
BOX(<12,-21,194>)
BOX(<11,-20,194>)
BOX(<-6,-16,194>)
BOX(<-5,-16,194>)
BOX(<-4,-16,194>)
BOX(<48,-13,194>)
BOX(<49,-13,194>)
BOX(<50,-13,194>)
BOX(<38,-12,194>)
BOX(<39,-12,194>)
BOX(<47,-12,194>)
BOX(<51,-12,194>)
BOX(<12,-11,194>)
BOX(<13,-11,194>)
BOX(<38,-11,194>)
BOX(<39,-11,194>)
BOX(<43,-11,194>)
BOX(<47,-11,194>)
BOX(<48,-11,194>)
BOX(<52,-11,194>)
BOX(<12,-10,194>)
BOX(<13,-10,194>)
BOX(<43,-10,194>)
BOX(<50,-10,194>)
BOX(<51,-10,194>)
BOX(<52,-10,194>)
BOX(<50,-9,194>)
BOX(<50,-8,194>)
BOX(<51,-8,194>)
BOX(<50,-7,194>)
BOX(<-7,-6,194>)
BOX(<-6,-6,194>)
BOX(<-7,-5,194>)
BOX(<-6,-5,194>)
BOX(<25,-4,194>)
BOX(<26,-4,194>)
BOX(<46,-4,194>)
BOX(<47,-4,194>)
BOX(<48,-4,194>)
BOX(<25,-3,194>)
BOX(<26,-3,194>)
BOX(<46,-3,194>)
BOX(<49,-3,194>)
BOX(<50,-3,194>)
BOX(<47,-2,194>)
BOX(<48,-2,194>)
BOX(<49,-2,194>)
BOX(<48,-1,194>)
BOX(<-26,0,194>)
BOX(<30,0,194>)
BOX(<32,0,194>)
BOX(<-26,1,194>)
BOX(<-25,1,194>)
BOX(<30,1,194>)
BOX(<31,1,194>)
BOX(<-27,2,194>)
BOX(<-25,2,194>)
BOX(<31,2,194>)
BOX(<-43,3,194>)
BOX(<-44,4,194>)
BOX(<-43,4,194>)
BOX(<-42,4,194>)
BOX(<-45,5,194>)
BOX(<-44,5,194>)
BOX(<-41,5,194>)
BOX(<-21,5,194>)
BOX(<-20,5,194>)
BOX(<-43,6,194>)
BOX(<-42,6,194>)
BOX(<-41,6,194>)
BOX(<-21,6,194>)
BOX(<-20,6,194>)
BOX(<11,7,194>)
BOX(<12,7,194>)
BOX(<11,8,194>)
BOX(<12,8,194>)
BOX(<-45,9,194>)
BOX(<-46,10,194>)
BOX(<-45,10,194>)
BOX(<-45,11,194>)
BOX(<-47,12,194>)
BOX(<-46,12,194>)
BOX(<-45,12,194>)
BOX(<-38,12,194>)
BOX(<-8,12,194>)
BOX(<-7,12,194>)
BOX(<-47,13,194>)
BOX(<-43,13,194>)
BOX(<-42,13,194>)
BOX(<-38,13,194>)
BOX(<-34,13,194>)
BOX(<-33,13,194>)
BOX(<-8,13,194>)
BOX(<-7,13,194>)
BOX(<-46,14,194>)
BOX(<-42,14,194>)
BOX(<-34,14,194>)
BOX(<-33,14,194>)
BOX(<-45,15,194>)
BOX(<-44,15,194>)
BOX(<-43,15,194>)
BOX(<9,18,194>)
BOX(<10,18,194>)
BOX(<11,18,194>)
BOX(<-6,22,194>)
BOX(<-7,23,194>)
BOX(<-6,23,194>)
BOX(<7,23,194>)
BOX(<8,23,194>)
BOX(<-7,24,194>)
BOX(<-5,24,194>)
BOX(<7,24,194>)
BOX(<8,24,194>)
BOX(<-4,27,194>)
BOX(<-3,27,194>)
BOX(<-2,27,194>)
BOX(<-1,27,194>)
BOX(<-5,28,194>)
BOX(<-4,28,194>)
BOX(<-3,28,194>)
BOX(<0,28,194>)
BOX(<-5,29,194>)
BOX(<-1,29,194>)
BOX(<-4,30,194>)
BOX(<-1,30,194>)
BOX(<-4,31,194>)
BOX(<-3,31,194>)
BOX(<-2,31,194>)
BOX(<8,-30,195>)
BOX(<7,-29,195>)
BOX(<8,-29,195>)
BOX(<9,-29,195>)
BOX(<6,-28,195>)
BOX(<9,-28,195>)
BOX(<10,-28,195>)
BOX(<5,-27,195>)
BOX(<6,-27,195>)
BOX(<7,-27,195>)
BOX(<8,-27,195>)
BOX(<10,-27,195>)
BOX(<5,-26,195>)
BOX(<10,-26,195>)
BOX(<6,-25,195>)
BOX(<7,-25,195>)
BOX(<10,-25,195>)
BOX(<7,-24,195>)
BOX(<8,-24,195>)
BOX(<-3,-22,195>)
BOX(<-2,-22,195>)
BOX(<12,-22,195>)
BOX(<-3,-21,195>)
BOX(<-2,-21,195>)
BOX(<10,-21,195>)
BOX(<12,-21,195>)
BOX(<11,-20,195>)
BOX(<12,-20,195>)
BOX(<-5,-17,195>)
BOX(<-5,-16,195>)
BOX(<-5,-15,195>)
BOX(<49,-14,195>)
BOX(<48,-13,195>)
BOX(<49,-13,195>)
BOX(<50,-13,195>)
BOX(<38,-12,195>)
BOX(<39,-12,195>)
BOX(<47,-12,195>)
BOX(<50,-12,195>)
BOX(<51,-12,195>)
BOX(<12,-11,195>)
BOX(<13,-11,195>)
BOX(<38,-11,195>)
BOX(<39,-11,195>)
BOX(<47,-11,195>)
BOX(<48,-11,195>)
BOX(<50,-11,195>)
BOX(<52,-11,195>)
BOX(<12,-10,195>)
BOX(<13,-10,195>)
BOX(<49,-10,195>)
BOX(<50,-10,195>)
BOX(<52,-10,195>)
BOX(<49,-9,195>)
BOX(<52,-9,195>)
BOX(<49,-8,195>)
BOX(<50,-8,195>)
BOX(<51,-8,195>)
BOX(<50,-7,195>)
BOX(<51,-7,195>)
BOX(<-7,-6,195>)
BOX(<-6,-6,195>)
BOX(<-7,-5,195>)
BOX(<-6,-5,195>)
BOX(<47,-5,195>)
BOX(<25,-4,195>)
BOX(<26,-4,195>)
BOX(<46,-4,195>)
BOX(<47,-4,195>)
BOX(<48,-4,195>)
BOX(<49,-4,195>)
BOX(<25,-3,195>)
BOX(<26,-3,195>)
BOX(<46,-3,195>)
BOX(<50,-3,195>)
BOX(<47,-2,195>)
BOX(<50,-2,195>)
BOX(<47,-1,195>)
BOX(<48,-1,195>)
BOX(<49,-1,195>)
BOX(<-26,0,195>)
BOX(<-25,0,195>)
BOX(<30,0,195>)
BOX(<-27,1,195>)
BOX(<-25,1,195>)
BOX(<30,1,195>)
BOX(<32,1,195>)
BOX(<-25,2,195>)
BOX(<30,2,195>)
BOX(<31,2,195>)
BOX(<-44,3,195>)
BOX(<-43,3,195>)
BOX(<-42,3,195>)
BOX(<-45,4,195>)
BOX(<-42,4,195>)
BOX(<-45,5,195>)
BOX(<-41,5,195>)
BOX(<-21,5,195>)
BOX(<-20,5,195>)
BOX(<-44,6,195>)
BOX(<-43,6,195>)
BOX(<-42,6,195>)
BOX(<-41,6,195>)
BOX(<-21,6,195>)
BOX(<-20,6,195>)
BOX(<-42,7,195>)
BOX(<11,7,195>)
BOX(<12,7,195>)
BOX(<11,8,195>)
BOX(<12,8,195>)
BOX(<-46,9,195>)
BOX(<-45,9,195>)
BOX(<-46,10,195>)
BOX(<-45,10,195>)
BOX(<-44,10,195>)
BOX(<-47,11,195>)
BOX(<-44,11,195>)
BOX(<-47,12,195>)
BOX(<-45,12,195>)
BOX(<-44,12,195>)
BOX(<-8,12,195>)
BOX(<-7,12,195>)
BOX(<-47,13,195>)
BOX(<-45,13,195>)
BOX(<-43,13,195>)
BOX(<-42,13,195>)
BOX(<-34,13,195>)
BOX(<-33,13,195>)
BOX(<-8,13,195>)
BOX(<-7,13,195>)
BOX(<-46,14,195>)
BOX(<-45,14,195>)
BOX(<-42,14,195>)
BOX(<-34,14,195>)
BOX(<-33,14,195>)
BOX(<-45,15,195>)
BOX(<-44,15,195>)
BOX(<-43,15,195>)
BOX(<-44,16,195>)
BOX(<10,17,195>)
BOX(<10,18,195>)
BOX(<10,19,195>)
BOX(<-7,22,195>)
BOX(<-6,22,195>)
BOX(<-7,23,195>)
BOX(<-5,23,195>)
BOX(<7,23,195>)
BOX(<8,23,195>)
BOX(<-7,24,195>)
BOX(<7,24,195>)
BOX(<8,24,195>)
BOX(<-3,26,195>)
BOX(<-2,26,195>)
BOX(<-5,27,195>)
BOX(<-2,27,195>)
BOX(<-1,27,195>)
BOX(<-5,28,195>)
BOX(<0,28,195>)
BOX(<-5,29,195>)
BOX(<-3,29,195>)
BOX(<-2,29,195>)
BOX(<-1,29,195>)
BOX(<0,29,195>)
BOX(<-5,30,195>)
BOX(<-4,30,195>)
BOX(<-1,30,195>)
BOX(<-4,31,195>)
BOX(<-3,31,195>)
BOX(<-2,31,195>)
BOX(<-3,32,195>)
BOX(<7,-30,196>)
BOX(<8,-30,196>)
BOX(<9,-30,196>)
BOX(<7,-29,196>)
BOX(<10,-29,196>)
BOX(<5,-28,196>)
BOX(<10,-28,196>)
BOX(<5,-27,196>)
BOX(<7,-27,196>)
BOX(<8,-27,196>)
BOX(<10,-27,196>)
BOX(<11,-27,196>)
BOX(<5,-26,196>)
BOX(<8,-26,196>)
BOX(<10,-26,196>)
BOX(<11,-26,196>)
BOX(<6,-25,196>)
BOX(<7,-25,196>)
BOX(<8,-25,196>)
BOX(<9,-25,196>)
BOX(<6,-24,196>)
BOX(<7,-24,196>)
BOX(<8,-24,196>)
BOX(<-3,-22,196>)
BOX(<-2,-22,196>)
BOX(<11,-22,196>)
BOX(<-3,-21,196>)
BOX(<-2,-21,196>)
BOX(<12,-21,196>)
BOX(<13,-21,196>)
BOX(<11,-20,196>)
BOX(<12,-20,196>)
BOX(<-6,-16,196>)
BOX(<-5,-16,196>)
BOX(<-4,-16,196>)
BOX(<48,-14,196>)
BOX(<49,-14,196>)
BOX(<50,-14,196>)
BOX(<48,-13,196>)
BOX(<51,-13,196>)
BOX(<38,-12,196>)
BOX(<39,-12,196>)
BOX(<47,-12,196>)
BOX(<12,-11,196>)
BOX(<13,-11,196>)
BOX(<38,-11,196>)
BOX(<39,-11,196>)
BOX(<47,-11,196>)
BOX(<48,-11,196>)
BOX(<52,-11,196>)
BOX(<12,-10,196>)
BOX(<13,-10,196>)
BOX(<50,-10,196>)
BOX(<52,-10,196>)
BOX(<53,-10,196>)
BOX(<48,-9,196>)
BOX(<52,-9,196>)
BOX(<49,-8,196>)
BOX(<52,-8,196>)
BOX(<49,-7,196>)
BOX(<51,-7,196>)
BOX(<-7,-6,196>)
BOX(<-6,-6,196>)
BOX(<-7,-5,196>)
BOX(<-6,-5,196>)
BOX(<46,-5,196>)
BOX(<47,-5,196>)
BOX(<25,-4,196>)
BOX(<26,-4,196>)
BOX(<46,-4,196>)
BOX(<48,-4,196>)
BOX(<49,-4,196>)
BOX(<25,-3,196>)
BOX(<26,-3,196>)
BOX(<46,-3,196>)
BOX(<50,-3,196>)
BOX(<46,-2,196>)
BOX(<47,-2,196>)
BOX(<50,-2,196>)
BOX(<47,-1,196>)
BOX(<48,-1,196>)
BOX(<49,-1,196>)
BOX(<-26,0,196>)
BOX(<-25,0,196>)
BOX(<31,0,196>)
BOX(<48,0,196>)
BOX(<-25,1,196>)
BOX(<-24,1,196>)
BOX(<29,1,196>)
BOX(<30,1,196>)
BOX(<-43,2,196>)
BOX(<-26,2,196>)
BOX(<30,2,196>)
BOX(<31,2,196>)
BOX(<-44,3,196>)
BOX(<-43,3,196>)
BOX(<-42,3,196>)
BOX(<-45,4,196>)
BOX(<-42,4,196>)
BOX(<-41,4,196>)
BOX(<-45,5,196>)
BOX(<-41,5,196>)
BOX(<-21,5,196>)
BOX(<-20,5,196>)
BOX(<-44,6,196>)
BOX(<-43,6,196>)
BOX(<-41,6,196>)
BOX(<-21,6,196>)
BOX(<-20,6,196>)
BOX(<-42,7,196>)
BOX(<-41,7,196>)
BOX(<11,7,196>)
BOX(<12,7,196>)
BOX(<11,8,196>)
BOX(<12,8,196>)
BOX(<-46,9,196>)
BOX(<-44,9,196>)
BOX(<-47,10,196>)
BOX(<-44,10,196>)
BOX(<-47,11,196>)
BOX(<-43,11,196>)
BOX(<-48,12,196>)
BOX(<-47,12,196>)
BOX(<-45,12,196>)
BOX(<-8,12,196>)
BOX(<-7,12,196>)
BOX(<-47,13,196>)
BOX(<-43,13,196>)
BOX(<-42,13,196>)
BOX(<-34,13,196>)
BOX(<-33,13,196>)
BOX(<-8,13,196>)
BOX(<-7,13,196>)
BOX(<-42,14,196>)
BOX(<-34,14,196>)
BOX(<-33,14,196>)
BOX(<-46,15,196>)
BOX(<-43,15,196>)
BOX(<-45,16,196>)
BOX(<-44,16,196>)
BOX(<-43,16,196>)
BOX(<9,18,196>)
BOX(<10,18,196>)
BOX(<11,18,196>)
BOX(<-7,22,196>)
BOX(<-6,22,196>)
BOX(<-8,23,196>)
BOX(<-7,23,196>)
BOX(<7,23,196>)
BOX(<8,23,196>)
BOX(<-6,24,196>)
BOX(<7,24,196>)
BOX(<8,24,196>)
BOX(<-3,26,196>)
BOX(<-2,26,196>)
BOX(<-1,26,196>)
BOX(<-4,27,196>)
BOX(<-3,27,196>)
BOX(<-2,27,196>)
BOX(<-1,27,196>)
BOX(<-6,28,196>)
BOX(<-5,28,196>)
BOX(<-3,28,196>)
BOX(<0,28,196>)
BOX(<-6,29,196>)
BOX(<-5,29,196>)
BOX(<-3,29,196>)
BOX(<-2,29,196>)
BOX(<0,29,196>)
BOX(<-5,30,196>)
BOX(<0,30,196>)
BOX(<-5,31,196>)
BOX(<-2,31,196>)
BOX(<-4,32,196>)
BOX(<-3,32,196>)
BOX(<-2,32,196>)
BOX(<8,-31,197>)
BOX(<7,-30,197>)
BOX(<8,-30,197>)
BOX(<9,-30,197>)
BOX(<6,-29,197>)
BOX(<7,-29,197>)
BOX(<10,-29,197>)
BOX(<7,-28,197>)
BOX(<8,-28,197>)
BOX(<10,-28,197>)
BOX(<4,-27,197>)
BOX(<5,-27,197>)
BOX(<7,-27,197>)
BOX(<8,-27,197>)
BOX(<5,-26,197>)
BOX(<11,-26,197>)
BOX(<5,-25,197>)
BOX(<10,-25,197>)
BOX(<6,-24,197>)
BOX(<9,-24,197>)
BOX(<7,-23,197>)
BOX(<-3,-22,197>)
BOX(<-2,-22,197>)
BOX(<12,-22,197>)
BOX(<-3,-21,197>)
BOX(<-2,-21,197>)
BOX(<13,-21,197>)
BOX(<11,-20,197>)
BOX(<12,-20,197>)
BOX(<13,-20,197>)
BOX(<-5,-17,197>)
BOX(<-5,-16,197>)
BOX(<-5,-15,197>)
BOX(<49,-15,197>)
BOX(<48,-14,197>)
BOX(<49,-14,197>)
BOX(<50,-14,197>)
BOX(<47,-13,197>)
BOX(<48,-13,197>)
BOX(<50,-13,197>)
BOX(<38,-12,197>)
BOX(<39,-12,197>)
BOX(<47,-12,197>)
BOX(<12,-11,197>)
BOX(<13,-11,197>)
BOX(<38,-11,197>)
BOX(<39,-11,197>)
BOX(<47,-11,197>)
BOX(<48,-11,197>)
BOX(<51,-11,197>)
BOX(<52,-11,197>)
BOX(<53,-11,197>)
BOX(<12,-10,197>)
BOX(<13,-10,197>)
BOX(<47,-10,197>)
BOX(<48,-10,197>)
BOX(<49,-10,197>)
BOX(<52,-10,197>)
BOX(<53,-10,197>)
BOX(<49,-9,197>)
BOX(<52,-9,197>)
BOX(<48,-8,197>)
BOX(<49,-8,197>)
BOX(<50,-8,197>)
BOX(<51,-8,197>)
BOX(<52,-8,197>)
BOX(<50,-7,197>)
BOX(<-7,-6,197>)
BOX(<-6,-6,197>)
BOX(<-7,-5,197>)
BOX(<-6,-5,197>)
BOX(<46,-5,197>)
BOX(<47,-5,197>)
BOX(<48,-5,197>)
BOX(<25,-4,197>)
BOX(<26,-4,197>)
BOX(<45,-4,197>)
BOX(<46,-4,197>)
BOX(<48,-4,197>)
BOX(<49,-4,197>)
BOX(<25,-3,197>)
BOX(<26,-3,197>)
BOX(<45,-3,197>)
BOX(<46,-3,197>)
BOX(<48,-3,197>)
BOX(<50,-3,197>)
BOX(<46,-2,197>)
BOX(<50,-2,197>)
BOX(<46,-1,197>)
BOX(<49,-1,197>)
BOX(<-26,0,197>)
BOX(<-25,0,197>)
BOX(<-24,0,197>)
BOX(<30,0,197>)
BOX(<47,0,197>)
BOX(<48,0,197>)
BOX(<49,0,197>)
BOX(<-24,1,197>)
BOX(<29,1,197>)
BOX(<-44,2,197>)
BOX(<-43,2,197>)
BOX(<-42,2,197>)
BOX(<-25,2,197>)
BOX(<29,2,197>)
BOX(<30,2,197>)
BOX(<31,2,197>)
BOX(<-44,3,197>)
BOX(<-41,3,197>)
BOX(<-45,4,197>)
BOX(<-41,4,197>)
BOX(<-45,5,197>)
BOX(<-43,5,197>)
BOX(<-41,5,197>)
BOX(<-40,5,197>)
BOX(<-21,5,197>)
BOX(<-20,5,197>)
BOX(<-44,6,197>)
BOX(<-43,6,197>)
BOX(<-41,6,197>)
BOX(<-40,6,197>)
BOX(<-21,6,197>)
BOX(<-20,6,197>)
BOX(<-43,7,197>)
BOX(<-42,7,197>)
BOX(<-41,7,197>)
BOX(<11,7,197>)
BOX(<12,7,197>)
BOX(<11,8,197>)
BOX(<12,8,197>)
BOX(<-45,9,197>)
BOX(<-47,10,197>)
BOX(<-46,10,197>)
BOX(<-45,10,197>)
BOX(<-44,10,197>)
BOX(<-43,10,197>)
BOX(<-47,11,197>)
BOX(<-44,11,197>)
BOX(<-48,12,197>)
BOX(<-47,12,197>)
BOX(<-44,12,197>)
BOX(<-43,12,197>)
BOX(<-42,12,197>)
BOX(<-8,12,197>)
BOX(<-7,12,197>)
BOX(<-48,13,197>)
BOX(<-47,13,197>)
BOX(<-46,13,197>)
BOX(<-43,13,197>)
BOX(<-42,13,197>)
BOX(<-34,13,197>)
BOX(<-33,13,197>)
BOX(<-8,13,197>)
BOX(<-7,13,197>)
BOX(<-42,14,197>)
BOX(<-34,14,197>)
BOX(<-33,14,197>)
BOX(<-45,15,197>)
BOX(<-43,15,197>)
BOX(<-42,15,197>)
BOX(<-45,16,197>)
BOX(<-44,16,197>)
BOX(<-43,16,197>)
BOX(<-44,17,197>)
BOX(<10,17,197>)
BOX(<10,18,197>)
BOX(<10,19,197>)
BOX(<-8,22,197>)
BOX(<-7,22,197>)
BOX(<-6,22,197>)
BOX(<-8,23,197>)
BOX(<7,23,197>)
BOX(<8,23,197>)
BOX(<-7,24,197>)
BOX(<7,24,197>)
BOX(<8,24,197>)
BOX(<-2,25,197>)
BOX(<-4,26,197>)
BOX(<-1,26,197>)
BOX(<-5,27,197>)
BOX(<0,27,197>)
BOX(<-6,28,197>)
BOX(<0,28,197>)
BOX(<-3,29,197>)
BOX(<-2,29,197>)
BOX(<0,29,197>)
BOX(<1,29,197>)
BOX(<-5,30,197>)
BOX(<-3,30,197>)
BOX(<-2,30,197>)
BOX(<-5,31,197>)
BOX(<-2,31,197>)
BOX(<-1,31,197>)
BOX(<-4,32,197>)
BOX(<-3,32,197>)
BOX(<-2,32,197>)
BOX(<-3,33,197>)
BOX(<7,-31,198>)
BOX(<8,-31,198>)
BOX(<9,-31,198>)
BOX(<6,-30,198>)
BOX(<9,-30,198>)
BOX(<6,-29,198>)
BOX(<10,-29,198>)
BOX(<5,-28,198>)
BOX(<4,-27,198>)
BOX(<5,-27,198>)
BOX(<7,-27,198>)
BOX(<8,-27,198>)
BOX(<9,-27,198>)
BOX(<5,-26,198>)
BOX(<5,-25,198>)
BOX(<6,-25,198>)
BOX(<10,-25,198>)
BOX(<6,-24,198>)
BOX(<-3,-22,198>)
BOX(<-2,-22,198>)
BOX(<-3,-21,198>)
BOX(<-2,-21,198>)
BOX(<11,-21,198>)
BOX(<13,-21,198>)
BOX(<12,-20,198>)
BOX(<13,-20,198>)
BOX(<12,-19,198>)
BOX(<-6,-16,198>)
BOX(<-5,-16,198>)
BOX(<-4,-16,198>)
BOX(<48,-15,198>)
BOX(<49,-15,198>)
BOX(<50,-15,198>)
BOX(<47,-14,198>)
BOX(<50,-14,198>)
BOX(<47,-13,198>)
BOX(<50,-13,198>)
BOX(<38,-12,198>)
BOX(<39,-12,198>)
BOX(<46,-12,198>)
BOX(<49,-12,198>)
BOX(<51,-12,198>)
BOX(<52,-12,198>)
BOX(<12,-11,198>)
BOX(<13,-11,198>)
BOX(<38,-11,198>)
BOX(<39,-11,198>)
BOX(<46,-11,198>)
BOX(<49,-11,198>)
BOX(<51,-11,198>)
BOX(<53,-11,198>)
BOX(<12,-10,198>)
BOX(<13,-10,198>)
BOX(<47,-10,198>)
BOX(<49,-10,198>)
BOX(<50,-10,198>)
BOX(<47,-9,198>)
BOX(<48,-8,198>)
BOX(<52,-8,198>)
BOX(<50,-7,198>)
BOX(<-7,-6,198>)
BOX(<-6,-6,198>)
BOX(<47,-6,198>)
BOX(<-7,-5,198>)
BOX(<-6,-5,198>)
BOX(<45,-5,198>)
BOX(<46,-5,198>)
BOX(<48,-5,198>)
BOX(<49,-5,198>)
BOX(<25,-4,198>)
BOX(<26,-4,198>)
BOX(<25,-3,198>)
BOX(<26,-3,198>)
BOX(<48,-3,198>)
BOX(<50,-3,198>)
BOX(<46,-2,198>)
BOX(<50,-2,198>)
BOX(<-25,-1,198>)
BOX(<46,-1,198>)
BOX(<49,-1,198>)
BOX(<50,-1,198>)
BOX(<-25,0,198>)
BOX(<-24,0,198>)
BOX(<47,0,198>)
BOX(<48,0,198>)
BOX(<49,0,198>)
BOX(<-43,1,198>)
BOX(<-26,1,198>)
BOX(<-24,1,198>)
BOX(<29,1,198>)
BOX(<31,1,198>)
BOX(<48,1,198>)
BOX(<-44,2,198>)
BOX(<-43,2,198>)
BOX(<-42,2,198>)
BOX(<29,2,198>)
BOX(<30,2,198>)
BOX(<-45,3,198>)
BOX(<-44,3,198>)
BOX(<-41,3,198>)
BOX(<30,3,198>)
BOX(<-45,4,198>)
BOX(<-41,4,198>)
BOX(<-45,5,198>)
BOX(<-43,5,198>)
BOX(<-21,5,198>)
BOX(<-20,5,198>)
BOX(<-21,6,198>)
BOX(<-20,6,198>)
BOX(<-44,7,198>)
BOX(<-43,7,198>)
BOX(<-41,7,198>)
BOX(<-40,7,198>)
BOX(<11,7,198>)
BOX(<12,7,198>)
BOX(<-42,8,198>)
BOX(<11,8,198>)
BOX(<12,8,198>)
BOX(<-45,9,198>)
BOX(<-47,10,198>)
BOX(<-43,10,198>)
BOX(<-42,11,198>)
BOX(<-45,12,198>)
BOX(<-44,12,198>)
BOX(<-42,12,198>)
BOX(<-8,12,198>)
BOX(<-7,12,198>)
BOX(<-48,13,198>)
BOX(<-46,13,198>)
BOX(<-44,13,198>)
BOX(<-41,13,198>)
BOX(<-34,13,198>)
BOX(<-33,13,198>)
BOX(<-8,13,198>)
BOX(<-7,13,198>)
BOX(<-47,14,198>)
BOX(<-46,14,198>)
BOX(<-44,14,198>)
BOX(<-41,14,198>)
BOX(<-34,14,198>)
BOX(<-33,14,198>)
BOX(<-45,15,198>)
BOX(<-42,15,198>)
BOX(<-45,16,198>)
BOX(<-42,16,198>)
BOX(<-45,17,198>)
BOX(<-44,17,198>)
BOX(<-43,17,198>)
BOX(<9,18,198>)
BOX(<10,18,198>)
BOX(<11,18,198>)
BOX(<-7,21,198>)
BOX(<-8,22,198>)
BOX(<-7,22,198>)
BOX(<-8,23,198>)
BOX(<-6,23,198>)
BOX(<7,23,198>)
BOX(<8,23,198>)
BOX(<7,24,198>)
BOX(<8,24,198>)
BOX(<-1,26,198>)
BOX(<-5,27,198>)
BOX(<-1,27,198>)
BOX(<0,27,198>)
BOX(<0,28,198>)
BOX(<-4,29,198>)
BOX(<-3,29,198>)
BOX(<-2,29,198>)
BOX(<0,29,198>)
BOX(<1,29,198>)
BOX(<0,30,198>)
BOX(<-5,31,198>)
BOX(<-1,31,198>)
BOX(<-4,32,198>)
BOX(<-1,32,198>)
BOX(<-4,33,198>)
BOX(<-3,33,198>)
BOX(<-2,33,198>)
BOX(<8,-32,199>)
BOX(<7,-31,199>)
BOX(<8,-31,199>)
BOX(<9,-31,199>)
BOX(<6,-30,199>)
BOX(<9,-30,199>)
BOX(<10,-30,199>)
BOX(<5,-29,199>)
BOX(<6,-29,199>)
BOX(<4,-28,199>)
BOX(<5,-28,199>)
BOX(<7,-28,199>)
BOX(<8,-28,199>)
BOX(<9,-28,199>)
BOX(<4,-27,199>)
BOX(<5,-27,199>)
BOX(<8,-27,199>)
BOX(<7,-26,199>)
BOX(<8,-26,199>)
BOX(<9,-26,199>)
BOX(<5,-25,199>)
BOX(<6,-25,199>)
BOX(<5,-24,199>)
BOX(<6,-24,199>)
BOX(<-3,-22,199>)
BOX(<-2,-22,199>)
BOX(<-3,-21,199>)
BOX(<-2,-21,199>)
BOX(<13,-21,199>)
BOX(<11,-20,199>)
BOX(<13,-20,199>)
BOX(<12,-19,199>)
BOX(<13,-19,199>)
BOX(<-5,-17,199>)
BOX(<-5,-16,199>)
BOX(<49,-16,199>)
BOX(<-5,-15,199>)
BOX(<48,-15,199>)
BOX(<49,-15,199>)
BOX(<50,-15,199>)
BOX(<47,-14,199>)
BOX(<50,-14,199>)
BOX(<51,-14,199>)
BOX(<46,-13,199>)
BOX(<47,-13,199>)
BOX(<48,-13,199>)
BOX(<49,-13,199>)
BOX(<50,-13,199>)
BOX(<38,-12,199>)
BOX(<39,-12,199>)
BOX(<46,-12,199>)
BOX(<47,-12,199>)
BOX(<48,-12,199>)
BOX(<49,-12,199>)
BOX(<51,-12,199>)
BOX(<52,-12,199>)
BOX(<12,-11,199>)
BOX(<13,-11,199>)
BOX(<38,-11,199>)
BOX(<39,-11,199>)
BOX(<46,-11,199>)
BOX(<47,-11,199>)
BOX(<49,-11,199>)
BOX(<51,-11,199>)
BOX(<12,-10,199>)
BOX(<13,-10,199>)
BOX(<46,-10,199>)
BOX(<47,-10,199>)
BOX(<49,-10,199>)
BOX(<50,-10,199>)
BOX(<47,-9,199>)
BOX(<49,-9,199>)
BOX(<-7,-6,199>)
BOX(<-6,-6,199>)
BOX(<46,-6,199>)
BOX(<47,-6,199>)
BOX(<48,-6,199>)
BOX(<49,-6,199>)
BOX(<-7,-5,199>)
BOX(<-6,-5,199>)
BOX(<46,-5,199>)
BOX(<47,-5,199>)
BOX(<48,-5,199>)
BOX(<25,-4,199>)
BOX(<26,-4,199>)
BOX(<47,-4,199>)
BOX(<48,-4,199>)
BOX(<25,-3,199>)
BOX(<26,-3,199>)
BOX(<49,-3,199>)
BOX(<47,-2,199>)
BOX(<50,-2,199>)
BOX(<51,-2,199>)
BOX(<-25,-1,199>)
BOX(<-24,-1,199>)
BOX(<46,-1,199>)
BOX(<50,-1,199>)
BOX(<-26,0,199>)
BOX(<-24,0,199>)
BOX(<47,0,199>)
BOX(<50,0,199>)
BOX(<-44,1,199>)
BOX(<-43,1,199>)
BOX(<-42,1,199>)
BOX(<-24,1,199>)
BOX(<29,1,199>)
BOX(<47,1,199>)
BOX(<48,1,199>)
BOX(<49,1,199>)
BOX(<-45,2,199>)
BOX(<-42,2,199>)
BOX(<29,2,199>)
BOX(<31,2,199>)
BOX(<-45,3,199>)
BOX(<-41,3,199>)
BOX(<29,3,199>)
BOX(<30,3,199>)
BOX(<-46,4,199>)
BOX(<-45,4,199>)
BOX(<-42,4,199>)
BOX(<-44,5,199>)
BOX(<-21,5,199>)
BOX(<-20,5,199>)
BOX(<-43,6,199>)
BOX(<-42,6,199>)
BOX(<-21,6,199>)
BOX(<-20,6,199>)
BOX(<-43,7,199>)
BOX(<-42,7,199>)
BOX(<-41,7,199>)
BOX(<11,7,199>)
BOX(<12,7,199>)
BOX(<-44,8,199>)
BOX(<-43,8,199>)
BOX(<-42,8,199>)
BOX(<-41,8,199>)
BOX(<11,8,199>)
BOX(<12,8,199>)
BOX(<-44,11,199>)
BOX(<-42,11,199>)
BOX(<-45,12,199>)
BOX(<-44,12,199>)
BOX(<-42,12,199>)
BOX(<-41,12,199>)
BOX(<-8,12,199>)
BOX(<-7,12,199>)
BOX(<-46,13,199>)
BOX(<-44,13,199>)
BOX(<-42,13,199>)
BOX(<-41,13,199>)
BOX(<-34,13,199>)
BOX(<-33,13,199>)
BOX(<-8,13,199>)
BOX(<-7,13,199>)
BOX(<-47,14,199>)
BOX(<-46,14,199>)
BOX(<-44,14,199>)
BOX(<-43,14,199>)
BOX(<-42,14,199>)
BOX(<-41,14,199>)
BOX(<-34,14,199>)
BOX(<-33,14,199>)
BOX(<-45,15,199>)
BOX(<-44,15,199>)
BOX(<-43,15,199>)
BOX(<-42,15,199>)
BOX(<-41,15,199>)
BOX(<-46,16,199>)
BOX(<-45,16,199>)
BOX(<-42,16,199>)
BOX(<-45,17,199>)
BOX(<-44,17,199>)
BOX(<-43,17,199>)
BOX(<10,17,199>)
BOX(<-44,18,199>)
BOX(<10,18,199>)
BOX(<10,19,199>)
BOX(<-8,21,199>)
BOX(<-7,21,199>)
BOX(<-8,22,199>)
BOX(<-6,22,199>)
BOX(<-8,23,199>)
BOX(<7,23,199>)
BOX(<8,23,199>)
BOX(<7,24,199>)
BOX(<8,24,199>)
BOX(<-1,26,199>)
BOX(<0,26,199>)
BOX(<-1,27,199>)
BOX(<0,27,199>)
BOX(<-4,28,199>)
BOX(<-3,28,199>)
BOX(<-2,28,199>)
BOX(<-3,29,199>)
BOX(<0,29,199>)
BOX(<1,29,199>)
BOX(<-4,30,199>)
BOX(<-3,30,199>)
BOX(<-2,30,199>)
BOX(<0,30,199>)
BOX(<1,30,199>)
BOX(<-1,31,199>)
BOX(<0,31,199>)
BOX(<-5,32,199>)
BOX(<-4,32,199>)
BOX(<-1,32,199>)
BOX(<-4,33,199>)
BOX(<-3,33,199>)
BOX(<-2,33,199>)
BOX(<-3,34,199>)
BOX(<7,-32,200>)
BOX(<8,-32,200>)
BOX(<9,-32,200>)
BOX(<7,-31,200>)
BOX(<10,-31,200>)
BOX(<5,-30,200>)
BOX(<6,-30,200>)
BOX(<9,-30,200>)
BOX(<10,-30,200>)
BOX(<4,-29,200>)
BOX(<10,-29,200>)
BOX(<7,-28,200>)
BOX(<8,-28,200>)
BOX(<9,-28,200>)
BOX(<4,-27,200>)
BOX(<5,-27,200>)
BOX(<4,-26,200>)
BOX(<7,-26,200>)
BOX(<8,-26,200>)
BOX(<9,-26,200>)
BOX(<5,-25,200>)
BOX(<8,-25,200>)
BOX(<5,-24,200>)
BOX(<6,-24,200>)
BOX(<-3,-22,200>)
BOX(<-2,-22,200>)
BOX(<-3,-21,200>)
BOX(<-2,-21,200>)
BOX(<12,-21,200>)
BOX(<13,-20,200>)
BOX(<14,-20,200>)
BOX(<12,-19,200>)
BOX(<13,-19,200>)
BOX(<-6,-16,200>)
BOX(<-5,-16,200>)
BOX(<-4,-16,200>)
BOX(<48,-16,200>)
BOX(<49,-16,200>)
BOX(<50,-16,200>)
BOX(<48,-15,200>)
BOX(<51,-15,200>)
BOX(<46,-14,200>)
BOX(<51,-14,200>)
BOX(<52,-13,200>)
BOX(<38,-12,200>)
BOX(<39,-12,200>)
BOX(<45,-12,200>)
BOX(<51,-12,200>)
BOX(<52,-12,200>)
BOX(<12,-11,200>)
BOX(<13,-11,200>)
BOX(<38,-11,200>)
BOX(<39,-11,200>)
BOX(<45,-11,200>)
BOX(<51,-11,200>)
BOX(<52,-11,200>)
BOX(<12,-10,200>)
BOX(<13,-10,200>)
BOX(<49,-10,200>)
BOX(<46,-9,200>)
BOX(<47,-9,200>)
BOX(<49,-9,200>)
BOX(<50,-9,200>)
BOX(<47,-7,200>)
BOX(<48,-7,200>)
BOX(<-7,-6,200>)
BOX(<-6,-6,200>)
BOX(<46,-6,200>)
BOX(<49,-6,200>)
BOX(<-7,-5,200>)
BOX(<-6,-5,200>)
BOX(<25,-4,200>)
BOX(<26,-4,200>)
BOX(<46,-4,200>)
BOX(<49,-4,200>)
BOX(<25,-3,200>)
BOX(<26,-3,200>)
BOX(<47,-3,200>)
BOX(<49,-3,200>)
BOX(<50,-3,200>)
BOX(<49,-2,200>)
BOX(<50,-2,200>)
BOX(<51,-2,200>)
BOX(<-25,-1,200>)
BOX(<-24,-1,200>)
BOX(<46,-1,200>)
BOX(<47,-1,200>)
BOX(<49,-1,200>)
BOX(<50,-1,200>)
BOX(<-43,0,200>)
BOX(<-24,0,200>)
BOX(<-23,0,200>)
BOX(<46,0,200>)
BOX(<47,0,200>)
BOX(<50,0,200>)
BOX(<-44,1,200>)
BOX(<-43,1,200>)
BOX(<-42,1,200>)
BOX(<-25,1,200>)
BOX(<30,1,200>)
BOX(<47,1,200>)
BOX(<48,1,200>)
BOX(<49,1,200>)
BOX(<-45,2,200>)
BOX(<-42,2,200>)
BOX(<-41,2,200>)
BOX(<28,2,200>)
BOX(<29,2,200>)
BOX(<48,2,200>)
BOX(<-45,3,200>)
BOX(<-44,3,200>)
BOX(<-42,3,200>)
BOX(<-41,3,200>)
BOX(<29,3,200>)
BOX(<30,3,200>)
BOX(<-46,4,200>)
BOX(<-45,4,200>)
BOX(<-44,4,200>)
BOX(<-45,5,200>)
BOX(<-44,5,200>)
BOX(<-42,5,200>)
BOX(<-21,5,200>)
BOX(<-20,5,200>)
BOX(<-44,6,200>)
BOX(<-41,6,200>)
BOX(<-21,6,200>)
BOX(<-20,6,200>)
BOX(<11,7,200>)
BOX(<12,7,200>)
BOX(<-44,8,200>)
BOX(<-41,8,200>)
BOX(<11,8,200>)
BOX(<12,8,200>)
BOX(<-43,9,200>)
BOX(<-42,9,200>)
BOX(<-45,11,200>)
BOX(<-44,11,200>)
BOX(<-42,11,200>)
BOX(<-41,11,200>)
BOX(<-44,12,200>)
BOX(<-8,12,200>)
BOX(<-7,12,200>)
BOX(<-47,13,200>)
BOX(<-46,13,200>)
BOX(<-40,13,200>)
BOX(<-34,13,200>)
BOX(<-33,13,200>)
BOX(<-8,13,200>)
BOX(<-7,13,200>)
BOX(<-47,14,200>)
BOX(<-46,14,200>)
BOX(<-40,14,200>)
BOX(<-34,14,200>)
BOX(<-33,14,200>)
BOX(<-47,15,200>)
BOX(<-46,16,200>)
BOX(<-41,16,200>)
BOX(<-46,17,200>)
BOX(<-43,17,200>)
BOX(<-45,18,200>)
BOX(<-44,18,200>)
BOX(<-43,18,200>)
BOX(<9,18,200>)
BOX(<10,18,200>)
BOX(<11,18,200>)
BOX(<-8,21,200>)
BOX(<-7,21,200>)
BOX(<-9,22,200>)
BOX(<-8,22,200>)
BOX(<-7,23,200>)
BOX(<7,23,200>)
BOX(<8,23,200>)
BOX(<7,24,200>)
BOX(<8,24,200>)
BOX(<-1,26,200>)
BOX(<0,26,200>)
BOX(<-3,27,200>)
BOX(<0,27,200>)
BOX(<-4,28,200>)
BOX(<-3,28,200>)
BOX(<-2,28,200>)
BOX(<1,28,200>)
BOX(<0,29,200>)
BOX(<1,29,200>)
BOX(<-4,30,200>)
BOX(<-3,30,200>)
BOX(<-2,30,200>)
BOX(<-5,31,200>)
BOX(<1,31,200>)
BOX(<-5,32,200>)
BOX(<-4,32,200>)
BOX(<-1,32,200>)
BOX(<0,32,200>)
BOX(<-5,33,200>)
BOX(<-2,33,200>)
BOX(<-4,34,200>)
BOX(<-3,34,200>)
BOX(<-2,34,200>)
BOX(<8,-33,201>)
BOX(<7,-32,201>)
BOX(<8,-32,201>)
BOX(<9,-32,201>)
BOX(<7,-31,201>)
BOX(<10,-31,201>)
BOX(<5,-30,201>)
BOX(<6,-30,201>)
BOX(<9,-30,201>)
BOX(<10,-30,201>)
BOX(<11,-30,201>)
BOX(<5,-29,201>)
BOX(<6,-29,201>)
BOX(<7,-29,201>)
BOX(<10,-29,201>)
BOX(<4,-28,201>)
BOX(<5,-28,201>)
BOX(<8,-28,201>)
BOX(<9,-28,201>)
BOX(<4,-27,201>)
BOX(<5,-27,201>)
BOX(<6,-27,201>)
BOX(<4,-26,201>)
BOX(<6,-26,201>)
BOX(<7,-26,201>)
BOX(<8,-26,201>)
BOX(<9,-26,201>)
BOX(<4,-25,201>)
BOX(<5,-25,201>)
BOX(<8,-25,201>)
BOX(<9,-25,201>)
BOX(<5,-24,201>)
BOX(<6,-24,201>)
BOX(<-3,-22,201>)
BOX(<-2,-22,201>)
BOX(<-3,-21,201>)
BOX(<-2,-21,201>)
BOX(<13,-21,201>)
BOX(<14,-20,201>)
BOX(<12,-19,201>)
BOX(<13,-19,201>)
BOX(<14,-19,201>)
BOX(<-5,-17,201>)
BOX(<49,-17,201>)
BOX(<-5,-16,201>)
BOX(<48,-16,201>)
BOX(<49,-16,201>)
BOX(<50,-16,201>)
BOX(<-5,-15,201>)
BOX(<47,-15,201>)
BOX(<48,-15,201>)
BOX(<51,-15,201>)
BOX(<51,-14,201>)
BOX(<52,-14,201>)
BOX(<52,-13,201>)
BOX(<38,-12,201>)
BOX(<39,-12,201>)
BOX(<53,-12,201>)
BOX(<12,-11,201>)
BOX(<13,-11,201>)
BOX(<38,-11,201>)
BOX(<39,-11,201>)
BOX(<50,-11,201>)
BOX(<51,-11,201>)
BOX(<52,-11,201>)
BOX(<12,-10,201>)
BOX(<13,-10,201>)
BOX(<46,-10,201>)
BOX(<48,-10,201>)
BOX(<49,-10,201>)
BOX(<51,-10,201>)
BOX(<48,-9,201>)
BOX(<49,-9,201>)
BOX(<50,-9,201>)
BOX(<46,-8,201>)
BOX(<49,-8,201>)
BOX(<47,-7,201>)
BOX(<48,-7,201>)
BOX(<-7,-6,201>)
BOX(<-6,-6,201>)
BOX(<47,-6,201>)
BOX(<48,-6,201>)
BOX(<-7,-5,201>)
BOX(<-6,-5,201>)
BOX(<25,-4,201>)
BOX(<26,-4,201>)
BOX(<48,-4,201>)
BOX(<49,-4,201>)
BOX(<50,-4,201>)
BOX(<25,-3,201>)
BOX(<26,-3,201>)
BOX(<51,-3,201>)
BOX(<46,-2,201>)
BOX(<47,-2,201>)
BOX(<51,-2,201>)
BOX(<-25,-1,201>)
BOX(<-24,-1,201>)
BOX(<-23,-1,201>)
BOX(<46,-1,201>)
BOX(<47,-1,201>)
BOX(<-44,0,201>)
BOX(<-43,0,201>)
BOX(<-42,0,201>)
BOX(<-23,0,201>)
BOX(<50,0,201>)
BOX(<-44,1,201>)
BOX(<-41,1,201>)
BOX(<-24,1,201>)
BOX(<29,1,201>)
BOX(<46,1,201>)
BOX(<49,1,201>)
BOX(<-45,2,201>)
BOX(<28,2,201>)
BOX(<47,2,201>)
BOX(<48,2,201>)
BOX(<49,2,201>)
BOX(<-42,3,201>)
BOX(<-41,3,201>)
BOX(<28,3,201>)
BOX(<29,3,201>)
BOX(<30,3,201>)
BOX(<-46,4,201>)
BOX(<-42,4,201>)
BOX(<-41,4,201>)
BOX(<-46,5,201>)
BOX(<-21,5,201>)
BOX(<-20,5,201>)
BOX(<-45,6,201>)
BOX(<-44,6,201>)
BOX(<-43,6,201>)
BOX(<-21,6,201>)
BOX(<-20,6,201>)
BOX(<11,7,201>)
BOX(<12,7,201>)
BOX(<-43,8,201>)
BOX(<-42,8,201>)
BOX(<11,8,201>)
BOX(<12,8,201>)
BOX(<-43,9,201>)
BOX(<-42,9,201>)
BOX(<-44,10,201>)
BOX(<-41,10,201>)
BOX(<-45,11,201>)
BOX(<-44,11,201>)
BOX(<-43,11,201>)
BOX(<-46,12,201>)
BOX(<-44,12,201>)
BOX(<-43,12,201>)
BOX(<-41,12,201>)
BOX(<-8,12,201>)
BOX(<-7,12,201>)
BOX(<-47,13,201>)
BOX(<-46,13,201>)
BOX(<-45,13,201>)
BOX(<-34,13,201>)
BOX(<-33,13,201>)
BOX(<-8,13,201>)
BOX(<-7,13,201>)
BOX(<-48,14,201>)
BOX(<-34,14,201>)
BOX(<-33,14,201>)
BOX(<-47,15,201>)
BOX(<-47,16,201>)
BOX(<-46,16,201>)
BOX(<-46,17,201>)
BOX(<-43,17,201>)
BOX(<-42,17,201>)
BOX(<10,17,201>)
BOX(<-45,18,201>)
BOX(<-44,18,201>)
BOX(<-43,18,201>)
BOX(<10,18,201>)
BOX(<-44,19,201>)
BOX(<10,19,201>)
BOX(<-9,21,201>)
BOX(<-8,21,201>)
BOX(<-7,21,201>)
BOX(<-9,22,201>)
BOX(<-8,23,201>)
BOX(<7,23,201>)
BOX(<8,23,201>)
BOX(<7,24,201>)
BOX(<8,24,201>)
BOX(<-1,26,201>)
BOX(<0,26,201>)
BOX(<-4,27,201>)
BOX(<-3,27,201>)
BOX(<0,27,201>)
BOX(<1,27,201>)
BOX(<-4,28,201>)
BOX(<-3,28,201>)
BOX(<-2,28,201>)
BOX(<-1,28,201>)
BOX(<1,28,201>)
BOX(<-1,29,201>)
BOX(<0,29,201>)
BOX(<1,29,201>)
BOX(<-4,30,201>)
BOX(<-3,30,201>)
BOX(<0,30,201>)
BOX(<1,30,201>)
BOX(<-5,31,201>)
BOX(<-2,31,201>)
BOX(<-1,31,201>)
BOX(<0,31,201>)
BOX(<-6,32,201>)
BOX(<-5,32,201>)
BOX(<-4,32,201>)
BOX(<-1,32,201>)
BOX(<0,32,201>)
BOX(<-5,33,201>)
BOX(<-2,33,201>)
BOX(<-4,34,201>)
BOX(<-3,34,201>)
BOX(<-2,34,201>)
BOX(<-3,35,201>)
BOX(<7,-33,202>)
BOX(<8,-33,202>)
BOX(<9,-33,202>)
BOX(<7,-32,202>)
BOX(<9,-32,202>)
BOX(<7,-31,202>)
BOX(<11,-31,202>)
BOX(<5,-30,202>)
BOX(<8,-30,202>)
BOX(<9,-30,202>)
BOX(<11,-30,202>)
BOX(<7,-29,202>)
BOX(<11,-29,202>)
BOX(<8,-28,202>)
BOX(<9,-28,202>)
BOX(<3,-27,202>)
BOX(<3,-26,202>)
BOX(<9,-26,202>)
BOX(<4,-25,202>)
BOX(<9,-25,202>)
BOX(<4,-24,202>)
BOX(<5,-24,202>)
BOX(<6,-24,202>)
BOX(<-3,-22,202>)
BOX(<-2,-22,202>)
BOX(<-3,-21,202>)
BOX(<-2,-21,202>)
BOX(<12,-20,202>)
BOX(<14,-20,202>)
BOX(<13,-19,202>)
BOX(<14,-19,202>)
BOX(<13,-18,202>)
BOX(<48,-17,202>)
BOX(<49,-17,202>)
BOX(<50,-17,202>)
BOX(<-6,-16,202>)
BOX(<-5,-16,202>)
BOX(<-4,-16,202>)
BOX(<47,-16,202>)
BOX(<50,-16,202>)
BOX(<47,-15,202>)
BOX(<48,-15,202>)
BOX(<51,-15,202>)
BOX(<52,-15,202>)
BOX(<51,-14,202>)
BOX(<52,-14,202>)
BOX(<51,-13,202>)
BOX(<52,-13,202>)
BOX(<53,-13,202>)
BOX(<38,-12,202>)
BOX(<39,-12,202>)
BOX(<53,-12,202>)
BOX(<12,-11,202>)
BOX(<13,-11,202>)
BOX(<38,-11,202>)
BOX(<39,-11,202>)
BOX(<49,-11,202>)
BOX(<50,-11,202>)
BOX(<51,-11,202>)
BOX(<52,-11,202>)
BOX(<12,-10,202>)
BOX(<13,-10,202>)
BOX(<47,-10,202>)
BOX(<48,-10,202>)
BOX(<52,-10,202>)
BOX(<50,-8,202>)
BOX(<46,-7,202>)
BOX(<49,-7,202>)
BOX(<-7,-6,202>)
BOX(<-6,-6,202>)
BOX(<47,-6,202>)
BOX(<48,-6,202>)
BOX(<-7,-5,202>)
BOX(<-6,-5,202>)
BOX(<47,-5,202>)
BOX(<25,-4,202>)
BOX(<26,-4,202>)
BOX(<49,-4,202>)
BOX(<50,-4,202>)
BOX(<25,-3,202>)
BOX(<26,-3,202>)
BOX(<47,-3,202>)
BOX(<48,-3,202>)
BOX(<49,-3,202>)
BOX(<51,-3,202>)
BOX(<-24,-2,202>)
BOX(<46,-2,202>)
BOX(<47,-2,202>)
BOX(<-43,-1,202>)
BOX(<-24,-1,202>)
BOX(<-23,-1,202>)
BOX(<46,-1,202>)
BOX(<47,-1,202>)
BOX(<-44,0,202>)
BOX(<-43,0,202>)
BOX(<-42,0,202>)
BOX(<-25,0,202>)
BOX(<-23,0,202>)
BOX(<46,0,202>)
BOX(<47,0,202>)
BOX(<-45,1,202>)
BOX(<-44,1,202>)
BOX(<-42,1,202>)
BOX(<47,1,202>)
BOX(<49,1,202>)
BOX(<50,1,202>)
BOX(<-42,2,202>)
BOX(<-41,2,202>)
BOX(<28,2,202>)
BOX(<30,2,202>)
BOX(<47,2,202>)
BOX(<48,2,202>)
BOX(<49,2,202>)
BOX(<-42,3,202>)
BOX(<-41,3,202>)
BOX(<28,3,202>)
BOX(<29,3,202>)
BOX(<48,3,202>)
BOX(<-42,4,202>)
BOX(<-41,4,202>)
BOX(<29,4,202>)
BOX(<-46,5,202>)
BOX(<-44,5,202>)
BOX(<-43,5,202>)
BOX(<-42,5,202>)
BOX(<-21,5,202>)
BOX(<-20,5,202>)
BOX(<-45,6,202>)
BOX(<-44,6,202>)
BOX(<-21,6,202>)
BOX(<-20,6,202>)
BOX(<-42,7,202>)
BOX(<11,7,202>)
BOX(<12,7,202>)
BOX(<-43,8,202>)
BOX(<-42,8,202>)
BOX(<11,8,202>)
BOX(<12,8,202>)
BOX(<-44,9,202>)
BOX(<-41,9,202>)
BOX(<-45,10,202>)
BOX(<-47,12,202>)
BOX(<-43,12,202>)
BOX(<-42,12,202>)
BOX(<-8,12,202>)
BOX(<-7,12,202>)
BOX(<-47,13,202>)
BOX(<-46,13,202>)
BOX(<-45,13,202>)
BOX(<-44,13,202>)
BOX(<-34,13,202>)
BOX(<-33,13,202>)
BOX(<-8,13,202>)
BOX(<-7,13,202>)
BOX(<-48,14,202>)
BOX(<-34,14,202>)
BOX(<-33,14,202>)
BOX(<-48,15,202>)
BOX(<-47,15,202>)
BOX(<-46,15,202>)
BOX(<-47,16,202>)
BOX(<-46,16,202>)
BOX(<-47,17,202>)
BOX(<-46,17,202>)
BOX(<-43,17,202>)
BOX(<-42,17,202>)
BOX(<-45,18,202>)
BOX(<-42,18,202>)
BOX(<9,18,202>)
BOX(<10,18,202>)
BOX(<11,18,202>)
BOX(<-45,19,202>)
BOX(<-44,19,202>)
BOX(<-43,19,202>)
BOX(<-8,20,202>)
BOX(<-9,21,202>)
BOX(<-8,21,202>)
BOX(<-9,22,202>)
BOX(<-7,22,202>)
BOX(<7,23,202>)
BOX(<8,23,202>)
BOX(<7,24,202>)
BOX(<8,24,202>)
BOX(<-1,26,202>)
BOX(<0,26,202>)
BOX(<1,26,202>)
BOX(<-4,27,202>)
BOX(<1,27,202>)
BOX(<-4,28,202>)
BOX(<2,28,202>)
BOX(<2,29,202>)
BOX(<-4,30,202>)
BOX(<-3,30,202>)
BOX(<-6,31,202>)
BOX(<-2,31,202>)
BOX(<-6,32,202>)
BOX(<-4,32,202>)
BOX(<-3,32,202>)
BOX(<0,32,202>)
BOX(<-6,33,202>)
BOX(<-2,33,202>)
BOX(<-4,34,202>)
BOX(<-2,34,202>)
BOX(<-4,35,202>)
BOX(<-3,35,202>)
BOX(<-2,35,202>)
BOX(<8,-34,203>)
BOX(<7,-33,203>)
BOX(<9,-33,203>)
BOX(<6,-32,203>)
BOX(<7,-32,203>)
BOX(<9,-32,203>)
BOX(<10,-32,203>)
BOX(<6,-31,203>)
BOX(<7,-31,203>)
BOX(<9,-31,203>)
BOX(<6,-30,203>)
BOX(<7,-30,203>)
BOX(<8,-30,203>)
BOX(<11,-30,203>)
BOX(<12,-30,203>)
BOX(<7,-29,203>)
BOX(<8,-28,203>)
BOX(<8,-27,203>)
BOX(<9,-27,203>)
BOX(<3,-26,203>)
BOX(<4,-26,203>)
BOX(<3,-25,203>)
BOX(<4,-25,203>)
BOX(<4,-24,203>)
BOX(<5,-24,203>)
BOX(<5,-23,203>)
BOX(<-3,-22,203>)
BOX(<-2,-22,203>)
BOX(<-3,-21,203>)
BOX(<-2,-21,203>)
BOX(<14,-20,203>)
BOX(<12,-19,203>)
BOX(<14,-19,203>)
BOX(<13,-18,203>)
BOX(<14,-18,203>)
BOX(<49,-18,203>)
BOX(<-5,-17,203>)
BOX(<48,-17,203>)
BOX(<49,-17,203>)
BOX(<50,-17,203>)
BOX(<-5,-16,203>)
BOX(<47,-16,203>)
BOX(<50,-16,203>)
BOX(<-5,-15,203>)
BOX(<47,-15,203>)
BOX(<48,-15,203>)
BOX(<50,-15,203>)
BOX(<52,-15,203>)
BOX(<50,-14,203>)
BOX(<51,-13,203>)
BOX(<53,-13,203>)
BOX(<38,-12,203>)
BOX(<39,-12,203>)
BOX(<53,-12,203>)
BOX(<12,-11,203>)
BOX(<13,-11,203>)
BOX(<38,-11,203>)
BOX(<39,-11,203>)
BOX(<48,-11,203>)
BOX(<49,-11,203>)
BOX(<50,-11,203>)
BOX(<51,-11,203>)
BOX(<52,-11,203>)
BOX(<53,-11,203>)
BOX(<12,-10,203>)
BOX(<13,-10,203>)
BOX(<48,-10,203>)
BOX(<49,-10,203>)
BOX(<50,-10,203>)
BOX(<52,-10,203>)
BOX(<47,-7,203>)
BOX(<48,-7,203>)
BOX(<49,-7,203>)
BOX(<-7,-6,203>)
BOX(<-6,-6,203>)
BOX(<46,-6,203>)
BOX(<47,-6,203>)
BOX(<48,-6,203>)
BOX(<-7,-5,203>)
BOX(<-6,-5,203>)
BOX(<47,-5,203>)
BOX(<49,-5,203>)
BOX(<25,-4,203>)
BOX(<26,-4,203>)
BOX(<47,-4,203>)
BOX(<49,-4,203>)
BOX(<50,-4,203>)
BOX(<25,-3,203>)
BOX(<26,-3,203>)
BOX(<46,-3,203>)
BOX(<47,-3,203>)
BOX(<49,-3,203>)
BOX(<-24,-2,203>)
BOX(<-23,-2,203>)
BOX(<-44,-1,203>)
BOX(<-43,-1,203>)
BOX(<-42,-1,203>)
BOX(<-25,-1,203>)
BOX(<-23,-1,203>)
BOX(<45,-1,203>)
BOX(<48,-1,203>)
BOX(<-45,0,203>)
BOX(<-42,0,203>)
BOX(<-23,0,203>)
BOX(<-45,1,203>)
BOX(<-44,1,203>)
BOX(<49,1,203>)
BOX(<50,1,203>)
BOX(<28,2,203>)
BOX(<47,2,203>)
BOX(<50,2,203>)
BOX(<-43,3,203>)
BOX(<-40,3,203>)
BOX(<28,3,203>)
BOX(<30,3,203>)
BOX(<47,3,203>)
BOX(<48,3,203>)
BOX(<49,3,203>)
BOX(<28,4,203>)
BOX(<29,4,203>)
BOX(<-44,5,203>)
BOX(<-42,5,203>)
BOX(<-41,5,203>)
BOX(<-21,5,203>)
BOX(<-20,5,203>)
BOX(<-45,6,203>)
BOX(<-44,6,203>)
BOX(<-42,6,203>)
BOX(<-21,6,203>)
BOX(<-20,6,203>)
BOX(<-44,7,203>)
BOX(<-42,7,203>)
BOX(<11,7,203>)
BOX(<12,7,203>)
BOX(<-43,8,203>)
BOX(<-42,8,203>)
BOX(<-41,8,203>)
BOX(<11,8,203>)
BOX(<12,8,203>)
BOX(<-44,9,203>)
BOX(<-43,9,203>)
BOX(<-42,9,203>)
BOX(<-47,12,203>)
BOX(<-45,12,203>)
BOX(<-44,12,203>)
BOX(<-43,12,203>)
BOX(<-8,12,203>)
BOX(<-7,12,203>)
BOX(<-48,13,203>)
BOX(<-47,13,203>)
BOX(<-46,13,203>)
BOX(<-45,13,203>)
BOX(<-44,13,203>)
BOX(<-43,13,203>)
BOX(<-34,13,203>)
BOX(<-33,13,203>)
BOX(<-8,13,203>)
BOX(<-7,13,203>)
BOX(<-48,14,203>)
BOX(<-34,14,203>)
BOX(<-33,14,203>)
BOX(<-48,15,203>)
BOX(<-46,15,203>)
BOX(<-45,16,203>)
BOX(<-47,17,203>)
BOX(<-45,17,203>)
BOX(<-43,17,203>)
BOX(<-42,17,203>)
BOX(<10,17,203>)
BOX(<-45,18,203>)
BOX(<-42,18,203>)
BOX(<10,18,203>)
BOX(<-45,19,203>)
BOX(<-44,19,203>)
BOX(<-43,19,203>)
BOX(<10,19,203>)
BOX(<-44,20,203>)
BOX(<-9,20,203>)
BOX(<-8,20,203>)
BOX(<-9,21,203>)
BOX(<-7,21,203>)
BOX(<-9,22,203>)
BOX(<7,23,203>)
BOX(<8,23,203>)
BOX(<7,24,203>)
BOX(<8,24,203>)
BOX(<0,25,203>)
BOX(<0,26,203>)
BOX(<1,26,203>)
BOX(<1,27,203>)
BOX(<2,27,203>)
BOX(<1,28,203>)
BOX(<2,28,203>)
BOX(<-4,29,203>)
BOX(<-3,29,203>)
BOX(<-3,30,203>)
BOX(<-2,31,203>)
BOX(<-7,32,203>)
BOX(<-6,32,203>)
BOX(<-3,32,203>)
BOX(<-2,32,203>)
BOX(<-1,32,203>)
BOX(<-4,33,203>)
BOX(<-2,33,203>)
BOX(<-1,33,203>)
BOX(<-5,34,203>)
BOX(<-4,34,203>)
BOX(<-2,34,203>)
BOX(<-1,34,203>)
BOX(<-4,35,203>)
BOX(<-2,35,203>)
BOX(<-3,36,203>)
BOX(<8,-34,204>)
BOX(<6,-33,204>)
BOX(<7,-33,204>)
BOX(<9,-33,204>)
BOX(<10,-33,204>)
BOX(<9,-32,204>)
BOX(<10,-32,204>)
BOX(<5,-31,204>)
BOX(<9,-31,204>)
BOX(<11,-31,204>)
BOX(<6,-29,204>)
BOX(<7,-28,204>)
BOX(<8,-28,204>)
BOX(<9,-28,204>)
BOX(<8,-27,204>)
BOX(<9,-27,204>)
BOX(<3,-26,204>)
BOX(<4,-26,204>)
BOX(<3,-24,204>)
BOX(<5,-24,204>)
BOX(<4,-23,204>)
BOX(<5,-23,204>)
BOX(<-3,-22,204>)
BOX(<-2,-22,204>)
BOX(<-3,-21,204>)
BOX(<-2,-21,204>)
BOX(<13,-20,204>)
BOX(<14,-19,204>)
BOX(<15,-19,204>)
BOX(<13,-18,204>)
BOX(<14,-18,204>)
BOX(<48,-18,204>)
BOX(<49,-18,204>)
BOX(<50,-18,204>)
BOX(<48,-17,204>)
BOX(<50,-17,204>)
BOX(<-6,-16,204>)
BOX(<-5,-16,204>)
BOX(<-4,-16,204>)
BOX(<47,-16,204>)
BOX(<50,-16,204>)
BOX(<47,-15,204>)
BOX(<48,-15,204>)
BOX(<50,-15,204>)
BOX(<49,-14,204>)
BOX(<50,-14,204>)
BOX(<52,-14,204>)
BOX(<52,-13,204>)
BOX(<38,-12,204>)
BOX(<39,-12,204>)
BOX(<49,-12,204>)
BOX(<53,-12,204>)
BOX(<54,-12,204>)
BOX(<12,-11,204>)
BOX(<13,-11,204>)
BOX(<38,-11,204>)
BOX(<39,-11,204>)
BOX(<48,-11,204>)
BOX(<53,-11,204>)
BOX(<12,-10,204>)
BOX(<13,-10,204>)
BOX(<48,-10,204>)
BOX(<52,-10,204>)
BOX(<53,-10,204>)
BOX(<49,-9,204>)
BOX(<48,-8,204>)
BOX(<46,-7,204>)
BOX(<49,-7,204>)
BOX(<-7,-6,204>)
BOX(<-6,-6,204>)
BOX(<46,-6,204>)
BOX(<-7,-5,204>)
BOX(<-6,-5,204>)
BOX(<49,-5,204>)
BOX(<50,-5,204>)
BOX(<25,-4,204>)
BOX(<26,-4,204>)
BOX(<47,-4,204>)
BOX(<49,-4,204>)
BOX(<50,-4,204>)
BOX(<25,-3,204>)
BOX(<26,-3,204>)
BOX(<46,-3,204>)
BOX(<47,-3,204>)
BOX(<49,-3,204>)
BOX(<50,-3,204>)
BOX(<-43,-2,204>)
BOX(<-24,-2,204>)
BOX(<-23,-2,204>)
BOX(<46,-2,204>)
BOX(<47,-2,204>)
BOX(<48,-2,204>)
BOX(<-44,-1,204>)
BOX(<-43,-1,204>)
BOX(<-42,-1,204>)
BOX(<-23,-1,204>)
BOX(<-22,-1,204>)
BOX(<-45,0,204>)
BOX(<-42,0,204>)
BOX(<-24,0,204>)
BOX(<49,0,204>)
BOX(<-45,1,204>)
BOX(<-44,1,204>)
BOX(<49,1,204>)
BOX(<50,1,204>)
BOX(<-44,2,204>)
BOX(<29,2,204>)
BOX(<47,2,204>)
BOX(<50,2,204>)
BOX(<27,3,204>)
BOX(<28,3,204>)
BOX(<47,3,204>)
BOX(<48,3,204>)
BOX(<49,3,204>)
BOX(<-43,4,204>)
BOX(<-42,4,204>)
BOX(<-41,4,204>)
BOX(<28,4,204>)
BOX(<29,4,204>)
BOX(<48,4,204>)
BOX(<-45,5,204>)
BOX(<-44,5,204>)
BOX(<-42,5,204>)
BOX(<-41,5,204>)
BOX(<-21,5,204>)
BOX(<-20,5,204>)
BOX(<-45,6,204>)
BOX(<-44,6,204>)
BOX(<-42,6,204>)
BOX(<-21,6,204>)
BOX(<-20,6,204>)
BOX(<-45,7,204>)
BOX(<-44,7,204>)
BOX(<11,7,204>)
BOX(<12,7,204>)
BOX(<-41,8,204>)
BOX(<11,8,204>)
BOX(<12,8,204>)
BOX(<-44,9,204>)
BOX(<-41,9,204>)
BOX(<-43,10,204>)
BOX(<-44,11,204>)
BOX(<-48,12,204>)
BOX(<-47,12,204>)
BOX(<-43,12,204>)
BOX(<-8,12,204>)
BOX(<-7,12,204>)
BOX(<-48,13,204>)
BOX(<-43,13,204>)
BOX(<-34,13,204>)
BOX(<-33,13,204>)
BOX(<-8,13,204>)
BOX(<-7,13,204>)
BOX(<-49,14,204>)
BOX(<-48,14,204>)
BOX(<-44,14,204>)
BOX(<-34,14,204>)
BOX(<-33,14,204>)
BOX(<-47,15,204>)
BOX(<-47,16,204>)
BOX(<-45,16,204>)
BOX(<-44,16,204>)
BOX(<-45,17,204>)
BOX(<-43,17,204>)
BOX(<-42,17,204>)
BOX(<-45,18,204>)
BOX(<-42,18,204>)
BOX(<9,18,204>)
BOX(<10,18,204>)
BOX(<11,18,204>)
BOX(<-45,19,204>)
BOX(<-43,19,204>)
BOX(<-45,20,204>)
BOX(<-44,20,204>)
BOX(<-43,20,204>)
BOX(<-9,20,204>)
BOX(<-8,20,204>)
BOX(<-10,21,204>)
BOX(<-9,21,204>)
BOX(<-8,22,204>)
BOX(<7,23,204>)
BOX(<8,23,204>)
BOX(<7,24,204>)
BOX(<8,24,204>)
BOX(<0,25,204>)
BOX(<1,25,204>)
BOX(<0,26,204>)
BOX(<2,26,204>)
BOX(<1,28,204>)
BOX(<2,28,204>)
BOX(<-4,29,204>)
BOX(<-3,29,204>)
BOX(<-4,30,204>)
BOX(<-3,30,204>)
BOX(<-2,30,204>)
BOX(<-1,31,204>)
BOX(<-6,33,204>)
BOX(<-4,33,204>)
BOX(<0,33,204>)
BOX(<-5,34,204>)
BOX(<-4,34,204>)
BOX(<-5,35,204>)
BOX(<-4,35,204>)
BOX(<-2,35,204>)
BOX(<-1,35,204>)
BOX(<-3,36,204>)
BOX(<7,-34,205>)
BOX(<8,-34,205>)
BOX(<9,-34,205>)
BOX(<7,-33,205>)
BOX(<10,-33,205>)
BOX(<6,-32,205>)
BOX(<11,-32,205>)
BOX(<9,-31,205>)
BOX(<7,-29,205>)
BOX(<8,-29,205>)
BOX(<7,-28,205>)
BOX(<9,-28,205>)
BOX(<7,-27,205>)
BOX(<9,-27,205>)
BOX(<3,-25,205>)
BOX(<5,-24,205>)
BOX(<4,-23,205>)
BOX(<5,-23,205>)
BOX(<-3,-22,205>)
BOX(<-2,-22,205>)
BOX(<-3,-21,205>)
BOX(<-2,-21,205>)
BOX(<14,-20,205>)
BOX(<15,-19,205>)
BOX(<49,-19,205>)
BOX(<13,-18,205>)
BOX(<14,-18,205>)
BOX(<15,-18,205>)
BOX(<48,-18,205>)
BOX(<50,-18,205>)
BOX(<-5,-17,205>)
BOX(<47,-17,205>)
BOX(<48,-17,205>)
BOX(<50,-17,205>)
BOX(<51,-17,205>)
BOX(<-5,-16,205>)
BOX(<47,-16,205>)
BOX(<50,-16,205>)
BOX(<51,-16,205>)
BOX(<-5,-15,205>)
BOX(<47,-15,205>)
BOX(<48,-15,205>)
BOX(<50,-15,205>)
BOX(<48,-14,205>)
BOX(<49,-14,205>)
BOX(<50,-14,205>)
BOX(<49,-13,205>)
BOX(<50,-13,205>)
BOX(<51,-13,205>)
BOX(<52,-13,205>)
BOX(<38,-12,205>)
BOX(<39,-12,205>)
BOX(<52,-12,205>)
BOX(<53,-12,205>)
BOX(<54,-12,205>)
BOX(<12,-11,205>)
BOX(<13,-11,205>)
BOX(<38,-11,205>)
BOX(<39,-11,205>)
BOX(<48,-11,205>)
BOX(<49,-11,205>)
BOX(<12,-10,205>)
BOX(<13,-10,205>)
BOX(<48,-10,205>)
BOX(<49,-10,205>)
BOX(<52,-10,205>)
BOX(<53,-10,205>)
BOX(<48,-9,205>)
BOX(<49,-9,205>)
BOX(<48,-8,205>)
BOX(<49,-8,205>)
BOX(<47,-7,205>)
BOX(<-7,-6,205>)
BOX(<-6,-6,205>)
BOX(<49,-6,205>)
BOX(<50,-6,205>)
BOX(<-7,-5,205>)
BOX(<-6,-5,205>)
BOX(<48,-5,205>)
BOX(<49,-5,205>)
BOX(<50,-5,205>)
BOX(<25,-4,205>)
BOX(<26,-4,205>)
BOX(<46,-4,205>)
BOX(<47,-4,205>)
BOX(<51,-4,205>)
BOX(<25,-3,205>)
BOX(<26,-3,205>)
BOX(<50,-3,205>)
BOX(<-44,-2,205>)
BOX(<-43,-2,205>)
BOX(<-42,-2,205>)
BOX(<-24,-2,205>)
BOX(<-23,-2,205>)
BOX(<-22,-2,205>)
BOX(<46,-2,205>)
BOX(<48,-2,205>)
BOX(<49,-2,205>)
BOX(<-44,-1,205>)
BOX(<-42,-1,205>)
BOX(<-22,-1,205>)
BOX(<47,-1,205>)
BOX(<48,-1,205>)
BOX(<-45,0,205>)
BOX(<-42,0,205>)
BOX(<-23,0,205>)
BOX(<49,0,205>)
BOX(<50,0,205>)
BOX(<-45,1,205>)
BOX(<-44,1,205>)
BOX(<-43,1,205>)
BOX(<48,1,205>)
BOX(<49,1,205>)
BOX(<50,1,205>)
BOX(<-45,2,205>)
BOX(<-44,2,205>)
BOX(<28,2,205>)
BOX(<47,2,205>)
BOX(<50,2,205>)
BOX(<-43,3,205>)
BOX(<-42,3,205>)
BOX(<27,3,205>)
BOX(<47,3,205>)
BOX(<49,3,205>)
BOX(<-44,4,205>)
BOX(<-43,4,205>)
BOX(<-41,4,205>)
BOX(<27,4,205>)
BOX(<28,4,205>)
BOX(<29,4,205>)
BOX(<47,4,205>)
BOX(<48,4,205>)
BOX(<49,4,205>)
BOX(<-45,5,205>)
BOX(<-21,5,205>)
BOX(<-20,5,205>)
BOX(<-46,6,205>)
BOX(<-42,6,205>)
BOX(<-41,6,205>)
BOX(<-21,6,205>)
BOX(<-20,6,205>)
BOX(<-45,7,205>)
BOX(<-44,7,205>)
BOX(<-43,7,205>)
BOX(<11,7,205>)
BOX(<12,7,205>)
BOX(<-45,8,205>)
BOX(<-44,8,205>)
BOX(<11,8,205>)
BOX(<12,8,205>)
BOX(<-42,9,205>)
BOX(<-44,10,205>)
BOX(<-43,10,205>)
BOX(<-44,11,205>)
BOX(<-43,11,205>)
BOX(<-48,12,205>)
BOX(<-47,12,205>)
BOX(<-44,12,205>)
BOX(<-43,12,205>)
BOX(<-8,12,205>)
BOX(<-7,12,205>)
BOX(<-44,13,205>)
BOX(<-43,13,205>)
BOX(<-34,13,205>)
BOX(<-33,13,205>)
BOX(<-8,13,205>)
BOX(<-7,13,205>)
BOX(<-49,14,205>)
BOX(<-48,14,205>)
BOX(<-47,14,205>)
BOX(<-34,14,205>)
BOX(<-33,14,205>)
BOX(<-47,15,205>)
BOX(<-46,15,205>)
BOX(<-45,15,205>)
BOX(<-44,15,205>)
BOX(<-45,16,205>)
BOX(<-44,16,205>)
BOX(<-43,16,205>)
BOX(<-45,17,205>)
BOX(<-43,17,205>)
BOX(<-42,17,205>)
BOX(<10,17,205>)
BOX(<-46,18,205>)
BOX(<-45,18,205>)
BOX(<-42,18,205>)
BOX(<10,18,205>)
BOX(<-46,19,205>)
BOX(<-45,19,205>)
BOX(<-43,19,205>)
BOX(<-42,19,205>)
BOX(<10,19,205>)
BOX(<-45,20,205>)
BOX(<-43,20,205>)
BOX(<-10,20,205>)
BOX(<-9,20,205>)
BOX(<-8,20,205>)
BOX(<-44,21,205>)
BOX(<-10,21,205>)
BOX(<-9,22,205>)
BOX(<7,23,205>)
BOX(<8,23,205>)
BOX(<7,24,205>)
BOX(<8,24,205>)
BOX(<0,25,205>)
BOX(<1,25,205>)
BOX(<0,26,205>)
BOX(<2,27,205>)
BOX(<-4,29,205>)
BOX(<-2,29,205>)
BOX(<-4,30,205>)
BOX(<-2,30,205>)
BOX(<-3,31,205>)
BOX(<-2,31,205>)
BOX(<-4,33,205>)
BOX(<-6,34,205>)
BOX(<-1,34,205>)
BOX(<-5,35,205>)
BOX(<-2,35,205>)
BOX(<-4,36,205>)
BOX(<-3,36,205>)
BOX(<-2,36,205>)
BOX(<8,-35,206>)
BOX(<7,-34,206>)
BOX(<8,-34,206>)
BOX(<9,-34,206>)
BOX(<6,-33,206>)
BOX(<7,-33,206>)
BOX(<9,-33,206>)
BOX(<10,-33,206>)
BOX(<10,-32,206>)
BOX(<8,-30,206>)
BOX(<7,-29,206>)
BOX(<8,-29,206>)
BOX(<6,-28,206>)
BOX(<7,-28,206>)
BOX(<9,-28,206>)
BOX(<5,-24,206>)
BOX(<4,-23,206>)
BOX(<5,-23,206>)
BOX(<-3,-22,206>)
BOX(<-2,-22,206>)
BOX(<-3,-21,206>)
BOX(<-2,-21,206>)
BOX(<13,-19,206>)
BOX(<15,-19,206>)
BOX(<49,-19,206>)
BOX(<14,-18,206>)
BOX(<15,-18,206>)
BOX(<47,-18,206>)
BOX(<48,-18,206>)
BOX(<50,-18,206>)
BOX(<51,-18,206>)
BOX(<14,-17,206>)
BOX(<47,-17,206>)
BOX(<48,-17,206>)
BOX(<-6,-16,206>)
BOX(<-5,-16,206>)
BOX(<-4,-16,206>)
BOX(<46,-16,206>)
BOX(<47,-15,206>)
BOX(<47,-14,206>)
BOX(<48,-13,206>)
BOX(<52,-13,206>)
BOX(<38,-12,206>)
BOX(<39,-12,206>)
BOX(<48,-12,206>)
BOX(<52,-12,206>)
BOX(<53,-12,206>)
BOX(<12,-11,206>)
BOX(<13,-11,206>)
BOX(<38,-11,206>)
BOX(<39,-11,206>)
BOX(<48,-11,206>)
BOX(<49,-11,206>)
BOX(<54,-11,206>)
BOX(<12,-10,206>)
BOX(<13,-10,206>)
BOX(<47,-10,206>)
BOX(<50,-10,206>)
BOX(<47,-9,206>)
BOX(<50,-9,206>)
BOX(<47,-8,206>)
BOX(<49,-8,206>)
BOX(<50,-7,206>)
BOX(<-7,-6,206>)
BOX(<-6,-6,206>)
BOX(<50,-6,206>)
BOX(<-7,-5,206>)
BOX(<-6,-5,206>)
BOX(<47,-5,206>)
BOX(<48,-5,206>)
BOX(<51,-5,206>)
BOX(<25,-4,206>)
BOX(<26,-4,206>)
BOX(<47,-4,206>)
BOX(<48,-4,206>)
BOX(<51,-4,206>)
BOX(<-43,-3,206>)
BOX(<-23,-3,206>)
BOX(<25,-3,206>)
BOX(<26,-3,206>)
BOX(<46,-3,206>)
BOX(<48,-3,206>)
BOX(<49,-3,206>)
BOX(<50,-3,206>)
BOX(<-44,-2,206>)
BOX(<-42,-2,206>)
BOX(<-23,-2,206>)
BOX(<-22,-2,206>)
BOX(<48,-2,206>)
BOX(<49,-2,206>)
BOX(<-45,-1,206>)
BOX(<-44,-1,206>)
BOX(<-42,-1,206>)
BOX(<-41,-1,206>)
BOX(<-24,-1,206>)
BOX(<-22,-1,206>)
BOX(<47,-1,206>)
BOX(<50,-1,206>)
BOX(<-45,0,206>)
BOX(<-42,0,206>)
BOX(<47,0,206>)
BOX(<50,0,206>)
BOX(<-46,1,206>)
BOX(<-43,1,206>)
BOX(<48,1,206>)
BOX(<51,1,206>)
BOX(<-45,2,206>)
BOX(<-42,2,206>)
BOX(<47,2,206>)
BOX(<50,2,206>)
BOX(<-45,3,206>)
BOX(<-42,3,206>)
BOX(<27,3,206>)
BOX(<29,3,206>)
BOX(<46,3,206>)
BOX(<47,3,206>)
BOX(<49,3,206>)
BOX(<50,3,206>)
BOX(<-44,4,206>)
BOX(<-43,4,206>)
BOX(<27,4,206>)
BOX(<28,4,206>)
BOX(<47,4,206>)
BOX(<49,4,206>)
BOX(<-45,5,206>)
BOX(<-44,5,206>)
BOX(<-43,5,206>)
BOX(<-41,5,206>)
BOX(<-21,5,206>)
BOX(<-20,5,206>)
BOX(<28,5,206>)
BOX(<48,5,206>)
BOX(<-46,6,206>)
BOX(<-43,6,206>)
BOX(<-42,6,206>)
BOX(<-21,6,206>)
BOX(<-20,6,206>)
BOX(<-46,7,206>)
BOX(<-43,7,206>)
BOX(<-42,7,206>)
BOX(<11,7,206>)
BOX(<12,7,206>)
BOX(<-45,8,206>)
BOX(<11,8,206>)
BOX(<12,8,206>)
BOX(<-45,9,206>)
BOX(<-44,10,206>)
BOX(<-42,10,206>)
BOX(<-45,11,206>)
BOX(<-42,11,206>)
BOX(<-45,12,206>)
BOX(<-42,12,206>)
BOX(<-8,12,206>)
BOX(<-7,12,206>)
BOX(<-49,13,206>)
BOX(<-44,13,206>)
BOX(<-43,13,206>)
BOX(<-34,13,206>)
BOX(<-33,13,206>)
BOX(<-8,13,206>)
BOX(<-7,13,206>)
BOX(<-48,14,206>)
BOX(<-47,14,206>)
BOX(<-43,14,206>)
BOX(<-34,14,206>)
BOX(<-33,14,206>)
BOX(<-47,15,206>)
BOX(<-43,15,206>)
BOX(<-42,16,206>)
BOX(<-42,17,206>)
BOX(<-41,18,206>)
BOX(<9,18,206>)
BOX(<10,18,206>)
BOX(<11,18,206>)
BOX(<-43,19,206>)
BOX(<-42,19,206>)
BOX(<-9,19,206>)
BOX(<-46,20,206>)
BOX(<-45,20,206>)
BOX(<-43,20,206>)
BOX(<-42,20,206>)
BOX(<-10,20,206>)
BOX(<-9,20,206>)
BOX(<-44,21,206>)
BOX(<-10,21,206>)
BOX(<-8,21,206>)
BOX(<7,23,206>)
BOX(<8,23,206>)
BOX(<7,24,206>)
BOX(<8,24,206>)
BOX(<0,25,206>)
BOX(<1,25,206>)
BOX(<0,26,206>)
BOX(<-4,30,206>)
BOX(<-2,30,206>)
BOX(<-1,30,206>)
BOX(<-3,31,206>)
BOX(<-2,31,206>)
BOX(<-3,32,206>)
BOX(<-5,34,206>)
BOX(<-5,35,206>)
BOX(<-4,35,206>)
BOX(<-2,35,206>)
BOX(<-1,35,206>)
BOX(<-4,36,206>)
BOX(<-3,36,206>)
BOX(<-2,36,206>)
BOX(<-3,37,206>)
BOX(<7,-35,207>)
BOX(<8,-35,207>)
BOX(<9,-35,207>)
BOX(<6,-34,207>)
BOX(<10,-34,207>)
BOX(<6,-33,207>)
BOX(<7,-33,207>)
BOX(<10,-33,207>)
BOX(<9,-32,207>)
BOX(<10,-32,207>)
BOX(<7,-30,207>)
BOX(<8,-30,207>)
BOX(<6,-29,207>)
BOX(<9,-29,207>)
BOX(<6,-28,207>)
BOX(<7,-28,207>)
BOX(<4,-24,207>)
BOX(<5,-24,207>)
BOX(<4,-23,207>)
BOX(<5,-23,207>)
BOX(<-3,-22,207>)
BOX(<-2,-22,207>)
BOX(<-3,-21,207>)
BOX(<-2,-21,207>)
BOX(<15,-19,207>)
BOX(<48,-19,207>)
BOX(<49,-19,207>)
BOX(<50,-19,207>)
BOX(<13,-18,207>)
BOX(<15,-18,207>)
BOX(<47,-18,207>)
BOX(<50,-18,207>)
BOX(<-5,-17,207>)
BOX(<14,-17,207>)
BOX(<15,-17,207>)
BOX(<46,-17,207>)
BOX(<48,-17,207>)
BOX(<49,-17,207>)
BOX(<-5,-16,207>)
BOX(<46,-16,207>)
BOX(<48,-16,207>)
BOX(<-5,-15,207>)
BOX(<46,-15,207>)
BOX(<47,-15,207>)
BOX(<47,-14,207>)
BOX(<48,-14,207>)
BOX(<47,-13,207>)
BOX(<48,-13,207>)
BOX(<52,-13,207>)
BOX(<53,-13,207>)
BOX(<38,-12,207>)
BOX(<39,-12,207>)
BOX(<47,-12,207>)
BOX(<48,-12,207>)
BOX(<52,-12,207>)
BOX(<53,-12,207>)
BOX(<12,-11,207>)
BOX(<13,-11,207>)
BOX(<38,-11,207>)
BOX(<39,-11,207>)
BOX(<47,-11,207>)
BOX(<48,-11,207>)
BOX(<49,-11,207>)
BOX(<53,-11,207>)
BOX(<12,-10,207>)
BOX(<13,-10,207>)
BOX(<47,-10,207>)
BOX(<50,-10,207>)
BOX(<46,-9,207>)
BOX(<47,-9,207>)
BOX(<49,-9,207>)
BOX(<50,-9,207>)
BOX(<48,-8,207>)
BOX(<49,-8,207>)
BOX(<50,-8,207>)
BOX(<49,-7,207>)
BOX(<50,-7,207>)
BOX(<-7,-6,207>)
BOX(<-6,-6,207>)
BOX(<49,-6,207>)
BOX(<50,-6,207>)
BOX(<51,-6,207>)
BOX(<-7,-5,207>)
BOX(<-6,-5,207>)
BOX(<47,-5,207>)
BOX(<48,-5,207>)
BOX(<49,-5,207>)
BOX(<50,-5,207>)
BOX(<51,-5,207>)
BOX(<25,-4,207>)
BOX(<26,-4,207>)
BOX(<46,-4,207>)
BOX(<51,-4,207>)
BOX(<-43,-3,207>)
BOX(<-23,-3,207>)
BOX(<-22,-3,207>)
BOX(<25,-3,207>)
BOX(<26,-3,207>)
BOX(<50,-3,207>)
BOX(<-45,-2,207>)
BOX(<-44,-2,207>)
BOX(<-42,-2,207>)
BOX(<-41,-2,207>)
BOX(<-24,-2,207>)
BOX(<-22,-2,207>)
BOX(<-45,-1,207>)
BOX(<-44,-1,207>)
BOX(<-42,-1,207>)
BOX(<-41,-1,207>)
BOX(<-22,-1,207>)
BOX(<47,-1,207>)
BOX(<50,-1,207>)
BOX(<-46,0,207>)
BOX(<-45,0,207>)
BOX(<-42,0,207>)
BOX(<-41,0,207>)
BOX(<47,0,207>)
BOX(<48,0,207>)
BOX(<49,0,207>)
BOX(<50,0,207>)
BOX(<51,0,207>)
BOX(<-46,1,207>)
BOX(<-45,1,207>)
BOX(<-44,1,207>)
BOX(<-43,1,207>)
BOX(<-42,1,207>)
BOX(<47,1,207>)
BOX(<48,1,207>)
BOX(<49,1,207>)
BOX(<50,1,207>)
BOX(<51,1,207>)
BOX(<-46,2,207>)
BOX(<-45,2,207>)
BOX(<-44,2,207>)
BOX(<-43,2,207>)
BOX(<-42,2,207>)
BOX(<46,2,207>)
BOX(<47,2,207>)
BOX(<50,2,207>)
BOX(<51,2,207>)
BOX(<-45,3,207>)
BOX(<-42,3,207>)
BOX(<27,3,207>)
BOX(<46,3,207>)
BOX(<47,3,207>)
BOX(<49,3,207>)
BOX(<50,3,207>)
BOX(<27,4,207>)
BOX(<29,4,207>)
BOX(<46,4,207>)
BOX(<47,4,207>)
BOX(<49,4,207>)
BOX(<50,4,207>)
BOX(<-45,5,207>)
BOX(<-21,5,207>)
BOX(<-20,5,207>)
BOX(<27,5,207>)
BOX(<28,5,207>)
BOX(<48,5,207>)
BOX(<-46,6,207>)
BOX(<-41,6,207>)
BOX(<-21,6,207>)
BOX(<-20,6,207>)
BOX(<-46,7,207>)
BOX(<-45,7,207>)
BOX(<-44,7,207>)
BOX(<-43,7,207>)
BOX(<-42,7,207>)
BOX(<11,7,207>)
BOX(<12,7,207>)
BOX(<-46,8,207>)
BOX(<-45,8,207>)
BOX(<-44,8,207>)
BOX(<11,8,207>)
BOX(<12,8,207>)
BOX(<-45,9,207>)
BOX(<-44,9,207>)
BOX(<-45,10,207>)
BOX(<-44,10,207>)
BOX(<-43,10,207>)
BOX(<-45,11,207>)
BOX(<-44,11,207>)
BOX(<-42,11,207>)
BOX(<-41,11,207>)
BOX(<-45,12,207>)
BOX(<-42,12,207>)
BOX(<-8,12,207>)
BOX(<-7,12,207>)
BOX(<-48,13,207>)
BOX(<-44,13,207>)
BOX(<-43,13,207>)
BOX(<-42,13,207>)
BOX(<-34,13,207>)
BOX(<-33,13,207>)
BOX(<-8,13,207>)
BOX(<-7,13,207>)
BOX(<-48,14,207>)
BOX(<-47,14,207>)
BOX(<-43,14,207>)
BOX(<-42,14,207>)
BOX(<-34,14,207>)
BOX(<-33,14,207>)
BOX(<-48,15,207>)
BOX(<-47,15,207>)
BOX(<-43,15,207>)
BOX(<-42,15,207>)
BOX(<-43,16,207>)
BOX(<-42,16,207>)
BOX(<-42,17,207>)
BOX(<-41,17,207>)
BOX(<10,17,207>)
BOX(<-43,18,207>)
BOX(<-41,18,207>)
BOX(<10,18,207>)
BOX(<-44,19,207>)
BOX(<-43,19,207>)
BOX(<-41,19,207>)
BOX(<-10,19,207>)
BOX(<-9,19,207>)
BOX(<10,19,207>)
BOX(<-45,20,207>)
BOX(<-42,20,207>)
BOX(<-10,20,207>)
BOX(<-8,20,207>)
BOX(<-45,21,207>)
BOX(<-44,21,207>)
BOX(<-43,21,207>)
BOX(<-10,21,207>)
BOX(<7,23,207>)
BOX(<8,23,207>)
BOX(<7,24,207>)
BOX(<8,24,207>)
BOX(<0,25,207>)
BOX(<1,25,207>)
BOX(<0,26,207>)
BOX(<1,26,207>)
BOX(<-2,30,207>)
BOX(<-1,30,207>)
BOX(<-4,31,207>)
BOX(<-1,31,207>)
BOX(<-3,32,207>)
BOX(<-2,32,207>)
BOX(<-5,34,207>)
BOX(<-4,34,207>)
BOX(<-5,35,207>)
BOX(<-2,35,207>)
BOX(<-1,35,207>)
BOX(<-5,36,207>)
BOX(<-1,36,207>)
BOX(<-4,37,207>)
BOX(<-3,37,207>)
BOX(<-2,37,207>)
BOX(<8,-36,208>)
BOX(<7,-35,208>)
BOX(<8,-35,208>)
BOX(<9,-35,208>)
BOX(<6,-34,208>)
BOX(<10,-34,208>)
BOX(<6,-33,208>)
BOX(<7,-33,208>)
BOX(<10,-33,208>)
BOX(<11,-33,208>)
BOX(<9,-32,208>)
BOX(<10,-32,208>)
BOX(<8,-31,208>)
BOX(<9,-31,208>)
BOX(<7,-30,208>)
BOX(<8,-30,208>)
BOX(<6,-29,208>)
BOX(<6,-28,208>)
BOX(<7,-28,208>)
BOX(<4,-24,208>)
BOX(<5,-24,208>)
BOX(<4,-23,208>)
BOX(<5,-23,208>)
BOX(<-3,-22,208>)
BOX(<-2,-22,208>)
BOX(<-3,-21,208>)
BOX(<-2,-21,208>)
BOX(<49,-20,208>)
BOX(<14,-19,208>)
BOX(<48,-19,208>)
BOX(<49,-19,208>)
BOX(<50,-19,208>)
BOX(<15,-18,208>)
BOX(<16,-18,208>)
BOX(<47,-18,208>)
BOX(<50,-18,208>)
BOX(<14,-17,208>)
BOX(<15,-17,208>)
BOX(<46,-17,208>)
BOX(<48,-17,208>)
BOX(<49,-17,208>)
BOX(<-6,-16,208>)
BOX(<-5,-16,208>)
BOX(<-4,-16,208>)
BOX(<45,-16,208>)
BOX(<46,-16,208>)
BOX(<48,-16,208>)
BOX(<49,-16,208>)
BOX(<46,-15,208>)
BOX(<46,-13,208>)
BOX(<49,-13,208>)
BOX(<52,-13,208>)
BOX(<53,-13,208>)
BOX(<38,-12,208>)
BOX(<39,-12,208>)
BOX(<46,-12,208>)
BOX(<54,-12,208>)
BOX(<12,-11,208>)
BOX(<13,-11,208>)
BOX(<38,-11,208>)
BOX(<39,-11,208>)
BOX(<46,-11,208>)
BOX(<49,-11,208>)
BOX(<52,-11,208>)
BOX(<53,-11,208>)
BOX(<12,-10,208>)
BOX(<13,-10,208>)
BOX(<50,-10,208>)
BOX(<46,-9,208>)
BOX(<47,-9,208>)
BOX(<51,-9,208>)
BOX(<47,-8,208>)
BOX(<51,-8,208>)
BOX(<-7,-6,208>)
BOX(<-6,-6,208>)
BOX(<-7,-5,208>)
BOX(<-6,-5,208>)
BOX(<47,-5,208>)
BOX(<48,-5,208>)
BOX(<52,-5,208>)
BOX(<25,-4,208>)
BOX(<26,-4,208>)
BOX(<47,-4,208>)
BOX(<48,-4,208>)
BOX(<51,-4,208>)
BOX(<-44,-3,208>)
BOX(<-43,-3,208>)
BOX(<-42,-3,208>)
BOX(<-23,-3,208>)
BOX(<-22,-3,208>)
BOX(<25,-3,208>)
BOX(<26,-3,208>)
BOX(<-45,-2,208>)
BOX(<-41,-2,208>)
BOX(<-22,-2,208>)
BOX(<-21,-2,208>)
BOX(<-40,-1,208>)
BOX(<-23,-1,208>)
BOX(<47,-1,208>)
BOX(<50,-1,208>)
BOX(<51,-1,208>)
BOX(<46,0,208>)
BOX(<-47,1,208>)
BOX(<52,1,208>)
BOX(<-41,2,208>)
BOX(<-46,3,208>)
BOX(<-45,3,208>)
BOX(<-42,3,208>)
BOX(<28,3,208>)
BOX(<45,3,208>)
BOX(<26,4,208>)
BOX(<27,4,208>)
BOX(<46,4,208>)
BOX(<50,4,208>)
BOX(<-21,5,208>)
BOX(<-20,5,208>)
BOX(<27,5,208>)
BOX(<28,5,208>)
BOX(<47,5,208>)
BOX(<48,5,208>)
BOX(<49,5,208>)
BOX(<-46,6,208>)
BOX(<-43,6,208>)
BOX(<-42,6,208>)
BOX(<-21,6,208>)
BOX(<-20,6,208>)
BOX(<-47,7,208>)
BOX(<-43,7,208>)
BOX(<-42,7,208>)
BOX(<11,7,208>)
BOX(<12,7,208>)
BOX(<11,8,208>)
BOX(<12,8,208>)
BOX(<-46,10,208>)
BOX(<-42,10,208>)
BOX(<-46,11,208>)
BOX(<-42,11,208>)
BOX(<-41,11,208>)
BOX(<-45,12,208>)
BOX(<-8,12,208>)
BOX(<-7,12,208>)
BOX(<-48,13,208>)
BOX(<-47,13,208>)
BOX(<-44,13,208>)
BOX(<-41,13,208>)
BOX(<-34,13,208>)
BOX(<-33,13,208>)
BOX(<-8,13,208>)
BOX(<-7,13,208>)
BOX(<-49,14,208>)
BOX(<-41,14,208>)
BOX(<-34,14,208>)
BOX(<-33,14,208>)
BOX(<-48,15,208>)
BOX(<-47,15,208>)
BOX(<-44,15,208>)
BOX(<-41,15,208>)
BOX(<-41,17,208>)
BOX(<-44,18,208>)
BOX(<-43,18,208>)
BOX(<-41,18,208>)
BOX(<-40,18,208>)
BOX(<9,18,208>)
BOX(<10,18,208>)
BOX(<11,18,208>)
BOX(<-44,19,208>)
BOX(<-43,19,208>)
BOX(<-41,19,208>)
BOX(<-10,19,208>)
BOX(<-9,19,208>)
BOX(<-45,20,208>)
BOX(<-42,20,208>)
BOX(<-11,20,208>)
BOX(<-10,20,208>)
BOX(<-45,21,208>)
BOX(<-44,21,208>)
BOX(<-43,21,208>)
BOX(<-9,21,208>)
BOX(<-44,22,208>)
BOX(<7,23,208>)
BOX(<8,23,208>)
BOX(<7,24,208>)
BOX(<8,24,208>)
BOX(<0,25,208>)
BOX(<1,25,208>)
BOX(<0,26,208>)
BOX(<1,26,208>)
BOX(<-2,30,208>)
BOX(<-1,30,208>)
BOX(<-1,31,208>)
BOX(<-3,32,208>)
BOX(<-2,32,208>)
BOX(<-4,33,208>)
BOX(<-3,33,208>)
BOX(<-5,34,208>)
BOX(<-4,34,208>)
BOX(<-6,35,208>)
BOX(<-5,35,208>)
BOX(<-2,35,208>)
BOX(<-1,35,208>)
BOX(<-5,36,208>)
BOX(<-1,36,208>)
BOX(<-4,37,208>)
BOX(<-3,37,208>)
BOX(<-2,37,208>)
BOX(<-3,38,208>)
BOX(<7,-36,209>)
BOX(<8,-36,209>)
BOX(<9,-36,209>)
BOX(<7,-35,209>)
BOX(<8,-35,209>)
BOX(<9,-35,209>)
BOX(<6,-34,209>)
BOX(<10,-34,209>)
BOX(<11,-34,209>)
BOX(<6,-33,209>)
BOX(<7,-33,209>)
BOX(<11,-33,209>)
BOX(<7,-32,209>)
BOX(<11,-32,209>)
BOX(<7,-31,209>)
BOX(<10,-31,209>)
BOX(<7,-30,209>)
BOX(<8,-30,209>)
BOX(<9,-30,209>)
BOX(<6,-29,209>)
BOX(<8,-29,209>)
BOX(<6,-28,209>)
BOX(<7,-28,209>)
BOX(<4,-24,209>)
BOX(<5,-24,209>)
BOX(<4,-23,209>)
BOX(<5,-23,209>)
BOX(<-3,-22,209>)
BOX(<-2,-22,209>)
BOX(<-3,-21,209>)
BOX(<-2,-21,209>)
BOX(<48,-20,209>)
BOX(<49,-20,209>)
BOX(<50,-20,209>)
BOX(<15,-19,209>)
BOX(<48,-19,209>)
BOX(<50,-19,209>)
BOX(<16,-18,209>)
BOX(<47,-18,209>)
BOX(<50,-18,209>)
BOX(<-5,-17,209>)
BOX(<14,-17,209>)
BOX(<15,-17,209>)
BOX(<16,-17,209>)
BOX(<45,-17,209>)
BOX(<46,-17,209>)
BOX(<50,-17,209>)
BOX(<-5,-16,209>)
BOX(<45,-16,209>)
BOX(<46,-16,209>)
BOX(<48,-16,209>)
BOX(<49,-16,209>)
BOX(<-5,-15,209>)
BOX(<45,-15,209>)
BOX(<46,-15,209>)
BOX(<47,-15,209>)
BOX(<53,-13,209>)
BOX(<38,-12,209>)
BOX(<39,-12,209>)
BOX(<45,-12,209>)
BOX(<46,-12,209>)
BOX(<47,-12,209>)
BOX(<54,-12,209>)
BOX(<12,-11,209>)
BOX(<13,-11,209>)
BOX(<38,-11,209>)
BOX(<39,-11,209>)
BOX(<53,-11,209>)
BOX(<12,-10,209>)
BOX(<13,-10,209>)
BOX(<46,-10,209>)
BOX(<47,-10,209>)
BOX(<50,-10,209>)
BOX(<51,-10,209>)
BOX(<52,-10,209>)
BOX(<46,-9,209>)
BOX(<47,-9,209>)
BOX(<50,-9,209>)
BOX(<51,-9,209>)
BOX(<46,-8,209>)
BOX(<47,-8,209>)
BOX(<-7,-6,209>)
BOX(<-6,-6,209>)
BOX(<-7,-5,209>)
BOX(<-6,-5,209>)
BOX(<47,-5,209>)
BOX(<48,-5,209>)
BOX(<-43,-4,209>)
BOX(<25,-4,209>)
BOX(<26,-4,209>)
BOX(<47,-4,209>)
BOX(<48,-4,209>)
BOX(<-44,-3,209>)
BOX(<-43,-3,209>)
BOX(<-42,-3,209>)
BOX(<-23,-3,209>)
BOX(<-22,-3,209>)
BOX(<-21,-3,209>)
BOX(<25,-3,209>)
BOX(<26,-3,209>)
BOX(<-44,-2,209>)
BOX(<-43,-2,209>)
BOX(<-42,-2,209>)
BOX(<-41,-2,209>)
BOX(<-21,-2,209>)
BOX(<-22,-1,209>)
BOX(<51,0,209>)
BOX(<-46,2,209>)
BOX(<27,3,209>)
BOX(<26,4,209>)
BOX(<46,4,209>)
BOX(<47,4,209>)
BOX(<48,4,209>)
BOX(<49,4,209>)
BOX(<-21,5,209>)
BOX(<-20,5,209>)
BOX(<26,5,209>)
BOX(<27,5,209>)
BOX(<28,5,209>)
BOX(<47,5,209>)
BOX(<48,5,209>)
BOX(<49,5,209>)
BOX(<-43,6,209>)
BOX(<-42,6,209>)
BOX(<-21,6,209>)
BOX(<-20,6,209>)
BOX(<48,6,209>)
BOX(<-43,7,209>)
BOX(<-42,7,209>)
BOX(<11,7,209>)
BOX(<12,7,209>)
BOX(<11,8,209>)
BOX(<12,8,209>)
BOX(<-42,10,209>)
BOX(<-41,10,209>)
BOX(<-46,11,209>)
BOX(<-45,11,209>)
BOX(<-42,11,209>)
BOX(<-41,11,209>)
BOX(<-47,12,209>)
BOX(<-46,12,209>)
BOX(<-45,12,209>)
BOX(<-42,12,209>)
BOX(<-41,12,209>)
BOX(<-8,12,209>)
BOX(<-7,12,209>)
BOX(<-48,13,209>)
BOX(<-34,13,209>)
BOX(<-33,13,209>)
BOX(<-8,13,209>)
BOX(<-7,13,209>)
BOX(<-49,14,209>)
BOX(<-42,14,209>)
BOX(<-41,14,209>)
BOX(<-40,14,209>)
BOX(<-34,14,209>)
BOX(<-33,14,209>)
BOX(<-48,15,209>)
BOX(<-42,17,209>)
BOX(<-41,17,209>)
BOX(<-40,17,209>)
BOX(<10,17,209>)
BOX(<-44,18,209>)
BOX(<-43,18,209>)
BOX(<-41,18,209>)
BOX(<-40,18,209>)
BOX(<10,18,209>)
BOX(<-45,19,209>)
BOX(<-41,19,209>)
BOX(<-40,19,209>)
BOX(<-11,19,209>)
BOX(<-10,19,209>)
BOX(<-9,19,209>)
BOX(<10,19,209>)
BOX(<-45,20,209>)
BOX(<-42,20,209>)
BOX(<-11,20,209>)
BOX(<-45,21,209>)
BOX(<-43,21,209>)
BOX(<-10,21,209>)
BOX(<-45,22,209>)
BOX(<-44,22,209>)
BOX(<-43,22,209>)
BOX(<7,23,209>)
BOX(<8,23,209>)
BOX(<7,24,209>)
BOX(<8,24,209>)
BOX(<0,25,209>)
BOX(<1,25,209>)
BOX(<0,26,209>)
BOX(<1,26,209>)
BOX(<-2,30,209>)
BOX(<-1,30,209>)
BOX(<-3,31,209>)
BOX(<-1,31,209>)
BOX(<-4,32,209>)
BOX(<-3,32,209>)
BOX(<-2,32,209>)
BOX(<-5,33,209>)
BOX(<-2,33,209>)
BOX(<-6,34,209>)
BOX(<-2,34,209>)
BOX(<-6,35,209>)
BOX(<-2,35,209>)
BOX(<-1,35,209>)
BOX(<-6,36,209>)
BOX(<-5,36,209>)
BOX(<-1,36,209>)
BOX(<-4,37,209>)
BOX(<-3,37,209>)
BOX(<-2,37,209>)
BOX(<-4,38,209>)
BOX(<-3,38,209>)
BOX(<-2,38,209>)
BOX(<8,-37,210>)
BOX(<7,-36,210>)
BOX(<9,-36,210>)
BOX(<6,-35,210>)
BOX(<6,-34,210>)
BOX(<9,-34,210>)
BOX(<10,-34,210>)
BOX(<11,-34,210>)
BOX(<6,-33,210>)
BOX(<7,-33,210>)
BOX(<11,-33,210>)
BOX(<12,-33,210>)
BOX(<7,-32,210>)
BOX(<8,-32,210>)
BOX(<10,-32,210>)
BOX(<11,-32,210>)
BOX(<6,-31,210>)
BOX(<7,-31,210>)
BOX(<9,-31,210>)
BOX(<10,-31,210>)
BOX(<6,-30,210>)
BOX(<9,-30,210>)
BOX(<6,-29,210>)
BOX(<9,-29,210>)
BOX(<6,-28,210>)
BOX(<7,-28,210>)
BOX(<4,-24,210>)
BOX(<5,-24,210>)
BOX(<4,-23,210>)
BOX(<5,-23,210>)
BOX(<-3,-22,210>)
BOX(<-2,-22,210>)
BOX(<-3,-21,210>)
BOX(<-2,-21,210>)
BOX(<49,-21,210>)
BOX(<48,-20,210>)
BOX(<50,-20,210>)
BOX(<47,-19,210>)
BOX(<48,-19,210>)
BOX(<50,-19,210>)
BOX(<51,-19,210>)
BOX(<14,-18,210>)
BOX(<16,-18,210>)
BOX(<46,-18,210>)
BOX(<47,-18,210>)
BOX(<50,-18,210>)
BOX(<51,-18,210>)
BOX(<15,-17,210>)
BOX(<16,-17,210>)
BOX(<45,-17,210>)
BOX(<48,-17,210>)
BOX(<50,-17,210>)
BOX(<-6,-16,210>)
BOX(<-5,-16,210>)
BOX(<-4,-16,210>)
BOX(<15,-16,210>)
BOX(<44,-16,210>)
BOX(<48,-16,210>)
BOX(<49,-16,210>)
BOX(<45,-15,210>)
BOX(<47,-15,210>)
BOX(<48,-15,210>)
BOX(<46,-14,210>)
BOX(<46,-13,210>)
BOX(<38,-12,210>)
BOX(<39,-12,210>)
BOX(<46,-12,210>)
BOX(<53,-12,210>)
BOX(<54,-12,210>)
BOX(<12,-11,210>)
BOX(<13,-11,210>)
BOX(<38,-11,210>)
BOX(<39,-11,210>)
BOX(<45,-11,210>)
BOX(<51,-11,210>)
BOX(<52,-11,210>)
BOX(<53,-11,210>)
BOX(<12,-10,210>)
BOX(<13,-10,210>)
BOX(<46,-10,210>)
BOX(<47,-10,210>)
BOX(<50,-10,210>)
BOX(<52,-10,210>)
BOX(<45,-9,210>)
BOX(<48,-9,210>)
BOX(<50,-9,210>)
BOX(<52,-9,210>)
BOX(<46,-8,210>)
BOX(<47,-8,210>)
BOX(<-7,-6,210>)
BOX(<-6,-6,210>)
BOX(<-7,-5,210>)
BOX(<-6,-5,210>)
BOX(<47,-5,210>)
BOX(<48,-5,210>)
BOX(<-44,-4,210>)
BOX(<-43,-4,210>)
BOX(<-42,-4,210>)
BOX(<-22,-4,210>)
BOX(<25,-4,210>)
BOX(<26,-4,210>)
BOX(<47,-4,210>)
BOX(<48,-4,210>)
BOX(<-41,-3,210>)
BOX(<-22,-3,210>)
BOX(<-21,-3,210>)
BOX(<25,-3,210>)
BOX(<26,-3,210>)
BOX(<-44,-2,210>)
BOX(<-41,-2,210>)
BOX(<-23,-2,210>)
BOX(<-21,-2,210>)
BOX(<-43,-1,210>)
BOX(<-42,-1,210>)
BOX(<47,3,210>)
BOX(<48,3,210>)
BOX(<26,4,210>)
BOX(<28,4,210>)
BOX(<46,4,210>)
BOX(<49,4,210>)
BOX(<-21,5,210>)
BOX(<-20,5,210>)
BOX(<26,5,210>)
BOX(<27,5,210>)
BOX(<46,5,210>)
BOX(<-43,6,210>)
BOX(<-42,6,210>)
BOX(<-21,6,210>)
BOX(<-20,6,210>)
BOX(<27,6,210>)
BOX(<47,6,210>)
BOX(<48,6,210>)
BOX(<49,6,210>)
BOX(<-43,7,210>)
BOX(<-42,7,210>)
BOX(<11,7,210>)
BOX(<12,7,210>)
BOX(<11,8,210>)
BOX(<12,8,210>)
BOX(<-42,10,210>)
BOX(<-41,10,210>)
BOX(<-47,11,210>)
BOX(<-45,11,210>)
BOX(<-43,11,210>)
BOX(<-40,11,210>)
BOX(<-47,12,210>)
BOX(<-45,12,210>)
BOX(<-42,12,210>)
BOX(<-41,12,210>)
BOX(<-8,12,210>)
BOX(<-7,12,210>)
BOX(<-48,13,210>)
BOX(<-47,13,210>)
BOX(<-46,13,210>)
BOX(<-40,13,210>)
BOX(<-34,13,210>)
BOX(<-33,13,210>)
BOX(<-8,13,210>)
BOX(<-7,13,210>)
BOX(<-49,14,210>)
BOX(<-48,14,210>)
BOX(<-41,14,210>)
BOX(<-34,14,210>)
BOX(<-33,14,210>)
BOX(<-41,15,210>)
BOX(<-41,16,210>)
BOX(<-43,17,210>)
BOX(<-42,17,210>)
BOX(<-40,17,210>)
BOX(<-44,18,210>)
BOX(<-43,18,210>)
BOX(<-39,18,210>)
BOX(<-10,18,210>)
BOX(<9,18,210>)
BOX(<10,18,210>)
BOX(<11,18,210>)
BOX(<-45,19,210>)
BOX(<-43,19,210>)
BOX(<-40,19,210>)
BOX(<-11,19,210>)
BOX(<-10,19,210>)
BOX(<-46,20,210>)
BOX(<-45,20,210>)
BOX(<-42,20,210>)
BOX(<-41,20,210>)
BOX(<-11,20,210>)
BOX(<-9,20,210>)
BOX(<-46,21,210>)
BOX(<-45,21,210>)
BOX(<-43,21,210>)
BOX(<-42,21,210>)
BOX(<-45,22,210>)
BOX(<-43,22,210>)
BOX(<-44,23,210>)
BOX(<7,23,210>)
BOX(<8,23,210>)
BOX(<7,24,210>)
BOX(<8,24,210>)
BOX(<0,25,210>)
BOX(<1,25,210>)
BOX(<0,26,210>)
BOX(<1,26,210>)
BOX(<-2,30,210>)
BOX(<-1,30,210>)
BOX(<-4,31,210>)
BOX(<-1,31,210>)
BOX(<-4,32,210>)
BOX(<-1,32,210>)
BOX(<-5,33,210>)
BOX(<-4,33,210>)
BOX(<-2,33,210>)
BOX(<-1,33,210>)
BOX(<-6,34,210>)
BOX(<-5,34,210>)
BOX(<-3,34,210>)
BOX(<-2,34,210>)
BOX(<-7,35,210>)
BOX(<-6,35,210>)
BOX(<-2,35,210>)
BOX(<-1,35,210>)
BOX(<-6,36,210>)
BOX(<-5,36,210>)
BOX(<-4,36,210>)
BOX(<-1,36,210>)
BOX(<-1,37,210>)
BOX(<-4,38,210>)
BOX(<-2,38,210>)
BOX(<-3,39,210>)
BOX(<8,-37,211>)
BOX(<7,-36,211>)
BOX(<8,-36,211>)
BOX(<6,-35,211>)
BOX(<7,-35,211>)
BOX(<8,-35,211>)
BOX(<9,-35,211>)
BOX(<5,-34,211>)
BOX(<6,-34,211>)
BOX(<10,-34,211>)
BOX(<11,-34,211>)
BOX(<12,-34,211>)
BOX(<6,-33,211>)
BOX(<12,-33,211>)
BOX(<12,-32,211>)
BOX(<6,-31,211>)
BOX(<11,-31,211>)
BOX(<5,-30,211>)
BOX(<6,-30,211>)
BOX(<9,-30,211>)
BOX(<5,-29,211>)
BOX(<6,-29,211>)
BOX(<8,-29,211>)
BOX(<6,-28,211>)
BOX(<7,-28,211>)
BOX(<4,-24,211>)
BOX(<5,-24,211>)
BOX(<4,-23,211>)
BOX(<5,-23,211>)
BOX(<-3,-22,211>)
BOX(<-2,-22,211>)
BOX(<-3,-21,211>)
BOX(<-2,-21,211>)
BOX(<49,-21,211>)
BOX(<47,-20,211>)
BOX(<48,-20,211>)
BOX(<50,-20,211>)
BOX(<51,-20,211>)
BOX(<46,-19,211>)
BOX(<48,-19,211>)
BOX(<16,-18,211>)
BOX(<46,-18,211>)
BOX(<-5,-17,211>)
BOX(<14,-17,211>)
BOX(<16,-17,211>)
BOX(<45,-17,211>)
BOX(<46,-17,211>)
BOX(<48,-17,211>)
BOX(<50,-17,211>)
BOX(<51,-17,211>)
BOX(<-5,-16,211>)
BOX(<15,-16,211>)
BOX(<16,-16,211>)
BOX(<44,-16,211>)
BOX(<45,-16,211>)
BOX(<46,-16,211>)
BOX(<-5,-15,211>)
BOX(<45,-15,211>)
BOX(<46,-15,211>)
BOX(<47,-15,211>)
BOX(<48,-15,211>)
BOX(<49,-15,211>)
BOX(<45,-14,211>)
BOX(<46,-14,211>)
BOX(<45,-13,211>)
BOX(<46,-13,211>)
BOX(<47,-13,211>)
BOX(<38,-12,211>)
BOX(<39,-12,211>)
BOX(<45,-12,211>)
BOX(<46,-12,211>)
BOX(<53,-12,211>)
BOX(<54,-12,211>)
BOX(<12,-11,211>)
BOX(<13,-11,211>)
BOX(<38,-11,211>)
BOX(<39,-11,211>)
BOX(<45,-11,211>)
BOX(<47,-11,211>)
BOX(<51,-11,211>)
BOX(<54,-11,211>)
BOX(<12,-10,211>)
BOX(<13,-10,211>)
BOX(<45,-10,211>)
BOX(<46,-10,211>)
BOX(<47,-10,211>)
BOX(<49,-10,211>)
BOX(<50,-10,211>)
BOX(<45,-9,211>)
BOX(<48,-9,211>)
BOX(<49,-9,211>)
BOX(<46,-8,211>)
BOX(<47,-8,211>)
BOX(<-7,-6,211>)
BOX(<-6,-6,211>)
BOX(<-43,-5,211>)
BOX(<-7,-5,211>)
BOX(<-6,-5,211>)
BOX(<47,-5,211>)
BOX(<48,-5,211>)
BOX(<-43,-4,211>)
BOX(<-42,-4,211>)
BOX(<-22,-4,211>)
BOX(<-21,-4,211>)
BOX(<25,-4,211>)
BOX(<26,-4,211>)
BOX(<47,-4,211>)
BOX(<48,-4,211>)
BOX(<-44,-3,211>)
BOX(<-41,-3,211>)
BOX(<-23,-3,211>)
BOX(<-21,-3,211>)
BOX(<25,-3,211>)
BOX(<26,-3,211>)
BOX(<-43,-2,211>)
BOX(<-41,-2,211>)
BOX(<-21,-2,211>)
BOX(<-43,-1,211>)
BOX(<-42,-1,211>)
BOX(<47,3,211>)
BOX(<48,3,211>)
BOX(<26,4,211>)
BOX(<46,4,211>)
BOX(<48,4,211>)
BOX(<-21,5,211>)
BOX(<-20,5,211>)
BOX(<26,5,211>)
BOX(<28,5,211>)
BOX(<46,5,211>)
BOX(<49,5,211>)
BOX(<-43,6,211>)
BOX(<-42,6,211>)
BOX(<-21,6,211>)
BOX(<-20,6,211>)
BOX(<26,6,211>)
BOX(<27,6,211>)
BOX(<47,6,211>)
BOX(<48,6,211>)
BOX(<-43,7,211>)
BOX(<-42,7,211>)
BOX(<11,7,211>)
BOX(<12,7,211>)
BOX(<48,7,211>)
BOX(<11,8,211>)
BOX(<12,8,211>)
BOX(<-42,10,211>)
BOX(<-41,10,211>)
BOX(<-44,11,211>)
BOX(<-43,11,211>)
BOX(<-40,11,211>)
BOX(<-45,12,211>)
BOX(<-44,12,211>)
BOX(<-42,12,211>)
BOX(<-41,12,211>)
BOX(<-40,12,211>)
BOX(<-8,12,211>)
BOX(<-7,12,211>)
BOX(<-49,13,211>)
BOX(<-46,13,211>)
BOX(<-42,13,211>)
BOX(<-40,13,211>)
BOX(<-34,13,211>)
BOX(<-33,13,211>)
BOX(<-8,13,211>)
BOX(<-7,13,211>)
BOX(<-49,14,211>)
BOX(<-48,14,211>)
BOX(<-41,14,211>)
BOX(<-40,14,211>)
BOX(<-34,14,211>)
BOX(<-33,14,211>)
BOX(<-42,15,211>)
BOX(<-41,15,211>)
BOX(<-40,15,211>)
BOX(<-41,16,211>)
BOX(<-40,16,211>)
BOX(<-44,17,211>)
BOX(<-43,17,211>)
BOX(<-42,17,211>)
BOX(<-41,17,211>)
BOX(<-40,17,211>)
BOX(<10,17,211>)
BOX(<-41,18,211>)
BOX(<-40,18,211>)
BOX(<-39,18,211>)
BOX(<-11,18,211>)
BOX(<-10,18,211>)
BOX(<10,18,211>)
BOX(<-46,19,211>)
BOX(<-45,19,211>)
BOX(<-43,19,211>)
BOX(<-41,19,211>)
BOX(<-40,19,211>)
BOX(<-11,19,211>)
BOX(<-9,19,211>)
BOX(<10,19,211>)
BOX(<-41,20,211>)
BOX(<-11,20,211>)
BOX(<-43,21,211>)
BOX(<-41,21,211>)
BOX(<-46,22,211>)
BOX(<-45,22,211>)
BOX(<-43,22,211>)
BOX(<-42,22,211>)
BOX(<-44,23,211>)
BOX(<7,23,211>)
BOX(<8,23,211>)
BOX(<7,24,211>)
BOX(<8,24,211>)
BOX(<0,25,211>)
BOX(<1,25,211>)
BOX(<0,26,211>)
BOX(<1,26,211>)
BOX(<-2,30,211>)
BOX(<-1,30,211>)
BOX(<-3,31,211>)
BOX(<-1,31,211>)
BOX(<0,31,211>)
BOX(<-4,32,211>)
BOX(<-1,32,211>)
BOX(<0,32,211>)
BOX(<-6,33,211>)
BOX(<-1,33,211>)
BOX(<-7,34,211>)
BOX(<-7,35,211>)
BOX(<-1,35,211>)
BOX(<-7,36,211>)
BOX(<-6,36,211>)
BOX(<-5,36,211>)
BOX(<-1,36,211>)
BOX(<0,36,211>)
BOX(<-4,37,211>)
BOX(<-3,37,211>)
BOX(<-2,37,211>)
BOX(<-1,37,211>)
BOX(<-3,38,211>)
BOX(<-2,38,211>)
BOX(<-3,39,211>)
BOX(<7,-37,212>)
BOX(<8,-37,212>)
BOX(<6,-36,212>)
BOX(<5,-35,212>)
BOX(<9,-35,212>)
BOX(<10,-35,212>)
BOX(<11,-35,212>)
BOX(<5,-34,212>)
BOX(<8,-34,212>)
BOX(<9,-34,212>)
BOX(<10,-34,212>)
BOX(<11,-34,212>)
BOX(<12,-34,212>)
BOX(<5,-33,212>)
BOX(<6,-33,212>)
BOX(<12,-33,212>)
BOX(<13,-33,212>)
BOX(<11,-32,212>)
BOX(<12,-32,212>)
BOX(<5,-31,212>)
BOX(<6,-31,212>)
BOX(<8,-29,212>)
BOX(<5,-28,212>)
BOX(<6,-28,212>)
BOX(<7,-28,212>)
BOX(<4,-24,212>)
BOX(<5,-24,212>)
BOX(<4,-23,212>)
BOX(<5,-23,212>)
BOX(<-3,-22,212>)
BOX(<-2,-22,212>)
BOX(<-3,-21,212>)
BOX(<-2,-21,212>)
BOX(<48,-21,212>)
BOX(<49,-21,212>)
BOX(<50,-21,212>)
BOX(<47,-20,212>)
BOX(<48,-20,212>)
BOX(<50,-20,212>)
BOX(<46,-19,212>)
BOX(<48,-19,212>)
BOX(<49,-19,212>)
BOX(<15,-18,212>)
BOX(<46,-18,212>)
BOX(<49,-18,212>)
BOX(<16,-17,212>)
BOX(<17,-17,212>)
BOX(<44,-17,212>)
BOX(<-6,-16,212>)
BOX(<-5,-16,212>)
BOX(<-4,-16,212>)
BOX(<15,-16,212>)
BOX(<16,-16,212>)
BOX(<44,-16,212>)
BOX(<50,-16,212>)
BOX(<48,-15,212>)
BOX(<44,-14,212>)
BOX(<44,-13,212>)
BOX(<47,-13,212>)
BOX(<38,-12,212>)
BOX(<39,-12,212>)
BOX(<44,-12,212>)
BOX(<53,-12,212>)
BOX(<54,-12,212>)
BOX(<12,-11,212>)
BOX(<13,-11,212>)
BOX(<38,-11,212>)
BOX(<39,-11,212>)
BOX(<44,-11,212>)
BOX(<47,-11,212>)
BOX(<48,-11,212>)
BOX(<50,-11,212>)
BOX(<53,-11,212>)
BOX(<54,-11,212>)
BOX(<12,-10,212>)
BOX(<13,-10,212>)
BOX(<44,-10,212>)
BOX(<45,-10,212>)
BOX(<47,-10,212>)
BOX(<49,-10,212>)
BOX(<50,-10,212>)
BOX(<45,-9,212>)
BOX(<49,-9,212>)
BOX(<50,-9,212>)
BOX(<46,-8,212>)
BOX(<47,-8,212>)
BOX(<48,-8,212>)
BOX(<-7,-6,212>)
BOX(<-6,-6,212>)
BOX(<-43,-5,212>)
BOX(<-42,-5,212>)
BOX(<-7,-5,212>)
BOX(<-6,-5,212>)
BOX(<47,-5,212>)
BOX(<48,-5,212>)
BOX(<-44,-4,212>)
BOX(<-43,-4,212>)
BOX(<-42,-4,212>)
BOX(<-22,-4,212>)
BOX(<-21,-4,212>)
BOX(<25,-4,212>)
BOX(<26,-4,212>)
BOX(<47,-4,212>)
BOX(<48,-4,212>)
BOX(<-44,-3,212>)
BOX(<-41,-3,212>)
BOX(<-21,-3,212>)
BOX(<-20,-3,212>)
BOX(<25,-3,212>)
BOX(<26,-3,212>)
BOX(<-44,-2,212>)
BOX(<-43,-2,212>)
BOX(<-41,-2,212>)
BOX(<-22,-2,212>)
BOX(<-43,-1,212>)
BOX(<-42,-1,212>)
BOX(<47,3,212>)
BOX(<48,3,212>)
BOX(<27,4,212>)
BOX(<46,4,212>)
BOX(<48,4,212>)
BOX(<49,4,212>)
BOX(<-21,5,212>)
BOX(<-20,5,212>)
BOX(<25,5,212>)
BOX(<26,5,212>)
BOX(<46,5,212>)
BOX(<49,5,212>)
BOX(<-43,6,212>)
BOX(<-42,6,212>)
BOX(<-21,6,212>)
BOX(<-20,6,212>)
BOX(<26,6,212>)
BOX(<27,6,212>)
BOX(<47,6,212>)
BOX(<48,6,212>)
BOX(<49,6,212>)
BOX(<-43,7,212>)
BOX(<-42,7,212>)
BOX(<11,7,212>)
BOX(<12,7,212>)
BOX(<47,7,212>)
BOX(<48,7,212>)
BOX(<11,8,212>)
BOX(<12,8,212>)
BOX(<-43,10,212>)
BOX(<-42,10,212>)
BOX(<-41,10,212>)
BOX(<-45,11,212>)
BOX(<-44,11,212>)
BOX(<-40,11,212>)
BOX(<-45,12,212>)
BOX(<-44,12,212>)
BOX(<-42,12,212>)
BOX(<-40,12,212>)
BOX(<-39,12,212>)
BOX(<-8,12,212>)
BOX(<-7,12,212>)
BOX(<-49,13,212>)
BOX(<-48,13,212>)
BOX(<-45,13,212>)
BOX(<-43,13,212>)
BOX(<-42,13,212>)
BOX(<-39,13,212>)
BOX(<-34,13,212>)
BOX(<-33,13,212>)
BOX(<-8,13,212>)
BOX(<-7,13,212>)
BOX(<-49,14,212>)
BOX(<-48,14,212>)
BOX(<-39,14,212>)
BOX(<-34,14,212>)
BOX(<-33,14,212>)
BOX(<-42,15,212>)
BOX(<-39,15,212>)
BOX(<-39,16,212>)
BOX(<-43,17,212>)
BOX(<-45,18,212>)
BOX(<-39,18,212>)
BOX(<-11,18,212>)
BOX(<-10,18,212>)
BOX(<9,18,212>)
BOX(<10,18,212>)
BOX(<11,18,212>)
BOX(<-39,19,212>)
BOX(<-12,19,212>)
BOX(<-11,19,212>)
BOX(<-44,20,212>)
BOX(<-41,20,212>)
BOX(<-10,20,212>)
BOX(<-44,21,212>)
BOX(<-43,21,212>)
BOX(<-41,21,212>)
BOX(<-45,22,212>)
BOX(<-43,22,212>)
BOX(<-42,22,212>)
BOX(<-45,23,212>)
BOX(<-44,23,212>)
BOX(<-43,23,212>)
BOX(<7,23,212>)
BOX(<8,23,212>)
BOX(<7,24,212>)
BOX(<8,24,212>)
BOX(<0,25,212>)
BOX(<1,25,212>)
BOX(<0,26,212>)
BOX(<1,26,212>)
BOX(<-2,30,212>)
BOX(<-1,30,212>)
BOX(<0,30,212>)
BOX(<-3,31,212>)
BOX(<-1,33,212>)
BOX(<0,33,212>)
BOX(<-7,34,212>)
BOX(<-6,34,212>)
BOX(<-8,35,212>)
BOX(<-7,35,212>)
BOX(<-1,35,212>)
BOX(<0,35,212>)
BOX(<-7,36,212>)
BOX(<-6,36,212>)
BOX(<-5,36,212>)
BOX(<-4,36,212>)
BOX(<-3,36,212>)
BOX(<0,36,212>)
BOX(<-6,37,212>)
BOX(<-5,37,212>)
BOX(<-4,37,212>)
BOX(<0,37,212>)
BOX(<-1,38,212>)
BOX(<-3,39,212>)
BOX(<-2,39,212>)
BOX(<7,-37,213>)
BOX(<6,-36,213>)
BOX(<7,-36,213>)
BOX(<8,-36,213>)
BOX(<9,-36,213>)
BOX(<10,-36,213>)
BOX(<5,-35,213>)
BOX(<6,-35,213>)
BOX(<8,-35,213>)
BOX(<12,-35,213>)
BOX(<4,-34,213>)
BOX(<5,-34,213>)
BOX(<8,-34,213>)
BOX(<13,-34,213>)
BOX(<5,-33,213>)
BOX(<6,-33,213>)
BOX(<9,-33,213>)
BOX(<13,-33,213>)
BOX(<11,-32,213>)
BOX(<12,-32,213>)
BOX(<13,-32,213>)
BOX(<6,-29,213>)
BOX(<7,-29,213>)
BOX(<6,-28,213>)
BOX(<7,-28,213>)
BOX(<6,-27,213>)
BOX(<4,-24,213>)
BOX(<5,-24,213>)
BOX(<4,-23,213>)
BOX(<5,-23,213>)
BOX(<-3,-22,213>)
BOX(<-2,-22,213>)
BOX(<49,-22,213>)
BOX(<-3,-21,213>)
BOX(<-2,-21,213>)
BOX(<47,-21,213>)
BOX(<48,-21,213>)
BOX(<50,-21,213>)
BOX(<50,-20,213>)
BOX(<46,-19,213>)
BOX(<50,-19,213>)
BOX(<16,-18,213>)
BOX(<45,-18,213>)
BOX(<47,-18,213>)
BOX(<48,-18,213>)
BOX(<49,-18,213>)
BOX(<-5,-17,213>)
BOX(<17,-17,213>)
BOX(<45,-17,213>)
BOX(<-5,-16,213>)
BOX(<15,-16,213>)
BOX(<16,-16,213>)
BOX(<17,-16,213>)
BOX(<-5,-15,213>)
BOX(<43,-13,213>)
BOX(<44,-13,213>)
BOX(<45,-13,213>)
BOX(<38,-12,213>)
BOX(<39,-12,213>)
BOX(<43,-12,213>)
BOX(<44,-12,213>)
BOX(<45,-12,213>)
BOX(<47,-12,213>)
BOX(<48,-12,213>)
BOX(<53,-12,213>)
BOX(<54,-12,213>)
BOX(<12,-11,213>)
BOX(<13,-11,213>)
BOX(<38,-11,213>)
BOX(<39,-11,213>)
BOX(<43,-11,213>)
BOX(<44,-11,213>)
BOX(<46,-11,213>)
BOX(<47,-11,213>)
BOX(<48,-11,213>)
BOX(<50,-11,213>)
BOX(<53,-11,213>)
BOX(<54,-11,213>)
BOX(<12,-10,213>)
BOX(<13,-10,213>)
BOX(<44,-10,213>)
BOX(<45,-10,213>)
BOX(<47,-10,213>)
BOX(<51,-10,213>)
BOX(<44,-9,213>)
BOX(<45,-9,213>)
BOX(<50,-9,213>)
BOX(<46,-8,213>)
BOX(<47,-8,213>)
BOX(<48,-8,213>)
BOX(<49,-8,213>)
BOX(<47,-7,213>)
BOX(<-7,-6,213>)
BOX(<-6,-6,213>)
BOX(<-44,-5,213>)
BOX(<-42,-5,213>)
BOX(<-7,-5,213>)
BOX(<-6,-5,213>)
BOX(<47,-5,213>)
BOX(<48,-5,213>)
BOX(<-44,-4,213>)
BOX(<-41,-4,213>)
BOX(<-22,-4,213>)
BOX(<-21,-4,213>)
BOX(<-20,-4,213>)
BOX(<25,-4,213>)
BOX(<26,-4,213>)
BOX(<47,-4,213>)
BOX(<48,-4,213>)
BOX(<-45,-3,213>)
BOX(<-41,-3,213>)
BOX(<-20,-3,213>)
BOX(<25,-3,213>)
BOX(<26,-3,213>)
BOX(<-44,-2,213>)
BOX(<-41,-2,213>)
BOX(<-21,-2,213>)
BOX(<-44,-1,213>)
BOX(<-43,-1,213>)
BOX(<-42,-1,213>)
BOX(<47,3,213>)
BOX(<48,3,213>)
BOX(<49,3,213>)
BOX(<26,4,213>)
BOX(<46,4,213>)
BOX(<49,4,213>)
BOX(<-21,5,213>)
BOX(<-20,5,213>)
BOX(<25,5,213>)
BOX(<46,5,213>)
BOX(<50,5,213>)
BOX(<-43,6,213>)
BOX(<-42,6,213>)
BOX(<-21,6,213>)
BOX(<-20,6,213>)
BOX(<25,6,213>)
BOX(<26,6,213>)
BOX(<27,6,213>)
BOX(<46,6,213>)
BOX(<49,6,213>)
BOX(<-43,7,213>)
BOX(<-42,7,213>)
BOX(<11,7,213>)
BOX(<12,7,213>)
BOX(<47,7,213>)
BOX(<49,7,213>)
BOX(<11,8,213>)
BOX(<12,8,213>)
BOX(<-42,9,213>)
BOX(<-44,10,213>)
BOX(<-43,10,213>)
BOX(<-42,10,213>)
BOX(<-41,10,213>)
BOX(<-45,11,213>)
BOX(<-40,11,213>)
BOX(<-39,11,213>)
BOX(<-46,12,213>)
BOX(<-42,12,213>)
BOX(<-40,12,213>)
BOX(<-39,12,213>)
BOX(<-8,12,213>)
BOX(<-7,12,213>)
BOX(<-49,13,213>)
BOX(<-48,13,213>)
BOX(<-45,13,213>)
BOX(<-43,13,213>)
BOX(<-42,13,213>)
BOX(<-41,13,213>)
BOX(<-39,13,213>)
BOX(<-38,13,213>)
BOX(<-34,13,213>)
BOX(<-33,13,213>)
BOX(<-8,13,213>)
BOX(<-7,13,213>)
BOX(<-49,14,213>)
BOX(<-48,14,213>)
BOX(<-43,14,213>)
BOX(<-42,14,213>)
BOX(<-40,14,213>)
BOX(<-39,14,213>)
BOX(<-38,14,213>)
BOX(<-34,14,213>)
BOX(<-33,14,213>)
BOX(<-40,15,213>)
BOX(<-39,15,213>)
BOX(<-38,15,213>)
BOX(<10,17,213>)
BOX(<-12,18,213>)
BOX(<-11,18,213>)
BOX(<-10,18,213>)
BOX(<10,18,213>)
BOX(<-40,19,213>)
BOX(<-12,19,213>)
BOX(<10,19,213>)
BOX(<-44,20,213>)
BOX(<-43,20,213>)
BOX(<-42,20,213>)
BOX(<-40,20,213>)
BOX(<-11,20,213>)
BOX(<-45,21,213>)
BOX(<-41,21,213>)
BOX(<-45,22,213>)
BOX(<-45,23,213>)
BOX(<-43,23,213>)
BOX(<-42,23,213>)
BOX(<7,23,213>)
BOX(<8,23,213>)
BOX(<-44,24,213>)
BOX(<7,24,213>)
BOX(<8,24,213>)
BOX(<0,25,213>)
BOX(<1,25,213>)
BOX(<0,26,213>)
BOX(<1,26,213>)
BOX(<-1,29,213>)
BOX(<-2,30,213>)
BOX(<-1,30,213>)
BOX(<-2,31,213>)
BOX(<-1,31,213>)
BOX(<-8,34,213>)
BOX(<-7,34,213>)
BOX(<-6,34,213>)
BOX(<-8,35,213>)
BOX(<-4,35,213>)
BOX(<-1,35,213>)
BOX(<0,35,213>)
BOX(<-8,36,213>)
BOX(<-3,36,213>)
BOX(<0,36,213>)
BOX(<1,36,213>)
BOX(<-7,37,213>)
BOX(<-3,37,213>)
BOX(<-1,37,213>)
BOX(<0,37,213>)
BOX(<-5,38,213>)
BOX(<-4,38,213>)
BOX(<-3,38,213>)
BOX(<-2,38,213>)
BOX(<-1,38,213>)
BOX(<-2,39,213>)
BOX(<6,-37,214>)
BOX(<7,-37,214>)
BOX(<9,-37,214>)
BOX(<5,-36,214>)
BOX(<9,-36,214>)
BOX(<4,-35,214>)
BOX(<4,-34,214>)
BOX(<8,-34,214>)
BOX(<9,-34,214>)
BOX(<12,-34,214>)
BOX(<13,-34,214>)
BOX(<4,-33,214>)
BOX(<5,-33,214>)
BOX(<6,-33,214>)
BOX(<13,-33,214>)
BOX(<14,-33,214>)
BOX(<12,-32,214>)
BOX(<13,-32,214>)
BOX(<12,-31,214>)
BOX(<6,-29,214>)
BOX(<7,-29,214>)
BOX(<5,-28,214>)
BOX(<6,-27,214>)
BOX(<7,-27,214>)
BOX(<4,-24,214>)
BOX(<5,-24,214>)
BOX(<4,-23,214>)
BOX(<5,-23,214>)
BOX(<-3,-22,214>)
BOX(<-2,-22,214>)
BOX(<48,-22,214>)
BOX(<49,-22,214>)
BOX(<-3,-21,214>)
BOX(<-2,-21,214>)
BOX(<48,-21,214>)
BOX(<50,-21,214>)
BOX(<47,-20,214>)
BOX(<50,-20,214>)
BOX(<51,-20,214>)
BOX(<46,-19,214>)
BOX(<47,-19,214>)
BOX(<48,-19,214>)
BOX(<50,-19,214>)
BOX(<45,-18,214>)
BOX(<47,-18,214>)
BOX(<48,-18,214>)
BOX(<49,-18,214>)
BOX(<15,-17,214>)
BOX(<17,-17,214>)
BOX(<46,-17,214>)
BOX(<48,-17,214>)
BOX(<-6,-16,214>)
BOX(<-5,-16,214>)
BOX(<-4,-16,214>)
BOX(<16,-16,214>)
BOX(<17,-16,214>)
BOX(<16,-15,214>)
BOX(<44,-14,214>)
BOX(<43,-13,214>)
BOX(<45,-13,214>)
BOX(<46,-13,214>)
BOX(<38,-12,214>)
BOX(<39,-12,214>)
BOX(<42,-12,214>)
BOX(<48,-12,214>)
BOX(<49,-12,214>)
BOX(<53,-12,214>)
BOX(<54,-12,214>)
BOX(<12,-11,214>)
BOX(<13,-11,214>)
BOX(<38,-11,214>)
BOX(<39,-11,214>)
BOX(<49,-11,214>)
BOX(<52,-11,214>)
BOX(<53,-11,214>)
BOX(<54,-11,214>)
BOX(<12,-10,214>)
BOX(<13,-10,214>)
BOX(<47,-10,214>)
BOX(<48,-10,214>)
BOX(<49,-10,214>)
BOX(<50,-10,214>)
BOX(<51,-10,214>)
BOX(<44,-9,214>)
BOX(<49,-9,214>)
BOX(<50,-9,214>)
BOX(<45,-8,214>)
BOX(<46,-8,214>)
BOX(<47,-8,214>)
BOX(<48,-8,214>)
BOX(<49,-8,214>)
BOX(<46,-7,214>)
BOX(<47,-7,214>)
BOX(<-7,-6,214>)
BOX(<-6,-6,214>)
BOX(<47,-6,214>)
BOX(<48,-6,214>)
BOX(<-43,-5,214>)
BOX(<-21,-5,214>)
BOX(<-7,-5,214>)
BOX(<-6,-5,214>)
BOX(<47,-5,214>)
BOX(<48,-5,214>)
BOX(<-45,-4,214>)
BOX(<-44,-4,214>)
BOX(<-43,-4,214>)
BOX(<-42,-4,214>)
BOX(<-41,-4,214>)
BOX(<-21,-4,214>)
BOX(<-20,-4,214>)
BOX(<25,-4,214>)
BOX(<26,-4,214>)
BOX(<47,-4,214>)
BOX(<48,-4,214>)
BOX(<-45,-3,214>)
BOX(<-44,-3,214>)
BOX(<-42,-3,214>)
BOX(<-41,-3,214>)
BOX(<-40,-3,214>)
BOX(<-22,-3,214>)
BOX(<-20,-3,214>)
BOX(<25,-3,214>)
BOX(<26,-3,214>)
BOX(<-45,-2,214>)
BOX(<-44,-2,214>)
BOX(<-41,-2,214>)
BOX(<-44,-1,214>)
BOX(<-43,-1,214>)
BOX(<-42,-1,214>)
BOX(<-43,0,214>)
BOX(<48,2,214>)
BOX(<47,3,214>)
BOX(<48,3,214>)
BOX(<49,3,214>)
BOX(<46,4,214>)
BOX(<49,4,214>)
BOX(<50,4,214>)
BOX(<-21,5,214>)
BOX(<-20,5,214>)
BOX(<25,5,214>)
BOX(<27,5,214>)
BOX(<45,5,214>)
BOX(<46,5,214>)
BOX(<47,5,214>)
BOX(<49,5,214>)
BOX(<50,5,214>)
BOX(<-43,6,214>)
BOX(<-42,6,214>)
BOX(<-21,6,214>)
BOX(<-20,6,214>)
BOX(<25,6,214>)
BOX(<26,6,214>)
BOX(<46,6,214>)
BOX(<47,6,214>)
BOX(<48,6,214>)
BOX(<49,6,214>)
BOX(<50,6,214>)
BOX(<-43,7,214>)
BOX(<-42,7,214>)
BOX(<11,7,214>)
BOX(<12,7,214>)
BOX(<26,7,214>)
BOX(<48,7,214>)
BOX(<-43,8,214>)
BOX(<-42,8,214>)
BOX(<11,8,214>)
BOX(<12,8,214>)
BOX(<-42,9,214>)
BOX(<-41,9,214>)
BOX(<-44,10,214>)
BOX(<-43,10,214>)
BOX(<-42,10,214>)
BOX(<-41,10,214>)
BOX(<-40,10,214>)
BOX(<-45,11,214>)
BOX(<-44,11,214>)
BOX(<-39,11,214>)
BOX(<-46,12,214>)
BOX(<-45,12,214>)
BOX(<-44,12,214>)
BOX(<-43,12,214>)
BOX(<-42,12,214>)
BOX(<-8,12,214>)
BOX(<-7,12,214>)
BOX(<-49,13,214>)
BOX(<-48,13,214>)
BOX(<-47,13,214>)
BOX(<-44,13,214>)
BOX(<-34,13,214>)
BOX(<-33,13,214>)
BOX(<-8,13,214>)
BOX(<-7,13,214>)
BOX(<-49,14,214>)
BOX(<-48,14,214>)
BOX(<-44,14,214>)
BOX(<-43,14,214>)
BOX(<-37,14,214>)
BOX(<-34,14,214>)
BOX(<-33,14,214>)
BOX(<-41,15,214>)
BOX(<-40,15,214>)
BOX(<-38,15,214>)
BOX(<-39,16,214>)
BOX(<-11,17,214>)
BOX(<-12,18,214>)
BOX(<-11,18,214>)
BOX(<9,18,214>)
BOX(<10,18,214>)
BOX(<11,18,214>)
BOX(<-43,19,214>)
BOX(<-41,19,214>)
BOX(<-12,19,214>)
BOX(<-10,19,214>)
BOX(<-44,20,214>)
BOX(<-43,20,214>)
BOX(<-42,20,214>)
BOX(<-40,20,214>)
BOX(<-45,21,214>)
BOX(<-43,21,214>)
BOX(<-42,21,214>)
BOX(<-41,21,214>)
BOX(<-46,22,214>)
BOX(<-45,22,214>)
BOX(<-42,22,214>)
BOX(<-45,23,214>)
BOX(<-43,23,214>)
BOX(<7,23,214>)
BOX(<8,23,214>)
BOX(<-44,24,214>)
BOX(<-43,24,214>)
BOX(<7,24,214>)
BOX(<8,24,214>)
BOX(<0,25,214>)
BOX(<1,25,214>)
BOX(<0,26,214>)
BOX(<1,26,214>)
BOX(<-2,29,214>)
BOX(<-1,29,214>)
BOX(<0,30,214>)
BOX(<-2,31,214>)
BOX(<-1,31,214>)
BOX(<-7,33,214>)
BOX(<-8,34,214>)
BOX(<-7,34,214>)
BOX(<-9,35,214>)
BOX(<-8,35,214>)
BOX(<-1,35,214>)
BOX(<0,35,214>)
BOX(<1,35,214>)
BOX(<-8,36,214>)
BOX(<-7,36,214>)
BOX(<-4,36,214>)
BOX(<-3,36,214>)
BOX(<1,36,214>)
BOX(<1,37,214>)
BOX(<-4,38,214>)
BOX(<0,38,214>)
BOX(<-4,39,214>)
BOX(<-2,39,214>)
BOX(<-1,39,214>)
BOX(<6,-37,215>)
BOX(<8,-37,215>)
BOX(<5,-36,215>)
BOX(<6,-36,215>)
BOX(<8,-36,215>)
BOX(<4,-35,215>)
BOX(<5,-35,215>)
BOX(<8,-35,215>)
BOX(<9,-35,215>)
BOX(<3,-34,215>)
BOX(<4,-34,215>)
BOX(<12,-34,215>)
BOX(<13,-34,215>)
BOX(<14,-34,215>)
BOX(<4,-33,215>)
BOX(<5,-33,215>)
BOX(<14,-33,215>)
BOX(<5,-32,215>)
BOX(<12,-32,215>)
BOX(<14,-32,215>)
BOX(<12,-31,215>)
BOX(<13,-31,215>)
BOX(<6,-29,215>)
BOX(<5,-28,215>)
BOX(<6,-27,215>)
BOX(<4,-24,215>)
BOX(<5,-24,215>)
BOX(<4,-23,215>)
BOX(<5,-23,215>)
BOX(<-3,-22,215>)
BOX(<-2,-22,215>)
BOX(<48,-22,215>)
BOX(<49,-22,215>)
BOX(<-3,-21,215>)
BOX(<-2,-21,215>)
BOX(<47,-21,215>)
BOX(<48,-21,215>)
BOX(<50,-21,215>)
BOX(<51,-21,215>)
BOX(<46,-20,215>)
BOX(<50,-20,215>)
BOX(<51,-20,215>)
BOX(<50,-19,215>)
BOX(<51,-19,215>)
BOX(<45,-18,215>)
BOX(<-5,-17,215>)
BOX(<17,-17,215>)
BOX(<46,-17,215>)
BOX(<48,-17,215>)
BOX(<49,-17,215>)
BOX(<-5,-16,215>)
BOX(<15,-16,215>)
BOX(<17,-16,215>)
BOX(<-5,-15,215>)
BOX(<16,-15,215>)
BOX(<17,-15,215>)
BOX(<44,-14,215>)
BOX(<45,-14,215>)
BOX(<43,-13,215>)
BOX(<44,-13,215>)
BOX(<45,-13,215>)
BOX(<38,-12,215>)
BOX(<39,-12,215>)
BOX(<48,-12,215>)
BOX(<49,-12,215>)
BOX(<52,-12,215>)
BOX(<54,-12,215>)
BOX(<12,-11,215>)
BOX(<13,-11,215>)
BOX(<38,-11,215>)
BOX(<39,-11,215>)
BOX(<47,-11,215>)
BOX(<51,-11,215>)
BOX(<52,-11,215>)
BOX(<54,-11,215>)
BOX(<12,-10,215>)
BOX(<13,-10,215>)
BOX(<51,-10,215>)
BOX(<52,-10,215>)
BOX(<53,-10,215>)
BOX(<45,-9,215>)
BOX(<51,-9,215>)
BOX(<45,-8,215>)
BOX(<49,-8,215>)
BOX(<50,-8,215>)
BOX(<45,-7,215>)
BOX(<49,-7,215>)
BOX(<-7,-6,215>)
BOX(<-6,-6,215>)
BOX(<-43,-5,215>)
BOX(<-21,-5,215>)
BOX(<-20,-5,215>)
BOX(<-7,-5,215>)
BOX(<-6,-5,215>)
BOX(<46,-5,215>)
BOX(<49,-5,215>)
BOX(<-45,-4,215>)
BOX(<-40,-4,215>)
BOX(<-22,-4,215>)
BOX(<-20,-4,215>)
BOX(<25,-4,215>)
BOX(<26,-4,215>)
BOX(<47,-4,215>)
BOX(<48,-4,215>)
BOX(<-46,-3,215>)
BOX(<-40,-3,215>)
BOX(<-20,-3,215>)
BOX(<25,-3,215>)
BOX(<26,-3,215>)
BOX(<-40,-2,215>)
BOX(<-45,-1,215>)
BOX(<-42,-1,215>)
BOX(<-44,0,215>)
BOX(<-43,0,215>)
BOX(<-42,0,215>)
BOX(<47,2,215>)
BOX(<48,2,215>)
BOX(<49,2,215>)
BOX(<47,3,215>)
BOX(<50,3,215>)
BOX(<45,4,215>)
BOX(<-21,5,215>)
BOX(<-20,5,215>)
BOX(<25,5,215>)
BOX(<45,5,215>)
BOX(<51,5,215>)
BOX(<-43,6,215>)
BOX(<-42,6,215>)
BOX(<-21,6,215>)
BOX(<-20,6,215>)
BOX(<25,6,215>)
BOX(<27,6,215>)
BOX(<45,6,215>)
BOX(<50,6,215>)
BOX(<-44,7,215>)
BOX(<-41,7,215>)
BOX(<11,7,215>)
BOX(<12,7,215>)
BOX(<25,7,215>)
BOX(<26,7,215>)
BOX(<48,7,215>)
BOX(<11,8,215>)
BOX(<12,8,215>)
BOX(<-44,9,215>)
BOX(<-40,9,215>)
BOX(<-45,10,215>)
BOX(<-44,10,215>)
BOX(<-40,10,215>)
BOX(<-46,11,215>)
BOX(<-40,11,215>)
BOX(<-48,12,215>)
BOX(<-47,12,215>)
BOX(<-46,12,215>)
BOX(<-8,12,215>)
BOX(<-7,12,215>)
BOX(<-49,13,215>)
BOX(<-47,13,215>)
BOX(<-46,13,215>)
BOX(<-42,13,215>)
BOX(<-34,13,215>)
BOX(<-33,13,215>)
BOX(<-8,13,215>)
BOX(<-7,13,215>)
BOX(<-49,14,215>)
BOX(<-47,14,215>)
BOX(<-44,14,215>)
BOX(<-43,14,215>)
BOX(<-34,14,215>)
BOX(<-33,14,215>)
BOX(<-40,15,215>)
BOX(<-39,15,215>)
BOX(<-38,15,215>)
BOX(<-40,16,215>)
BOX(<-39,16,215>)
BOX(<-12,17,215>)
BOX(<-11,17,215>)
BOX(<10,17,215>)
BOX(<-12,18,215>)
BOX(<-10,18,215>)
BOX(<10,18,215>)
BOX(<-44,19,215>)
BOX(<-43,19,215>)
BOX(<-41,19,215>)
BOX(<-12,19,215>)
BOX(<10,19,215>)
BOX(<-40,20,215>)
BOX(<-46,21,215>)
BOX(<-45,21,215>)
BOX(<-46,22,215>)
BOX(<-45,22,215>)
BOX(<-41,22,215>)
BOX(<-46,23,215>)
BOX(<-45,23,215>)
BOX(<-43,23,215>)
BOX(<-42,23,215>)
BOX(<7,23,215>)
BOX(<8,23,215>)
BOX(<-44,24,215>)
BOX(<-43,24,215>)
BOX(<7,24,215>)
BOX(<8,24,215>)
BOX(<0,25,215>)
BOX(<1,25,215>)
BOX(<0,26,215>)
BOX(<1,26,215>)
BOX(<-1,29,215>)
BOX(<0,30,215>)
BOX(<-1,31,215>)
BOX(<-8,33,215>)
BOX(<-7,33,215>)
BOX(<-9,34,215>)
BOX(<-7,34,215>)
BOX(<0,34,215>)
BOX(<-9,35,215>)
BOX(<0,35,215>)
BOX(<1,35,215>)
BOX(<-9,36,215>)
BOX(<-8,36,215>)
BOX(<-7,36,215>)
BOX(<1,36,215>)
BOX(<2,36,215>)
BOX(<-4,37,215>)
BOX(<-3,37,215>)
BOX(<0,37,215>)
BOX(<1,37,215>)
BOX(<-3,38,215>)
BOX(<-1,38,215>)
BOX(<0,38,215>)
BOX(<-3,39,215>)
BOX(<-1,39,215>)
BOX(<5,-37,216>)
BOX(<6,-37,216>)
BOX(<4,-36,216>)
BOX(<6,-36,216>)
BOX(<8,-36,216>)
BOX(<3,-35,216>)
BOX(<6,-35,216>)
BOX(<7,-35,216>)
BOX(<8,-35,216>)
BOX(<9,-35,216>)
BOX(<13,-35,216>)
BOX(<3,-34,216>)
BOX(<13,-34,216>)
BOX(<14,-34,216>)
BOX(<3,-33,216>)
BOX(<5,-33,216>)
BOX(<12,-33,216>)
BOX(<14,-33,216>)
BOX(<15,-33,216>)
BOX(<4,-32,216>)
BOX(<5,-32,216>)
BOX(<12,-32,216>)
BOX(<14,-32,216>)
BOX(<12,-31,216>)
BOX(<13,-31,216>)
BOX(<5,-28,216>)
BOX(<6,-28,216>)
BOX(<4,-24,216>)
BOX(<5,-24,216>)
BOX(<4,-23,216>)
BOX(<5,-23,216>)
BOX(<-3,-22,216>)
BOX(<-2,-22,216>)
BOX(<47,-22,216>)
BOX(<48,-22,216>)
BOX(<49,-22,216>)
BOX(<50,-22,216>)
BOX(<-3,-21,216>)
BOX(<-2,-21,216>)
BOX(<47,-21,216>)
BOX(<48,-21,216>)
BOX(<51,-21,216>)
BOX(<47,-20,216>)
BOX(<52,-20,216>)
BOX(<50,-19,216>)
BOX(<51,-19,216>)
BOX(<49,-18,216>)
BOX(<50,-18,216>)
BOX(<16,-17,216>)
BOX(<-6,-16,216>)
BOX(<-5,-16,216>)
BOX(<-4,-16,216>)
BOX(<17,-16,216>)
BOX(<18,-16,216>)
BOX(<16,-15,216>)
BOX(<17,-15,216>)
BOX(<43,-14,216>)
BOX(<45,-14,216>)
BOX(<43,-13,216>)
BOX(<45,-13,216>)
BOX(<38,-12,216>)
BOX(<39,-12,216>)
BOX(<44,-12,216>)
BOX(<48,-12,216>)
BOX(<51,-12,216>)
BOX(<52,-12,216>)
BOX(<12,-11,216>)
BOX(<13,-11,216>)
BOX(<38,-11,216>)
BOX(<39,-11,216>)
BOX(<48,-11,216>)
BOX(<50,-11,216>)
BOX(<54,-11,216>)
BOX(<12,-10,216>)
BOX(<13,-10,216>)
BOX(<50,-10,216>)
BOX(<53,-10,216>)
BOX(<51,-9,216>)
BOX(<44,-8,216>)
BOX(<45,-8,216>)
BOX(<46,-8,216>)
BOX(<49,-8,216>)
BOX(<50,-8,216>)
BOX(<49,-7,216>)
BOX(<50,-7,216>)
BOX(<-7,-6,216>)
BOX(<-6,-6,216>)
BOX(<-21,-5,216>)
BOX(<-20,-5,216>)
BOX(<-7,-5,216>)
BOX(<-6,-5,216>)
BOX(<47,-5,216>)
BOX(<48,-5,216>)
BOX(<-20,-4,216>)
BOX(<-19,-4,216>)
BOX(<25,-4,216>)
BOX(<26,-4,216>)
BOX(<47,-4,216>)
BOX(<48,-4,216>)
BOX(<-41,-3,216>)
BOX(<-40,-3,216>)
BOX(<-39,-3,216>)
BOX(<-21,-3,216>)
BOX(<25,-3,216>)
BOX(<26,-3,216>)
BOX(<-41,-2,216>)
BOX(<-44,-1,216>)
BOX(<-42,-1,216>)
BOX(<-41,-1,216>)
BOX(<-44,0,216>)
BOX(<-43,0,216>)
BOX(<-42,0,216>)
BOX(<-43,1,216>)
BOX(<48,1,216>)
BOX(<47,2,216>)
BOX(<48,2,216>)
BOX(<49,2,216>)
BOX(<46,3,216>)
BOX(<47,3,216>)
BOX(<49,3,216>)
BOX(<46,4,216>)
BOX(<-21,5,216>)
BOX(<-20,5,216>)
BOX(<26,5,216>)
BOX(<44,5,216>)
BOX(<45,5,216>)
BOX(<46,5,216>)
BOX(<-43,6,216>)
BOX(<-42,6,216>)
BOX(<-21,6,216>)
BOX(<-20,6,216>)
BOX(<24,6,216>)
BOX(<25,6,216>)
BOX(<-43,7,216>)
BOX(<-42,7,216>)
BOX(<11,7,216>)
BOX(<12,7,216>)
BOX(<25,7,216>)
BOX(<26,7,216>)
BOX(<11,8,216>)
BOX(<12,8,216>)
BOX(<-45,9,216>)
BOX(<-44,9,216>)
BOX(<-45,10,216>)
BOX(<-44,10,216>)
BOX(<-41,10,216>)
BOX(<-40,10,216>)
BOX(<-39,10,216>)
BOX(<-46,11,216>)
BOX(<-48,12,216>)
BOX(<-45,12,216>)
BOX(<-8,12,216>)
BOX(<-7,12,216>)
BOX(<-49,13,216>)
BOX(<-45,13,216>)
BOX(<-43,13,216>)
BOX(<-34,13,216>)
BOX(<-33,13,216>)
BOX(<-8,13,216>)
BOX(<-7,13,216>)
BOX(<-47,14,216>)
BOX(<-46,14,216>)
BOX(<-43,14,216>)
BOX(<-39,14,216>)
BOX(<-34,14,216>)
BOX(<-33,14,216>)
BOX(<-40,15,216>)
BOX(<-38,15,216>)
BOX(<-40,16,216>)
BOX(<-38,16,216>)
BOX(<-12,17,216>)
BOX(<-11,17,216>)
BOX(<-13,18,216>)
BOX(<-12,18,216>)
BOX(<9,18,216>)
BOX(<10,18,216>)
BOX(<11,18,216>)
BOX(<-11,19,216>)
BOX(<-45,20,216>)
BOX(<-44,20,216>)
BOX(<-46,21,216>)
BOX(<-45,21,216>)
BOX(<-47,22,216>)
BOX(<-42,22,216>)
BOX(<-46,23,216>)
BOX(<-43,23,216>)
BOX(<-42,23,216>)
BOX(<7,23,216>)
BOX(<8,23,216>)
BOX(<-45,24,216>)
BOX(<-44,24,216>)
BOX(<-43,24,216>)
BOX(<-42,24,216>)
BOX(<7,24,216>)
BOX(<8,24,216>)
BOX(<0,25,216>)
BOX(<1,25,216>)
BOX(<0,26,216>)
BOX(<1,26,216>)
BOX(<-1,30,216>)
BOX(<0,30,216>)
BOX(<-8,33,216>)
BOX(<-7,33,216>)
BOX(<-9,34,216>)
BOX(<-7,34,216>)
BOX(<0,34,216>)
BOX(<1,34,216>)
BOX(<-10,35,216>)
BOX(<-9,35,216>)
BOX(<-7,35,216>)
BOX(<0,35,216>)
BOX(<2,35,216>)
BOX(<-9,36,216>)
BOX(<-8,36,216>)
BOX(<2,36,216>)
BOX(<-8,37,216>)
BOX(<-4,37,216>)
BOX(<-3,37,216>)
BOX(<-2,37,216>)
BOX(<-1,37,216>)
BOX(<2,37,216>)
BOX(<-3,38,216>)
BOX(<-1,38,216>)
BOX(<1,38,216>)
BOX(<-1,39,216>)
BOX(<0,39,216>)
BOX(<5,-37,217>)
BOX(<6,-37,217>)
BOX(<7,-37,217>)
BOX(<4,-36,217>)
BOX(<8,-36,217>)
BOX(<9,-36,217>)
BOX(<3,-35,217>)
BOX(<4,-35,217>)
BOX(<5,-35,217>)
BOX(<6,-35,217>)
BOX(<8,-35,217>)
BOX(<9,-35,217>)
BOX(<13,-35,217>)
BOX(<14,-35,217>)
BOX(<2,-34,217>)
BOX(<3,-34,217>)
BOX(<6,-34,217>)
BOX(<7,-34,217>)
BOX(<8,-34,217>)
BOX(<12,-34,217>)
BOX(<15,-34,217>)
BOX(<3,-33,217>)
BOX(<5,-33,217>)
BOX(<12,-33,217>)
BOX(<15,-33,217>)
BOX(<4,-32,217>)
BOX(<5,-32,217>)
BOX(<11,-32,217>)
BOX(<12,-32,217>)
BOX(<14,-32,217>)
BOX(<15,-32,217>)
BOX(<12,-31,217>)
BOX(<13,-31,217>)
BOX(<4,-24,217>)
BOX(<5,-24,217>)
BOX(<4,-23,217>)
BOX(<5,-23,217>)
BOX(<48,-23,217>)
BOX(<49,-23,217>)
BOX(<-3,-22,217>)
BOX(<-2,-22,217>)
BOX(<47,-22,217>)
BOX(<49,-22,217>)
BOX(<50,-22,217>)
BOX(<-3,-21,217>)
BOX(<-2,-21,217>)
BOX(<46,-21,217>)
BOX(<50,-21,217>)
BOX(<51,-21,217>)
BOX(<47,-20,217>)
BOX(<48,-20,217>)
BOX(<50,-20,217>)
BOX(<52,-20,217>)
BOX(<49,-19,217>)
BOX(<50,-19,217>)
BOX(<51,-19,217>)
BOX(<49,-18,217>)
BOX(<50,-18,217>)
BOX(<51,-18,217>)
BOX(<-5,-17,217>)
BOX(<17,-17,217>)
BOX(<-5,-16,217>)
BOX(<18,-16,217>)
BOX(<-5,-15,217>)
BOX(<16,-15,217>)
BOX(<17,-15,217>)
BOX(<18,-15,217>)
BOX(<43,-13,217>)
BOX(<45,-13,217>)
BOX(<38,-12,217>)
BOX(<39,-12,217>)
BOX(<44,-12,217>)
BOX(<49,-12,217>)
BOX(<51,-12,217>)
BOX(<12,-11,217>)
BOX(<13,-11,217>)
BOX(<38,-11,217>)
BOX(<39,-11,217>)
BOX(<50,-11,217>)
BOX(<52,-11,217>)
BOX(<53,-11,217>)
BOX(<12,-10,217>)
BOX(<13,-10,217>)
BOX(<49,-10,217>)
BOX(<50,-10,217>)
BOX(<51,-10,217>)
BOX(<45,-9,217>)
BOX(<49,-9,217>)
BOX(<51,-9,217>)
BOX(<45,-8,217>)
BOX(<49,-8,217>)
BOX(<51,-8,217>)
BOX(<45,-7,217>)
BOX(<49,-7,217>)
BOX(<50,-7,217>)
BOX(<-7,-6,217>)
BOX(<-6,-6,217>)
BOX(<48,-6,217>)
BOX(<49,-6,217>)
BOX(<-21,-5,217>)
BOX(<-20,-5,217>)
BOX(<-19,-5,217>)
BOX(<-7,-5,217>)
BOX(<-6,-5,217>)
BOX(<47,-5,217>)
BOX(<48,-5,217>)
BOX(<-40,-4,217>)
BOX(<-19,-4,217>)
BOX(<25,-4,217>)
BOX(<26,-4,217>)
BOX(<47,-4,217>)
BOX(<48,-4,217>)
BOX(<-41,-3,217>)
BOX(<-40,-3,217>)
BOX(<-20,-3,217>)
BOX(<25,-3,217>)
BOX(<26,-3,217>)
BOX(<-44,-1,217>)
BOX(<-41,-1,217>)
BOX(<-44,0,217>)
BOX(<-41,0,217>)
BOX(<-44,1,217>)
BOX(<-43,1,217>)
BOX(<-42,1,217>)
BOX(<47,1,217>)
BOX(<48,1,217>)
BOX(<49,1,217>)
BOX(<46,2,217>)
BOX(<49,2,217>)
BOX(<46,3,217>)
BOX(<49,3,217>)
BOX(<-21,5,217>)
BOX(<-20,5,217>)
BOX(<25,5,217>)
BOX(<45,5,217>)
BOX(<46,5,217>)
BOX(<-43,6,217>)
BOX(<-42,6,217>)
BOX(<-21,6,217>)
BOX(<-20,6,217>)
BOX(<24,6,217>)
BOX(<45,6,217>)
BOX(<-43,7,217>)
BOX(<-42,7,217>)
BOX(<11,7,217>)
BOX(<12,7,217>)
BOX(<24,7,217>)
BOX(<25,7,217>)
BOX(<26,7,217>)
BOX(<-44,8,217>)
BOX(<-43,8,217>)
BOX(<11,8,217>)
BOX(<12,8,217>)
BOX(<-45,9,217>)
BOX(<-44,9,217>)
BOX(<-40,9,217>)
BOX(<-46,10,217>)
BOX(<-44,10,217>)
BOX(<-40,10,217>)
BOX(<-46,11,217>)
BOX(<-44,11,217>)
BOX(<-40,11,217>)
BOX(<-46,12,217>)
BOX(<-45,12,217>)
BOX(<-44,12,217>)
BOX(<-8,12,217>)
BOX(<-7,12,217>)
BOX(<-48,13,217>)
BOX(<-47,13,217>)
BOX(<-45,13,217>)
BOX(<-34,13,217>)
BOX(<-33,13,217>)
BOX(<-8,13,217>)
BOX(<-7,13,217>)
BOX(<-46,14,217>)
BOX(<-44,14,217>)
BOX(<-39,14,217>)
BOX(<-34,14,217>)
BOX(<-33,14,217>)
BOX(<-40,15,217>)
BOX(<-38,15,217>)
BOX(<-13,17,217>)
BOX(<-12,17,217>)
BOX(<-11,17,217>)
BOX(<10,17,217>)
BOX(<-13,18,217>)
BOX(<10,18,217>)
BOX(<-12,19,217>)
BOX(<10,19,217>)
BOX(<-46,20,217>)
BOX(<-45,20,217>)
BOX(<-44,20,217>)
BOX(<-46,21,217>)
BOX(<-45,21,217>)
BOX(<-44,21,217>)
BOX(<-47,22,217>)
BOX(<-45,22,217>)
BOX(<-43,22,217>)
BOX(<-42,22,217>)
BOX(<-46,23,217>)
BOX(<-45,23,217>)
BOX(<-41,23,217>)
BOX(<7,23,217>)
BOX(<8,23,217>)
BOX(<-45,24,217>)
BOX(<-44,24,217>)
BOX(<-42,24,217>)
BOX(<7,24,217>)
BOX(<8,24,217>)
BOX(<-44,25,217>)
BOX(<-43,25,217>)
BOX(<0,25,217>)
BOX(<1,25,217>)
BOX(<0,26,217>)
BOX(<1,26,217>)
BOX(<-8,33,217>)
BOX(<-7,33,217>)
BOX(<-10,34,217>)
BOX(<-9,34,217>)
BOX(<-7,34,217>)
BOX(<-6,34,217>)
BOX(<0,34,217>)
BOX(<1,34,217>)
BOX(<-10,35,217>)
BOX(<-7,35,217>)
BOX(<0,35,217>)
BOX(<2,35,217>)
BOX(<-10,36,217>)
BOX(<-7,36,217>)
BOX(<-3,36,217>)
BOX(<-2,36,217>)
BOX(<-1,36,217>)
BOX(<2,36,217>)
BOX(<3,36,217>)
BOX(<-9,37,217>)
BOX(<-8,37,217>)
BOX(<-4,37,217>)
BOX(<-3,37,217>)
BOX(<-1,37,217>)
BOX(<0,37,217>)
BOX(<1,37,217>)
BOX(<2,37,217>)
BOX(<-4,38,217>)
BOX(<-3,38,217>)
BOX(<1,38,217>)
BOX(<-2,39,217>)
BOX(<-1,39,217>)
BOX(<0,39,217>)
BOX(<6,-38,218>)
BOX(<5,-37,218>)
BOX(<6,-37,218>)
BOX(<7,-37,218>)
BOX(<8,-37,218>)
BOX(<3,-36,218>)
BOX(<9,-36,218>)
BOX(<2,-35,218>)
BOX(<6,-35,218>)
BOX(<13,-35,218>)
BOX(<14,-35,218>)
BOX(<2,-34,218>)
BOX(<8,-34,218>)
BOX(<9,-34,218>)
BOX(<12,-34,218>)
BOX(<15,-34,218>)
BOX(<2,-33,218>)
BOX(<3,-33,218>)
BOX(<5,-33,218>)
BOX(<7,-33,218>)
BOX(<12,-33,218>)
BOX(<15,-33,218>)
BOX(<16,-33,218>)
BOX(<4,-32,218>)
BOX(<5,-32,218>)
BOX(<11,-32,218>)
BOX(<14,-32,218>)
BOX(<15,-32,218>)
BOX(<11,-31,218>)
BOX(<12,-31,218>)
BOX(<13,-31,218>)
BOX(<14,-31,218>)
BOX(<4,-24,218>)
BOX(<5,-24,218>)
BOX(<4,-23,218>)
BOX(<5,-23,218>)
BOX(<48,-23,218>)
BOX(<49,-23,218>)
BOX(<50,-23,218>)
BOX(<-3,-22,218>)
BOX(<-2,-22,218>)
BOX(<47,-22,218>)
BOX(<51,-22,218>)
BOX(<-3,-21,218>)
BOX(<-2,-21,218>)
BOX(<46,-21,218>)
BOX(<47,-20,218>)
BOX(<48,-20,218>)
BOX(<52,-20,218>)
BOX(<52,-19,218>)
BOX(<49,-18,218>)
BOX(<51,-18,218>)
BOX(<50,-17,218>)
BOX(<-6,-16,218>)
BOX(<-5,-16,218>)
BOX(<-4,-16,218>)
BOX(<16,-16,218>)
BOX(<18,-16,218>)
BOX(<17,-15,218>)
BOX(<18,-15,218>)
BOX(<17,-14,218>)
BOX(<44,-13,218>)
BOX(<38,-12,218>)
BOX(<39,-12,218>)
BOX(<44,-12,218>)
BOX(<50,-12,218>)
BOX(<51,-12,218>)
BOX(<52,-12,218>)
BOX(<12,-11,218>)
BOX(<13,-11,218>)
BOX(<38,-11,218>)
BOX(<39,-11,218>)
BOX(<52,-11,218>)
BOX(<12,-10,218>)
BOX(<13,-10,218>)
BOX(<49,-10,218>)
BOX(<48,-9,218>)
BOX(<49,-9,218>)
BOX(<51,-9,218>)
BOX(<52,-9,218>)
BOX(<44,-8,218>)
BOX(<45,-8,218>)
BOX(<46,-8,218>)
BOX(<48,-8,218>)
BOX(<49,-8,218>)
BOX(<51,-8,218>)
BOX(<-20,-6,218>)
BOX(<-7,-6,218>)
BOX(<-6,-6,218>)
BOX(<47,-6,218>)
BOX(<50,-6,218>)
BOX(<-20,-5,218>)
BOX(<-19,-5,218>)
BOX(<-7,-5,218>)
BOX(<-6,-5,218>)
BOX(<-41,-4,218>)
BOX(<-40,-4,218>)
BOX(<-21,-4,218>)
BOX(<-19,-4,218>)
BOX(<25,-4,218>)
BOX(<26,-4,218>)
BOX(<47,-4,218>)
BOX(<48,-4,218>)
BOX(<-41,-3,218>)
BOX(<-40,-3,218>)
BOX(<25,-3,218>)
BOX(<26,-3,218>)
BOX(<-41,-2,218>)
BOX(<-40,-2,218>)
BOX(<-45,0,218>)
BOX(<-44,0,218>)
BOX(<-41,0,218>)
BOX(<48,0,218>)
BOX(<-44,1,218>)
BOX(<-43,1,218>)
BOX(<-42,1,218>)
BOX(<47,1,218>)
BOX(<48,1,218>)
BOX(<49,1,218>)
BOX(<-43,2,218>)
BOX(<46,2,218>)
BOX(<49,2,218>)
BOX(<50,2,218>)
BOX(<45,4,218>)
BOX(<46,4,218>)
BOX(<-21,5,218>)
BOX(<-20,5,218>)
BOX(<45,5,218>)
BOX(<46,5,218>)
BOX(<-43,6,218>)
BOX(<-42,6,218>)
BOX(<-21,6,218>)
BOX(<-20,6,218>)
BOX(<24,6,218>)
BOX(<26,6,218>)
BOX(<45,6,218>)
BOX(<46,6,218>)
BOX(<11,7,218>)
BOX(<12,7,218>)
BOX(<24,7,218>)
BOX(<25,7,218>)
BOX(<-45,8,218>)
BOX(<-42,8,218>)
BOX(<11,8,218>)
BOX(<12,8,218>)
BOX(<25,8,218>)
BOX(<-46,10,218>)
BOX(<-44,10,218>)
BOX(<-43,10,218>)
BOX(<-41,10,218>)
BOX(<-40,10,218>)
BOX(<-39,10,218>)
BOX(<-47,11,218>)
BOX(<-46,11,218>)
BOX(<-44,11,218>)
BOX(<-43,11,218>)
BOX(<-44,12,218>)
BOX(<-8,12,218>)
BOX(<-7,12,218>)
BOX(<-47,13,218>)
BOX(<-34,13,218>)
BOX(<-33,13,218>)
BOX(<-8,13,218>)
BOX(<-7,13,218>)
BOX(<-47,14,218>)
BOX(<-46,14,218>)
BOX(<-45,14,218>)
BOX(<-39,14,218>)
BOX(<-34,14,218>)
BOX(<-33,14,218>)
BOX(<-39,15,218>)
BOX(<-12,16,218>)
BOX(<-13,17,218>)
BOX(<-12,17,218>)
BOX(<-13,18,218>)
BOX(<-11,18,218>)
BOX(<9,18,218>)
BOX(<10,18,218>)
BOX(<11,18,218>)
BOX(<-45,19,218>)
BOX(<-46,20,218>)
BOX(<-44,20,218>)
BOX(<-47,21,218>)
BOX(<-47,22,218>)
BOX(<-43,22,218>)
BOX(<-42,22,218>)
BOX(<-41,23,218>)
BOX(<7,23,218>)
BOX(<8,23,218>)
BOX(<-46,24,218>)
BOX(<-42,24,218>)
BOX(<7,24,218>)
BOX(<8,24,218>)
BOX(<-45,25,218>)
BOX(<-44,25,218>)
BOX(<-43,25,218>)
BOX(<0,25,218>)
BOX(<1,25,218>)
BOX(<0,26,218>)
BOX(<1,26,218>)
BOX(<-9,33,218>)
BOX(<-8,33,218>)
BOX(<-7,33,218>)
BOX(<-6,33,218>)
BOX(<-10,34,218>)
BOX(<-9,34,218>)
BOX(<-6,34,218>)
BOX(<0,34,218>)
BOX(<1,34,218>)
BOX(<-11,35,218>)
BOX(<-10,35,218>)
BOX(<-7,35,218>)
BOX(<-2,35,218>)
BOX(<0,35,218>)
BOX(<2,35,218>)
BOX(<3,35,218>)
BOX(<-10,36,218>)
BOX(<-7,36,218>)
BOX(<-4,36,218>)
BOX(<-3,36,218>)
BOX(<3,36,218>)
BOX(<-9,37,218>)
BOX(<-8,37,218>)
BOX(<-1,37,218>)
BOX(<3,37,218>)
BOX(<-4,38,218>)
BOX(<2,38,218>)
BOX(<-3,39,218>)
BOX(<-2,39,218>)
BOX(<-1,39,218>)
BOX(<0,39,218>)
BOX(<-1,40,218>)
BOX(<5,-38,219>)
BOX(<6,-38,219>)
BOX(<5,-37,219>)
BOX(<6,-37,219>)
BOX(<7,-37,219>)
BOX(<8,-37,219>)
BOX(<5,-36,219>)
BOX(<8,-36,219>)
BOX(<2,-35,219>)
BOX(<3,-35,219>)
BOX(<8,-35,219>)
BOX(<9,-35,219>)
BOX(<13,-35,219>)
BOX(<14,-35,219>)
BOX(<1,-34,219>)
BOX(<2,-34,219>)
BOX(<6,-34,219>)
BOX(<7,-34,219>)
BOX(<8,-34,219>)
BOX(<12,-34,219>)
BOX(<15,-34,219>)
BOX(<16,-34,219>)
BOX(<2,-33,219>)
BOX(<3,-33,219>)
BOX(<5,-33,219>)
BOX(<6,-33,219>)
BOX(<8,-33,219>)
BOX(<11,-33,219>)
BOX(<12,-33,219>)
BOX(<13,-33,219>)
BOX(<16,-33,219>)
BOX(<3,-32,219>)
BOX(<4,-32,219>)
BOX(<5,-32,219>)
BOX(<6,-32,219>)
BOX(<11,-32,219>)
BOX(<16,-32,219>)
BOX(<11,-31,219>)
BOX(<12,-31,219>)
BOX(<13,-31,219>)
BOX(<14,-31,219>)
BOX(<15,-31,219>)
BOX(<12,-30,219>)
BOX(<13,-30,219>)
BOX(<4,-24,219>)
BOX(<5,-24,219>)
BOX(<49,-24,219>)
BOX(<4,-23,219>)
BOX(<5,-23,219>)
BOX(<48,-23,219>)
BOX(<49,-23,219>)
BOX(<50,-23,219>)
BOX(<-3,-22,219>)
BOX(<-2,-22,219>)
BOX(<47,-22,219>)
BOX(<48,-22,219>)
BOX(<49,-22,219>)
BOX(<50,-22,219>)
BOX(<-3,-21,219>)
BOX(<-2,-21,219>)
BOX(<46,-21,219>)
BOX(<48,-21,219>)
BOX(<47,-20,219>)
BOX(<48,-19,219>)
BOX(<51,-19,219>)
BOX(<52,-19,219>)
BOX(<50,-18,219>)
BOX(<51,-18,219>)
BOX(<-5,-17,219>)
BOX(<50,-17,219>)
BOX(<-5,-16,219>)
BOX(<18,-16,219>)
BOX(<-5,-15,219>)
BOX(<16,-15,219>)
BOX(<18,-15,219>)
BOX(<17,-14,219>)
BOX(<18,-14,219>)
BOX(<51,-13,219>)
BOX(<38,-12,219>)
BOX(<39,-12,219>)
BOX(<51,-12,219>)
BOX(<52,-12,219>)
BOX(<12,-11,219>)
BOX(<13,-11,219>)
BOX(<38,-11,219>)
BOX(<39,-11,219>)
BOX(<50,-11,219>)
BOX(<52,-11,219>)
BOX(<12,-10,219>)
BOX(<13,-10,219>)
BOX(<48,-10,219>)
BOX(<49,-10,219>)
BOX(<50,-10,219>)
BOX(<51,-10,219>)
BOX(<52,-10,219>)
BOX(<45,-9,219>)
BOX(<47,-9,219>)
BOX(<51,-9,219>)
BOX(<52,-9,219>)
BOX(<45,-8,219>)
BOX(<47,-8,219>)
BOX(<48,-8,219>)
BOX(<49,-8,219>)
BOX(<51,-8,219>)
BOX(<52,-8,219>)
BOX(<45,-7,219>)
BOX(<46,-7,219>)
BOX(<47,-7,219>)
BOX(<48,-7,219>)
BOX(<49,-7,219>)
BOX(<50,-7,219>)
BOX(<-20,-6,219>)
BOX(<-19,-6,219>)
BOX(<-7,-6,219>)
BOX(<-6,-6,219>)
BOX(<-21,-5,219>)
BOX(<-19,-5,219>)
BOX(<-7,-5,219>)
BOX(<-6,-5,219>)
BOX(<47,-5,219>)
BOX(<48,-5,219>)
BOX(<-41,-4,219>)
BOX(<-40,-4,219>)
BOX(<-19,-4,219>)
BOX(<25,-4,219>)
BOX(<26,-4,219>)
BOX(<-42,-3,219>)
BOX(<-39,-3,219>)
BOX(<25,-3,219>)
BOX(<26,-3,219>)
BOX(<-41,-2,219>)
BOX(<-40,-2,219>)
BOX(<-41,-1,219>)
BOX(<-40,-1,219>)
BOX(<-45,0,219>)
BOX(<-44,0,219>)
BOX(<-42,0,219>)
BOX(<47,0,219>)
BOX(<48,0,219>)
BOX(<49,0,219>)
BOX(<-45,1,219>)
BOX(<-42,1,219>)
BOX(<47,1,219>)
BOX(<50,1,219>)
BOX(<-44,2,219>)
BOX(<-43,2,219>)
BOX(<-42,2,219>)
BOX(<47,2,219>)
BOX(<49,2,219>)
BOX(<50,2,219>)
BOX(<45,3,219>)
BOX(<46,3,219>)
BOX(<45,4,219>)
BOX(<46,4,219>)
BOX(<-21,5,219>)
BOX(<-20,5,219>)
BOX(<44,5,219>)
BOX(<47,5,219>)
BOX(<-21,6,219>)
BOX(<-20,6,219>)
BOX(<24,6,219>)
BOX(<45,6,219>)
BOX(<46,6,219>)
BOX(<-43,7,219>)
BOX(<-42,7,219>)
BOX(<11,7,219>)
BOX(<12,7,219>)
BOX(<24,7,219>)
BOX(<26,7,219>)
BOX(<11,8,219>)
BOX(<12,8,219>)
BOX(<24,8,219>)
BOX(<25,8,219>)
BOX(<-45,9,219>)
BOX(<-44,9,219>)
BOX(<-43,9,219>)
BOX(<-42,9,219>)
BOX(<-41,9,219>)
BOX(<-40,9,219>)
BOX(<-47,10,219>)
BOX(<-46,10,219>)
BOX(<-44,10,219>)
BOX(<-43,10,219>)
BOX(<-42,10,219>)
BOX(<-40,10,219>)
BOX(<-47,11,219>)
BOX(<-46,11,219>)
BOX(<-42,11,219>)
BOX(<-40,11,219>)
BOX(<-47,12,219>)
BOX(<-46,12,219>)
BOX(<-45,12,219>)
BOX(<-44,12,219>)
BOX(<-43,12,219>)
BOX(<-8,12,219>)
BOX(<-7,12,219>)
BOX(<-47,13,219>)
BOX(<-45,13,219>)
BOX(<-34,13,219>)
BOX(<-33,13,219>)
BOX(<-8,13,219>)
BOX(<-7,13,219>)
BOX(<-47,14,219>)
BOX(<-46,14,219>)
BOX(<-34,14,219>)
BOX(<-33,14,219>)
BOX(<-46,15,219>)
BOX(<-13,16,219>)
BOX(<-12,16,219>)
BOX(<-13,17,219>)
BOX(<-11,17,219>)
BOX(<10,17,219>)
BOX(<-13,18,219>)
BOX(<10,18,219>)
BOX(<-45,19,219>)
BOX(<10,19,219>)
BOX(<-46,20,219>)
BOX(<-45,20,219>)
BOX(<-47,21,219>)
BOX(<-46,21,219>)
BOX(<-43,21,219>)
BOX(<-42,22,219>)
BOX(<-43,23,219>)
BOX(<-41,23,219>)
BOX(<7,23,219>)
BOX(<8,23,219>)
BOX(<-45,24,219>)
BOX(<-44,24,219>)
BOX(<-43,24,219>)
BOX(<-42,24,219>)
BOX(<7,24,219>)
BOX(<8,24,219>)
BOX(<-45,25,219>)
BOX(<-44,25,219>)
BOX(<-43,25,219>)
BOX(<0,25,219>)
BOX(<1,25,219>)
BOX(<-44,26,219>)
BOX(<0,26,219>)
BOX(<1,26,219>)
BOX(<-8,32,219>)
BOX(<-7,32,219>)
BOX(<-10,33,219>)
BOX(<-9,33,219>)
BOX(<-8,33,219>)
BOX(<-7,33,219>)
BOX(<-6,33,219>)
BOX(<-11,34,219>)
BOX(<-6,34,219>)
BOX(<-1,34,219>)
BOX(<0,34,219>)
BOX(<1,34,219>)
BOX(<2,34,219>)
BOX(<-11,35,219>)
BOX(<-8,35,219>)
BOX(<-7,35,219>)
BOX(<-6,35,219>)
BOX(<-3,35,219>)
BOX(<-1,35,219>)
BOX(<0,35,219>)
BOX(<2,35,219>)
BOX(<3,35,219>)
BOX(<-11,36,219>)
BOX(<-10,36,219>)
BOX(<-7,36,219>)
BOX(<-3,36,219>)
BOX(<-2,36,219>)
BOX(<-1,36,219>)
BOX(<3,36,219>)
BOX(<4,36,219>)
BOX(<-9,37,219>)
BOX(<-8,37,219>)
BOX(<-4,37,219>)
BOX(<-3,37,219>)
BOX(<2,37,219>)
BOX(<3,37,219>)
BOX(<-3,38,219>)
BOX(<0,38,219>)
BOX(<-3,39,219>)
BOX(<-2,39,219>)
BOX(<-1,39,219>)
BOX(<0,39,219>)
BOX(<-1,40,219>)
BOX(<0,40,219>)
BOX(<5,-38,220>)
BOX(<4,-37,220>)
BOX(<8,-37,220>)
BOX(<4,-36,220>)
BOX(<5,-36,220>)
BOX(<1,-35,220>)
BOX(<2,-35,220>)
BOX(<3,-35,220>)
BOX(<6,-35,220>)
BOX(<9,-35,220>)
BOX(<13,-35,220>)
BOX(<14,-35,220>)
BOX(<15,-35,220>)
BOX(<1,-34,220>)
BOX(<4,-34,220>)
BOX(<5,-34,220>)
BOX(<6,-34,220>)
BOX(<11,-34,220>)
BOX(<15,-34,220>)
BOX(<16,-34,220>)
BOX(<1,-33,220>)
BOX(<8,-33,220>)
BOX(<11,-33,220>)
BOX(<13,-33,220>)
BOX(<16,-33,220>)
BOX(<17,-33,220>)
BOX(<2,-32,220>)
BOX(<3,-32,220>)
BOX(<6,-32,220>)
BOX(<7,-32,220>)
BOX(<10,-32,220>)
BOX(<16,-32,220>)
BOX(<4,-31,220>)
BOX(<5,-31,220>)
BOX(<11,-31,220>)
BOX(<14,-31,220>)
BOX(<15,-31,220>)
BOX(<11,-30,220>)
BOX(<4,-24,220>)
BOX(<5,-24,220>)
BOX(<48,-24,220>)
BOX(<49,-24,220>)
BOX(<50,-24,220>)
BOX(<4,-23,220>)
BOX(<5,-23,220>)
BOX(<47,-23,220>)
BOX(<-3,-22,220>)
BOX(<-2,-22,220>)
BOX(<50,-22,220>)
BOX(<-3,-21,220>)
BOX(<-2,-21,220>)
BOX(<46,-21,220>)
BOX(<47,-20,220>)
BOX(<48,-20,220>)
BOX(<50,-19,220>)
BOX(<51,-19,220>)
BOX(<52,-19,220>)
BOX(<49,-18,220>)
BOX(<50,-18,220>)
BOX(<52,-18,220>)
BOX(<50,-17,220>)
BOX(<51,-17,220>)
BOX(<-6,-16,220>)
BOX(<-5,-16,220>)
BOX(<-4,-16,220>)
BOX(<17,-16,220>)
BOX(<18,-15,220>)
BOX(<19,-15,220>)
BOX(<17,-14,220>)
BOX(<18,-14,220>)
BOX(<51,-13,220>)
BOX(<52,-13,220>)
BOX(<38,-12,220>)
BOX(<39,-12,220>)
BOX(<50,-12,220>)
BOX(<52,-12,220>)
BOX(<12,-11,220>)
BOX(<13,-11,220>)
BOX(<38,-11,220>)
BOX(<39,-11,220>)
BOX(<53,-11,220>)
BOX(<12,-10,220>)
BOX(<13,-10,220>)
BOX(<48,-10,220>)
BOX(<49,-10,220>)
BOX(<53,-10,220>)
BOX(<47,-9,220>)
BOX(<53,-9,220>)
BOX(<44,-8,220>)
BOX(<45,-8,220>)
BOX(<52,-8,220>)
BOX(<45,-7,220>)
BOX(<50,-7,220>)
BOX(<51,-7,220>)
BOX(<-20,-6,220>)
BOX(<-19,-6,220>)
BOX(<-7,-6,220>)
BOX(<-6,-6,220>)
BOX(<-19,-5,220>)
BOX(<-18,-5,220>)
BOX(<-7,-5,220>)
BOX(<-6,-5,220>)
BOX(<-41,-4,220>)
BOX(<-40,-4,220>)
BOX(<-20,-4,220>)
BOX(<25,-4,220>)
BOX(<26,-4,220>)
BOX(<-42,-3,220>)
BOX(<-39,-3,220>)
BOX(<25,-3,220>)
BOX(<26,-3,220>)
BOX(<-42,-2,220>)
BOX(<-39,-2,220>)
BOX(<-42,-1,220>)
BOX(<-40,-1,220>)
BOX(<48,-1,220>)
BOX(<-45,0,220>)
BOX(<-44,0,220>)
BOX(<-43,0,220>)
BOX(<-42,0,220>)
BOX(<47,0,220>)
BOX(<48,0,220>)
BOX(<49,0,220>)
BOX(<-45,1,220>)
BOX(<-42,1,220>)
BOX(<-41,1,220>)
BOX(<46,1,220>)
BOX(<47,1,220>)
BOX(<50,1,220>)
BOX(<-44,2,220>)
BOX(<-43,2,220>)
BOX(<-42,2,220>)
BOX(<47,2,220>)
BOX(<48,2,220>)
BOX(<49,2,220>)
BOX(<50,2,220>)
BOX(<-43,3,220>)
BOX(<45,3,220>)
BOX(<47,3,220>)
BOX(<44,4,220>)
BOX(<47,4,220>)
BOX(<-21,5,220>)
BOX(<-20,5,220>)
BOX(<44,5,220>)
BOX(<47,5,220>)
BOX(<-21,6,220>)
BOX(<-20,6,220>)
BOX(<25,6,220>)
BOX(<45,6,220>)
BOX(<46,6,220>)
BOX(<11,7,220>)
BOX(<12,7,220>)
BOX(<23,7,220>)
BOX(<24,7,220>)
BOX(<11,8,220>)
BOX(<12,8,220>)
BOX(<24,8,220>)
BOX(<25,8,220>)
BOX(<-46,9,220>)
BOX(<-45,9,220>)
BOX(<-40,9,220>)
BOX(<-47,10,220>)
BOX(<-40,10,220>)
BOX(<-39,10,220>)
BOX(<-48,11,220>)
BOX(<-42,11,220>)
BOX(<-48,12,220>)
BOX(<-44,12,220>)
BOX(<-43,12,220>)
BOX(<-8,12,220>)
BOX(<-7,12,220>)
BOX(<-48,13,220>)
BOX(<-34,13,220>)
BOX(<-33,13,220>)
BOX(<-8,13,220>)
BOX(<-7,13,220>)
BOX(<-47,14,220>)
BOX(<-45,14,220>)
BOX(<-34,14,220>)
BOX(<-33,14,220>)
BOX(<-47,15,220>)
BOX(<-46,15,220>)
BOX(<-13,16,220>)
BOX(<-12,16,220>)
BOX(<-14,17,220>)
BOX(<-13,17,220>)
BOX(<-12,18,220>)
BOX(<9,18,220>)
BOX(<10,18,220>)
BOX(<11,18,220>)
BOX(<-46,19,220>)
BOX(<-45,19,220>)
BOX(<-47,20,220>)
BOX(<-45,20,220>)
BOX(<-44,20,220>)
BOX(<-47,21,220>)
BOX(<-46,21,220>)
BOX(<-45,21,220>)
BOX(<-43,22,220>)
BOX(<-42,22,220>)
BOX(<-41,23,220>)
BOX(<7,23,220>)
BOX(<8,23,220>)
BOX(<-45,24,220>)
BOX(<7,24,220>)
BOX(<8,24,220>)
BOX(<-42,25,220>)
BOX(<0,25,220>)
BOX(<1,25,220>)
BOX(<-45,26,220>)
BOX(<-44,26,220>)
BOX(<-43,26,220>)
BOX(<0,26,220>)
BOX(<1,26,220>)
BOX(<-6,32,220>)
BOX(<-10,33,220>)
BOX(<-9,33,220>)
BOX(<-6,33,220>)
BOX(<0,33,220>)
BOX(<1,33,220>)
BOX(<-11,34,220>)
BOX(<-5,34,220>)
BOX(<-2,34,220>)
BOX(<-1,34,220>)
BOX(<2,34,220>)
BOX(<3,34,220>)
BOX(<-12,35,220>)
BOX(<-11,35,220>)
BOX(<-8,35,220>)
BOX(<-6,35,220>)
BOX(<-3,35,220>)
BOX(<4,35,220>)
BOX(<-11,36,220>)
BOX(<-10,36,220>)
BOX(<-6,36,220>)
BOX(<-1,36,220>)
BOX(<0,36,220>)
BOX(<1,36,220>)
BOX(<4,36,220>)
BOX(<-10,37,220>)
BOX(<-9,37,220>)
BOX(<-8,37,220>)
BOX(<-4,37,220>)
BOX(<-1,37,220>)
BOX(<2,37,220>)
BOX(<3,37,220>)
BOX(<4,37,220>)
BOX(<0,38,220>)
BOX(<1,38,220>)
BOX(<-3,39,220>)
BOX(<1,39,220>)
BOX(<0,40,220>)
BOX(<4,-37,221>)
BOX(<2,-36,221>)
BOX(<4,-36,221>)
BOX(<5,-36,221>)
BOX(<14,-36,221>)
BOX(<1,-35,221>)
BOX(<2,-35,221>)
BOX(<3,-35,221>)
BOX(<6,-35,221>)
BOX(<14,-35,221>)
BOX(<15,-35,221>)
BOX(<16,-35,221>)
BOX(<0,-34,221>)
BOX(<1,-34,221>)
BOX(<3,-34,221>)
BOX(<4,-34,221>)
BOX(<5,-34,221>)
BOX(<6,-34,221>)
BOX(<7,-34,221>)
BOX(<10,-34,221>)
BOX(<13,-34,221>)
BOX(<17,-34,221>)
BOX(<1,-33,221>)
BOX(<3,-33,221>)
BOX(<4,-33,221>)
BOX(<10,-33,221>)
BOX(<11,-33,221>)
BOX(<12,-33,221>)
BOX(<17,-33,221>)
BOX(<2,-32,221>)
BOX(<3,-32,221>)
BOX(<4,-32,221>)
BOX(<5,-32,221>)
BOX(<6,-32,221>)
BOX(<7,-32,221>)
BOX(<10,-32,221>)
BOX(<11,-32,221>)
BOX(<12,-32,221>)
BOX(<14,-32,221>)
BOX(<16,-32,221>)
BOX(<17,-32,221>)
BOX(<3,-31,221>)
BOX(<4,-31,221>)
BOX(<5,-31,221>)
BOX(<6,-31,221>)
BOX(<10,-31,221>)
BOX(<11,-31,221>)
BOX(<15,-31,221>)
BOX(<49,-25,221>)
BOX(<4,-24,221>)
BOX(<5,-24,221>)
BOX(<48,-24,221>)
BOX(<49,-24,221>)
BOX(<4,-23,221>)
BOX(<5,-23,221>)
BOX(<48,-23,221>)
BOX(<50,-23,221>)
BOX(<-3,-22,221>)
BOX(<-2,-22,221>)
BOX(<-3,-21,221>)
BOX(<-2,-21,221>)
BOX(<47,-21,221>)
BOX(<47,-20,221>)
BOX(<51,-20,221>)
BOX(<48,-19,221>)
BOX(<50,-19,221>)
BOX(<52,-19,221>)
BOX(<49,-18,221>)
BOX(<52,-18,221>)
BOX(<-5,-17,221>)
BOX(<49,-17,221>)
BOX(<50,-17,221>)
BOX(<51,-17,221>)
BOX(<-5,-16,221>)
BOX(<18,-16,221>)
BOX(<-5,-15,221>)
BOX(<19,-15,221>)
BOX(<17,-14,221>)
BOX(<18,-14,221>)
BOX(<19,-14,221>)
BOX(<51,-13,221>)
BOX(<52,-13,221>)
BOX(<38,-12,221>)
BOX(<39,-12,221>)
BOX(<52,-12,221>)
BOX(<53,-12,221>)
BOX(<12,-11,221>)
BOX(<13,-11,221>)
BOX(<38,-11,221>)
BOX(<39,-11,221>)
BOX(<49,-11,221>)
BOX(<52,-11,221>)
BOX(<53,-11,221>)
BOX(<12,-10,221>)
BOX(<13,-10,221>)
BOX(<48,-10,221>)
BOX(<52,-10,221>)
BOX(<53,-10,221>)
BOX(<54,-10,221>)
BOX(<48,-9,221>)
BOX(<52,-9,221>)
BOX(<53,-9,221>)
BOX(<44,-8,221>)
BOX(<45,-8,221>)
BOX(<46,-8,221>)
BOX(<51,-8,221>)
BOX(<52,-8,221>)
BOX(<44,-7,221>)
BOX(<45,-7,221>)
BOX(<51,-7,221>)
BOX(<-20,-6,221>)
BOX(<-19,-6,221>)
BOX(<-18,-6,221>)
BOX(<-7,-6,221>)
BOX(<-6,-6,221>)
BOX(<-18,-5,221>)
BOX(<-7,-5,221>)
BOX(<-6,-5,221>)
BOX(<-41,-4,221>)
BOX(<-40,-4,221>)
BOX(<-19,-4,221>)
BOX(<25,-4,221>)
BOX(<26,-4,221>)
BOX(<-42,-3,221>)
BOX(<-39,-3,221>)
BOX(<25,-3,221>)
BOX(<26,-3,221>)
BOX(<-43,-2,221>)
BOX(<-42,-2,221>)
BOX(<-40,-2,221>)
BOX(<-39,-2,221>)
BOX(<-44,-1,221>)
BOX(<-42,-1,221>)
BOX(<47,-1,221>)
BOX(<48,-1,221>)
BOX(<49,-1,221>)
BOX(<-45,0,221>)
BOX(<-44,0,221>)
BOX(<46,0,221>)
BOX(<49,0,221>)
BOX(<-45,1,221>)
BOX(<-41,1,221>)
BOX(<46,1,221>)
BOX(<50,1,221>)
BOX(<-44,2,221>)
BOX(<-41,2,221>)
BOX(<49,2,221>)
BOX(<50,2,221>)
BOX(<-44,3,221>)
BOX(<-43,3,221>)
BOX(<-42,3,221>)
BOX(<47,3,221>)
BOX(<49,3,221>)
BOX(<44,4,221>)
BOX(<45,4,221>)
BOX(<47,4,221>)
BOX(<48,4,221>)
BOX(<-21,5,221>)
BOX(<-20,5,221>)
BOX(<44,5,221>)
BOX(<47,5,221>)
BOX(<-21,6,221>)
BOX(<-20,6,221>)
BOX(<24,6,221>)
BOX(<45,6,221>)
BOX(<46,6,221>)
BOX(<11,7,221>)
BOX(<12,7,221>)
BOX(<23,7,221>)
BOX(<11,8,221>)
BOX(<12,8,221>)
BOX(<23,8,221>)
BOX(<24,8,221>)
BOX(<25,8,221>)
BOX(<-46,9,221>)
BOX(<-40,9,221>)
BOX(<-39,9,221>)
BOX(<-47,10,221>)
BOX(<-46,10,221>)
BOX(<-41,10,221>)
BOX(<-40,10,221>)
BOX(<-39,10,221>)
BOX(<-48,11,221>)
BOX(<-47,11,221>)
BOX(<-43,11,221>)
BOX(<-49,12,221>)
BOX(<-48,12,221>)
BOX(<-47,12,221>)
BOX(<-43,12,221>)
BOX(<-8,12,221>)
BOX(<-7,12,221>)
BOX(<-48,13,221>)
BOX(<-47,13,221>)
BOX(<-44,13,221>)
BOX(<-34,13,221>)
BOX(<-33,13,221>)
BOX(<-8,13,221>)
BOX(<-7,13,221>)
BOX(<-48,14,221>)
BOX(<-47,14,221>)
BOX(<-34,14,221>)
BOX(<-33,14,221>)
BOX(<-47,15,221>)
BOX(<-46,15,221>)
BOX(<-14,16,221>)
BOX(<-13,16,221>)
BOX(<-12,16,221>)
BOX(<-14,17,221>)
BOX(<10,17,221>)
BOX(<-13,18,221>)
BOX(<10,18,221>)
BOX(<-46,19,221>)
BOX(<-45,19,221>)
BOX(<-44,19,221>)
BOX(<10,19,221>)
BOX(<-47,20,221>)
BOX(<-44,20,221>)
BOX(<-47,21,221>)
BOX(<-45,21,221>)
BOX(<-43,21,221>)
BOX(<-46,22,221>)
BOX(<-42,22,221>)
BOX(<-42,23,221>)
BOX(<7,23,221>)
BOX(<8,23,221>)
BOX(<7,24,221>)
BOX(<8,24,221>)
BOX(<-45,25,221>)
BOX(<-43,25,221>)
BOX(<0,25,221>)
BOX(<1,25,221>)
BOX(<-44,26,221>)
BOX(<-43,26,221>)
BOX(<0,26,221>)
BOX(<1,26,221>)
BOX(<-44,27,221>)
BOX(<-10,33,221>)
BOX(<-6,33,221>)
BOX(<-5,33,221>)
BOX(<-1,33,221>)
BOX(<0,33,221>)
BOX(<1,33,221>)
BOX(<2,33,221>)
BOX(<-12,34,221>)
BOX(<-11,34,221>)
BOX(<-9,34,221>)
BOX(<-7,34,221>)
BOX(<-6,34,221>)
BOX(<-5,34,221>)
BOX(<-2,34,221>)
BOX(<-1,34,221>)
BOX(<0,34,221>)
BOX(<1,34,221>)
BOX(<2,34,221>)
BOX(<3,34,221>)
BOX(<-12,35,221>)
BOX(<-7,35,221>)
BOX(<-6,35,221>)
BOX(<-5,35,221>)
BOX(<1,35,221>)
BOX(<2,35,221>)
BOX(<4,35,221>)
BOX(<-12,36,221>)
BOX(<-8,36,221>)
BOX(<-5,36,221>)
BOX(<-2,36,221>)
BOX(<-1,36,221>)
BOX(<0,36,221>)
BOX(<1,36,221>)
BOX(<2,36,221>)
BOX(<4,36,221>)
BOX(<5,36,221>)
BOX(<-11,37,221>)
BOX(<-10,37,221>)
BOX(<-9,37,221>)
BOX(<-1,37,221>)
BOX(<2,37,221>)
BOX(<3,37,221>)
BOX(<4,37,221>)
BOX(<-9,38,221>)
BOX(<0,38,221>)
BOX(<1,38,221>)
BOX(<3,38,221>)
BOX(<1,39,221>)
BOX(<3,-37,222>)
BOX(<4,-37,222>)
BOX(<5,-37,222>)
BOX(<1,-36,222>)
BOX(<2,-36,222>)
BOX(<4,-36,222>)
BOX(<5,-36,222>)
BOX(<14,-36,222>)
BOX(<0,-35,222>)
BOX(<7,-35,222>)
BOX(<13,-35,222>)
BOX(<14,-35,222>)
BOX(<15,-35,222>)
BOX(<16,-35,222>)
BOX(<0,-34,222>)
BOX(<6,-34,222>)
BOX(<7,-34,222>)
BOX(<10,-34,222>)
BOX(<12,-34,222>)
BOX(<13,-34,222>)
BOX(<14,-34,222>)
BOX(<15,-34,222>)
BOX(<17,-34,222>)
BOX(<0,-33,222>)
BOX(<1,-33,222>)
BOX(<9,-33,222>)
BOX(<17,-33,222>)
BOX(<18,-33,222>)
BOX(<7,-32,222>)
BOX(<9,-32,222>)
BOX(<13,-32,222>)
BOX(<15,-32,222>)
BOX(<16,-32,222>)
BOX(<17,-32,222>)
BOX(<2,-31,222>)
BOX(<7,-31,222>)
BOX(<10,-31,222>)
BOX(<12,-31,222>)
BOX(<15,-31,222>)
BOX(<16,-31,222>)
BOX(<4,-30,222>)
BOX(<5,-30,222>)
BOX(<48,-25,222>)
BOX(<49,-25,222>)
BOX(<4,-24,222>)
BOX(<5,-24,222>)
BOX(<48,-24,222>)
BOX(<50,-24,222>)
BOX(<4,-23,222>)
BOX(<5,-23,222>)
BOX(<48,-23,222>)
BOX(<-3,-22,222>)
BOX(<-2,-22,222>)
BOX(<-3,-21,222>)
BOX(<-2,-21,222>)
BOX(<47,-20,222>)
BOX(<48,-20,222>)
BOX(<51,-20,222>)
BOX(<48,-19,222>)
BOX(<49,-19,222>)
BOX(<50,-19,222>)
BOX(<52,-19,222>)
BOX(<48,-18,222>)
BOX(<52,-18,222>)
BOX(<49,-17,222>)
BOX(<50,-17,222>)
BOX(<51,-17,222>)
BOX(<-6,-16,222>)
BOX(<-5,-16,222>)
BOX(<-4,-16,222>)
BOX(<50,-16,222>)
BOX(<17,-15,222>)
BOX(<19,-15,222>)
BOX(<18,-14,222>)
BOX(<19,-14,222>)
BOX(<18,-13,222>)
BOX(<51,-13,222>)
BOX(<52,-13,222>)
BOX(<53,-13,222>)
BOX(<38,-12,222>)
BOX(<39,-12,222>)
BOX(<12,-11,222>)
BOX(<13,-11,222>)
BOX(<38,-11,222>)
BOX(<39,-11,222>)
BOX(<51,-11,222>)
BOX(<12,-10,222>)
BOX(<13,-10,222>)
BOX(<48,-10,222>)
BOX(<49,-10,222>)
BOX(<51,-10,222>)
BOX(<54,-10,222>)
BOX(<45,-9,222>)
BOX(<47,-9,222>)
BOX(<54,-9,222>)
BOX(<44,-8,222>)
BOX(<46,-8,222>)
BOX(<51,-8,222>)
BOX(<53,-8,222>)
BOX(<-19,-7,222>)
BOX(<44,-7,222>)
BOX(<46,-7,222>)
BOX(<51,-7,222>)
BOX(<52,-7,222>)
BOX(<-19,-6,222>)
BOX(<-18,-6,222>)
BOX(<-7,-6,222>)
BOX(<-6,-6,222>)
BOX(<-20,-5,222>)
BOX(<-18,-5,222>)
BOX(<-7,-5,222>)
BOX(<-6,-5,222>)
BOX(<-41,-4,222>)
BOX(<-40,-4,222>)
BOX(<25,-4,222>)
BOX(<26,-4,222>)
BOX(<-43,-3,222>)
BOX(<-42,-3,222>)
BOX(<-39,-3,222>)
BOX(<25,-3,222>)
BOX(<26,-3,222>)
BOX(<-42,-2,222>)
BOX(<-40,-2,222>)
BOX(<-39,-2,222>)
BOX(<48,-2,222>)
BOX(<-45,-1,222>)
BOX(<-44,-1,222>)
BOX(<-42,-1,222>)
BOX(<-41,-1,222>)
BOX(<47,-1,222>)
BOX(<48,-1,222>)
BOX(<49,-1,222>)
BOX(<-45,0,222>)
BOX(<-44,0,222>)
BOX(<-43,0,222>)
BOX(<46,0,222>)
BOX(<49,0,222>)
BOX(<50,0,222>)
BOX(<-45,1,222>)
BOX(<50,1,222>)
BOX(<-45,2,222>)
BOX(<-44,2,222>)
BOX(<-41,2,222>)
BOX(<48,2,222>)
BOX(<49,2,222>)
BOX(<50,2,222>)
BOX(<-44,3,222>)
BOX(<-43,3,222>)
BOX(<-42,3,222>)
BOX(<46,3,222>)
BOX(<47,3,222>)
BOX(<49,3,222>)
BOX(<50,3,222>)
BOX(<-43,4,222>)
BOX(<44,4,222>)
BOX(<45,4,222>)
BOX(<47,4,222>)
BOX(<-21,5,222>)
BOX(<-20,5,222>)
BOX(<44,5,222>)
BOX(<47,5,222>)
BOX(<48,5,222>)
BOX(<-21,6,222>)
BOX(<-20,6,222>)
BOX(<45,6,222>)
BOX(<46,6,222>)
BOX(<11,7,222>)
BOX(<12,7,222>)
BOX(<23,7,222>)
BOX(<25,7,222>)
BOX(<11,8,222>)
BOX(<12,8,222>)
BOX(<23,8,222>)
BOX(<24,8,222>)
BOX(<-47,9,222>)
BOX(<-46,9,222>)
BOX(<-41,9,222>)
BOX(<-39,9,222>)
BOX(<24,9,222>)
BOX(<-48,10,222>)
BOX(<-46,10,222>)
BOX(<-41,10,222>)
BOX(<-39,10,222>)
BOX(<-49,11,222>)
BOX(<-42,11,222>)
BOX(<-40,11,222>)
BOX(<-49,12,222>)
BOX(<-46,12,222>)
BOX(<-44,12,222>)
BOX(<-43,12,222>)
BOX(<-8,12,222>)
BOX(<-7,12,222>)
BOX(<-46,13,222>)
BOX(<-34,13,222>)
BOX(<-33,13,222>)
BOX(<-8,13,222>)
BOX(<-7,13,222>)
BOX(<-34,14,222>)
BOX(<-33,14,222>)
BOX(<-48,15,222>)
BOX(<-47,15,222>)
BOX(<-46,15,222>)
BOX(<-13,15,222>)
BOX(<-14,16,222>)
BOX(<-13,16,222>)
BOX(<-14,17,222>)
BOX(<-12,17,222>)
BOX(<-45,18,222>)
BOX(<9,18,222>)
BOX(<10,18,222>)
BOX(<11,18,222>)
BOX(<-46,19,222>)
BOX(<-45,19,222>)
BOX(<-44,19,222>)
BOX(<-47,20,222>)
BOX(<-43,20,222>)
BOX(<-47,21,222>)
BOX(<-45,21,222>)
BOX(<-44,21,222>)
BOX(<-43,21,222>)
BOX(<-46,22,222>)
BOX(<-43,22,222>)
BOX(<-42,22,222>)
BOX(<7,23,222>)
BOX(<8,23,222>)
BOX(<7,24,222>)
BOX(<8,24,222>)
BOX(<-43,25,222>)
BOX(<0,25,222>)
BOX(<1,25,222>)
BOX(<-45,26,222>)
BOX(<-43,26,222>)
BOX(<0,26,222>)
BOX(<1,26,222>)
BOX(<-44,27,222>)
BOX(<-43,27,222>)
BOX(<0,32,222>)
BOX(<1,32,222>)
BOX(<-11,33,222>)
BOX(<-10,33,222>)
BOX(<-7,33,222>)
BOX(<-5,33,222>)
BOX(<-2,33,222>)
BOX(<3,33,222>)
BOX(<-12,34,222>)
BOX(<-11,34,222>)
BOX(<-10,34,222>)
BOX(<-8,34,222>)
BOX(<-4,34,222>)
BOX(<-2,34,222>)
BOX(<-13,35,222>)
BOX(<-12,35,222>)
BOX(<-4,35,222>)
BOX(<4,35,222>)
BOX(<5,35,222>)
BOX(<-12,36,222>)
BOX(<-10,36,222>)
BOX(<-9,36,222>)
BOX(<-8,36,222>)
BOX(<-7,36,222>)
BOX(<-5,36,222>)
BOX(<-2,36,222>)
BOX(<-1,36,222>)
BOX(<5,36,222>)
BOX(<-11,37,222>)
BOX(<-10,37,222>)
BOX(<-9,37,222>)
BOX(<-8,37,222>)
BOX(<-2,37,222>)
BOX(<5,37,222>)
BOX(<-9,38,222>)
BOX(<0,38,222>)
BOX(<1,38,222>)
BOX(<3,38,222>)
BOX(<4,38,222>)
BOX(<0,39,222>)
BOX(<1,39,222>)
BOX(<2,39,222>)
BOX(<4,-38,223>)
BOX(<2,-37,223>)
BOX(<3,-37,223>)
BOX(<5,-37,223>)
BOX(<1,-36,223>)
BOX(<2,-36,223>)
BOX(<5,-36,223>)
BOX(<6,-36,223>)
BOX(<13,-36,223>)
BOX(<14,-36,223>)
BOX(<0,-35,223>)
BOX(<5,-35,223>)
BOX(<7,-35,223>)
BOX(<12,-35,223>)
BOX(<16,-35,223>)
BOX(<-1,-34,223>)
BOX(<0,-34,223>)
BOX(<6,-34,223>)
BOX(<7,-34,223>)
BOX(<8,-34,223>)
BOX(<12,-34,223>)
BOX(<17,-34,223>)
BOX(<18,-34,223>)
BOX(<0,-33,223>)
BOX(<1,-33,223>)
BOX(<6,-33,223>)
BOX(<7,-33,223>)
BOX(<9,-33,223>)
BOX(<10,-33,223>)
BOX(<12,-33,223>)
BOX(<18,-33,223>)
BOX(<1,-32,223>)
BOX(<9,-32,223>)
BOX(<10,-32,223>)
BOX(<14,-32,223>)
BOX(<15,-32,223>)
BOX(<18,-32,223>)
BOX(<6,-31,223>)
BOX(<8,-31,223>)
BOX(<14,-31,223>)
BOX(<15,-31,223>)
BOX(<17,-31,223>)
BOX(<48,-25,223>)
BOX(<49,-25,223>)
BOX(<4,-24,223>)
BOX(<5,-24,223>)
BOX(<47,-24,223>)
BOX(<48,-24,223>)
BOX(<4,-23,223>)
BOX(<5,-23,223>)
BOX(<49,-23,223>)
BOX(<-3,-22,223>)
BOX(<-2,-22,223>)
BOX(<-3,-21,223>)
BOX(<-2,-21,223>)
BOX(<47,-20,223>)
BOX(<48,-20,223>)
BOX(<50,-20,223>)
BOX(<51,-20,223>)
BOX(<50,-19,223>)
BOX(<52,-19,223>)
BOX(<48,-18,223>)
BOX(<52,-18,223>)
BOX(<-5,-17,223>)
BOX(<49,-17,223>)
BOX(<50,-17,223>)
BOX(<51,-17,223>)
BOX(<-5,-16,223>)
BOX(<49,-16,223>)
BOX(<50,-16,223>)
BOX(<51,-16,223>)
BOX(<-5,-15,223>)
BOX(<19,-15,223>)
BOX(<17,-14,223>)
BOX(<19,-14,223>)
BOX(<52,-14,223>)
BOX(<18,-13,223>)
BOX(<19,-13,223>)
BOX(<52,-13,223>)
BOX(<38,-12,223>)
BOX(<39,-12,223>)
BOX(<51,-12,223>)
BOX(<12,-11,223>)
BOX(<13,-11,223>)
BOX(<38,-11,223>)
BOX(<39,-11,223>)
BOX(<50,-11,223>)
BOX(<12,-10,223>)
BOX(<13,-10,223>)
BOX(<48,-10,223>)
BOX(<50,-10,223>)
BOX(<45,-9,223>)
BOX(<46,-9,223>)
BOX(<47,-9,223>)
BOX(<48,-9,223>)
BOX(<50,-9,223>)
BOX(<52,-9,223>)
BOX(<53,-9,223>)
BOX(<54,-9,223>)
BOX(<44,-8,223>)
BOX(<46,-8,223>)
BOX(<47,-8,223>)
BOX(<51,-8,223>)
BOX(<53,-8,223>)
BOX(<-19,-7,223>)
BOX(<-18,-7,223>)
BOX(<51,-7,223>)
BOX(<52,-7,223>)
BOX(<-20,-6,223>)
BOX(<-18,-6,223>)
BOX(<-7,-6,223>)
BOX(<-6,-6,223>)
BOX(<-18,-5,223>)
BOX(<-7,-5,223>)
BOX(<-6,-5,223>)
BOX(<-42,-4,223>)
BOX(<-41,-4,223>)
BOX(<-40,-4,223>)
BOX(<25,-4,223>)
BOX(<26,-4,223>)
BOX(<-43,-3,223>)
BOX(<-42,-3,223>)
BOX(<-39,-3,223>)
BOX(<25,-3,223>)
BOX(<26,-3,223>)
BOX(<-44,-2,223>)
BOX(<-40,-2,223>)
BOX(<-39,-2,223>)
BOX(<47,-2,223>)
BOX(<48,-2,223>)
BOX(<49,-2,223>)
BOX(<-45,-1,223>)
BOX(<-42,-1,223>)
BOX(<-41,-1,223>)
BOX(<-40,-1,223>)
BOX(<47,-1,223>)
BOX(<50,-1,223>)
BOX(<-46,0,223>)
BOX(<-43,0,223>)
BOX(<-42,0,223>)
BOX(<47,0,223>)
BOX(<50,0,223>)
BOX(<-46,1,223>)
BOX(<-43,1,223>)
BOX(<48,1,223>)
BOX(<51,1,223>)
BOX(<-45,2,223>)
BOX(<-42,2,223>)
BOX(<47,2,223>)
BOX(<48,2,223>)
BOX(<51,2,223>)
BOX(<-45,3,223>)
BOX(<-42,3,223>)
BOX(<45,3,223>)
BOX(<46,3,223>)
BOX(<47,3,223>)
BOX(<50,3,223>)
BOX(<-44,4,223>)
BOX(<-43,4,223>)
BOX(<-42,4,223>)
BOX(<44,4,223>)
BOX(<45,4,223>)
BOX(<49,4,223>)
BOX(<-21,5,223>)
BOX(<-20,5,223>)
BOX(<44,5,223>)
BOX(<47,5,223>)
BOX(<48,5,223>)
BOX(<-21,6,223>)
BOX(<-20,6,223>)
BOX(<45,6,223>)
BOX(<46,6,223>)
BOX(<47,6,223>)
BOX(<11,7,223>)
BOX(<12,7,223>)
BOX(<23,7,223>)
BOX(<11,8,223>)
BOX(<12,8,223>)
BOX(<23,8,223>)
BOX(<25,8,223>)
BOX(<-47,9,223>)
BOX(<-46,9,223>)
BOX(<23,9,223>)
BOX(<24,9,223>)
BOX(<-48,10,223>)
BOX(<-46,10,223>)
BOX(<-42,10,223>)
BOX(<-41,10,223>)
BOX(<-39,10,223>)
BOX(<-49,11,223>)
BOX(<-48,11,223>)
BOX(<-47,11,223>)
BOX(<-45,11,223>)
BOX(<-43,11,223>)
BOX(<-42,11,223>)
BOX(<-41,11,223>)
BOX(<-40,11,223>)
BOX(<-45,12,223>)
BOX(<-43,12,223>)
BOX(<-8,12,223>)
BOX(<-7,12,223>)
BOX(<-45,13,223>)
BOX(<-34,13,223>)
BOX(<-33,13,223>)
BOX(<-8,13,223>)
BOX(<-7,13,223>)
BOX(<-46,14,223>)
BOX(<-34,14,223>)
BOX(<-33,14,223>)
BOX(<-47,15,223>)
BOX(<-14,15,223>)
BOX(<-13,15,223>)
BOX(<-47,16,223>)
BOX(<-14,16,223>)
BOX(<-12,16,223>)
BOX(<-14,17,223>)
BOX(<10,17,223>)
BOX(<-46,18,223>)
BOX(<-45,18,223>)
BOX(<-44,18,223>)
BOX(<10,18,223>)
BOX(<-46,19,223>)
BOX(<-45,19,223>)
BOX(<-44,19,223>)
BOX(<10,19,223>)
BOX(<-47,20,223>)
BOX(<-43,20,223>)
BOX(<-47,21,223>)
BOX(<-45,21,223>)
BOX(<-46,22,223>)
BOX(<-45,22,223>)
BOX(<-43,22,223>)
BOX(<-42,22,223>)
BOX(<7,23,223>)
BOX(<8,23,223>)
BOX(<7,24,223>)
BOX(<8,24,223>)
BOX(<-44,25,223>)
BOX(<0,25,223>)
BOX(<1,25,223>)
BOX(<-43,26,223>)
BOX(<-42,26,223>)
BOX(<0,26,223>)
BOX(<1,26,223>)
BOX(<-44,27,223>)
BOX(<-43,27,223>)
BOX(<-12,33,223>)
BOX(<-10,33,223>)
BOX(<-9,33,223>)
BOX(<-3,33,223>)
BOX(<-1,33,223>)
BOX(<-13,34,223>)
BOX(<-10,34,223>)
BOX(<-9,34,223>)
BOX(<-5,34,223>)
BOX(<-4,34,223>)
BOX(<4,34,223>)
BOX(<-13,35,223>)
BOX(<-7,35,223>)
BOX(<-5,35,223>)
BOX(<-4,35,223>)
BOX(<-2,35,223>)
BOX(<-1,35,223>)
BOX(<4,35,223>)
BOX(<5,35,223>)
BOX(<-13,36,223>)
BOX(<-12,36,223>)
BOX(<-7,36,223>)
BOX(<-3,36,223>)
BOX(<-2,36,223>)
BOX(<-1,36,223>)
BOX(<5,36,223>)
BOX(<6,36,223>)
BOX(<-11,37,223>)
BOX(<-7,37,223>)
BOX(<-2,37,223>)
BOX(<0,37,223>)
BOX(<5,37,223>)
BOX(<-9,38,223>)
BOX(<-8,38,223>)
BOX(<-1,38,223>)
BOX(<0,38,223>)
BOX(<3,38,223>)
BOX(<4,38,223>)
BOX(<0,39,223>)
BOX(<2,39,223>)
BOX(<3,39,223>)
BOX(<1,40,223>)
BOX(<3,-38,224>)
BOX(<4,-38,224>)
BOX(<1,-37,224>)
BOX(<2,-37,224>)
BOX(<3,-37,224>)
BOX(<5,-37,224>)
BOX(<6,-37,224>)
BOX(<1,-36,224>)
BOX(<2,-36,224>)
BOX(<3,-36,224>)
BOX(<5,-36,224>)
BOX(<13,-36,224>)
BOX(<-1,-35,224>)
BOX(<0,-35,224>)
BOX(<5,-35,224>)
BOX(<8,-35,224>)
BOX(<12,-35,224>)
BOX(<17,-35,224>)
BOX(<-1,-34,224>)
BOX(<5,-34,224>)
BOX(<9,-34,224>)
BOX(<12,-34,224>)
BOX(<13,-34,224>)
BOX(<17,-34,224>)
BOX(<18,-34,224>)
BOX(<-1,-33,224>)
BOX(<1,-33,224>)
BOX(<6,-33,224>)
BOX(<10,-33,224>)
BOX(<13,-33,224>)
BOX(<18,-33,224>)
BOX(<19,-33,224>)
BOX(<0,-32,224>)
BOX(<1,-32,224>)
BOX(<6,-32,224>)
BOX(<10,-32,224>)
BOX(<11,-32,224>)
BOX(<13,-32,224>)
BOX(<14,-32,224>)
BOX(<15,-32,224>)
BOX(<16,-32,224>)
BOX(<17,-32,224>)
BOX(<18,-32,224>)
BOX(<9,-31,224>)
BOX(<14,-31,224>)
BOX(<15,-31,224>)
BOX(<16,-31,224>)
BOX(<47,-25,224>)
BOX(<48,-25,224>)
BOX(<49,-25,224>)
BOX(<4,-24,224>)
BOX(<5,-24,224>)
BOX(<47,-24,224>)
BOX(<4,-23,224>)
BOX(<5,-23,224>)
BOX(<48,-23,224>)
BOX(<-3,-22,224>)
BOX(<-2,-22,224>)
BOX(<-3,-21,224>)
BOX(<-2,-21,224>)
BOX(<49,-20,224>)
BOX(<50,-20,224>)
BOX(<51,-20,224>)
BOX(<47,-19,224>)
BOX(<48,-19,224>)
BOX(<50,-19,224>)
BOX(<52,-19,224>)
BOX(<52,-18,224>)
BOX(<48,-17,224>)
BOX(<52,-17,224>)
BOX(<-6,-16,224>)
BOX(<-5,-16,224>)
BOX(<-4,-16,224>)
BOX(<49,-16,224>)
BOX(<51,-16,224>)
BOX(<18,-15,224>)
BOX(<50,-15,224>)
BOX(<51,-15,224>)
BOX(<19,-14,224>)
BOX(<20,-14,224>)
BOX(<18,-13,224>)
BOX(<19,-13,224>)
BOX(<51,-13,224>)
BOX(<52,-13,224>)
BOX(<38,-12,224>)
BOX(<39,-12,224>)
BOX(<51,-12,224>)
BOX(<12,-11,224>)
BOX(<13,-11,224>)
BOX(<38,-11,224>)
BOX(<39,-11,224>)
BOX(<49,-11,224>)
BOX(<50,-11,224>)
BOX(<51,-11,224>)
BOX(<12,-10,224>)
BOX(<13,-10,224>)
BOX(<46,-10,224>)
BOX(<48,-10,224>)
BOX(<50,-10,224>)
BOX(<53,-10,224>)
BOX(<45,-9,224>)
BOX(<48,-9,224>)
BOX(<50,-9,224>)
BOX(<52,-9,224>)
BOX(<53,-9,224>)
BOX(<54,-9,224>)
BOX(<48,-8,224>)
BOX(<50,-8,224>)
BOX(<54,-8,224>)
BOX(<-19,-7,224>)
BOX(<-18,-7,224>)
BOX(<51,-7,224>)
BOX(<52,-7,224>)
BOX(<-18,-6,224>)
BOX(<-17,-6,224>)
BOX(<-7,-6,224>)
BOX(<-6,-6,224>)
BOX(<-41,-5,224>)
BOX(<-19,-5,224>)
BOX(<-7,-5,224>)
BOX(<-6,-5,224>)
BOX(<-43,-4,224>)
BOX(<-42,-4,224>)
BOX(<-41,-4,224>)
BOX(<-40,-4,224>)
BOX(<25,-4,224>)
BOX(<26,-4,224>)
BOX(<-43,-3,224>)
BOX(<-42,-3,224>)
BOX(<-39,-3,224>)
BOX(<25,-3,224>)
BOX(<26,-3,224>)
BOX(<48,-3,224>)
BOX(<-44,-2,224>)
BOX(<-39,-2,224>)
BOX(<47,-2,224>)
BOX(<48,-2,224>)
BOX(<49,-2,224>)
BOX(<-45,-1,224>)
BOX(<-44,-1,224>)
BOX(<-42,-1,224>)
BOX(<-40,-1,224>)
BOX(<-39,-1,224>)
BOX(<46,-1,224>)
BOX(<47,-1,224>)
BOX(<50,-1,224>)
BOX(<-46,0,224>)
BOX(<-45,0,224>)
BOX(<-44,0,224>)
BOX(<-43,0,224>)
BOX(<47,0,224>)
BOX(<48,0,224>)
BOX(<49,0,224>)
BOX(<50,0,224>)
BOX(<51,0,224>)
BOX(<-46,1,224>)
BOX(<-45,1,224>)
BOX(<-44,1,224>)
BOX(<-43,1,224>)
BOX(<48,1,224>)
BOX(<49,1,224>)
BOX(<50,1,224>)
BOX(<51,1,224>)
BOX(<-46,2,224>)
BOX(<-45,2,224>)
BOX(<-44,2,224>)
BOX(<-43,2,224>)
BOX(<-42,2,224>)
BOX(<48,2,224>)
BOX(<49,2,224>)
BOX(<50,2,224>)
BOX(<51,2,224>)
BOX(<-45,3,224>)
BOX(<-42,3,224>)
BOX(<-41,3,224>)
BOX(<44,3,224>)
BOX(<45,3,224>)
BOX(<47,3,224>)
BOX(<49,3,224>)
BOX(<50,3,224>)
BOX(<-44,4,224>)
BOX(<-43,4,224>)
BOX(<-42,4,224>)
BOX(<44,4,224>)
BOX(<49,4,224>)
BOX(<-43,5,224>)
BOX(<-21,5,224>)
BOX(<-20,5,224>)
BOX(<44,5,224>)
BOX(<47,5,224>)
BOX(<48,5,224>)
BOX(<-21,6,224>)
BOX(<-20,6,224>)
BOX(<45,6,224>)
BOX(<46,6,224>)
BOX(<47,6,224>)
BOX(<48,6,224>)
BOX(<11,7,224>)
BOX(<12,7,224>)
BOX(<24,7,224>)
BOX(<46,7,224>)
BOX(<11,8,224>)
BOX(<12,8,224>)
BOX(<22,8,224>)
BOX(<23,8,224>)
BOX(<-47,9,224>)
BOX(<-46,9,224>)
BOX(<23,9,224>)
BOX(<24,9,224>)
BOX(<-49,10,224>)
BOX(<-45,10,224>)
BOX(<-43,10,224>)
BOX(<-49,11,224>)
BOX(<-48,11,224>)
BOX(<-47,11,224>)
BOX(<-45,11,224>)
BOX(<-43,11,224>)
BOX(<-40,11,224>)
BOX(<-48,12,224>)
BOX(<-45,12,224>)
BOX(<-43,12,224>)
BOX(<-41,12,224>)
BOX(<-8,12,224>)
BOX(<-7,12,224>)
BOX(<-46,13,224>)
BOX(<-45,13,224>)
BOX(<-44,13,224>)
BOX(<-34,13,224>)
BOX(<-33,13,224>)
BOX(<-8,13,224>)
BOX(<-7,13,224>)
BOX(<-46,14,224>)
BOX(<-34,14,224>)
BOX(<-33,14,224>)
BOX(<-47,15,224>)
BOX(<-46,15,224>)
BOX(<-14,15,224>)
BOX(<-13,15,224>)
BOX(<-15,16,224>)
BOX(<-14,16,224>)
BOX(<-46,17,224>)
BOX(<-45,17,224>)
BOX(<-13,17,224>)
BOX(<-46,18,224>)
BOX(<-44,18,224>)
BOX(<9,18,224>)
BOX(<10,18,224>)
BOX(<11,18,224>)
BOX(<-47,19,224>)
BOX(<-43,19,224>)
BOX(<-47,20,224>)
BOX(<-47,21,224>)
BOX(<-45,21,224>)
BOX(<-43,21,224>)
BOX(<-42,21,224>)
BOX(<-46,22,224>)
BOX(<-45,22,224>)
BOX(<-44,22,224>)
BOX(<7,23,224>)
BOX(<8,23,224>)
BOX(<7,24,224>)
BOX(<8,24,224>)
BOX(<-43,25,224>)
BOX(<0,25,224>)
BOX(<1,25,224>)
BOX(<-42,26,224>)
BOX(<0,26,224>)
BOX(<1,26,224>)
BOX(<-44,27,224>)
BOX(<-43,27,224>)
BOX(<-42,27,224>)
BOX(<-11,33,224>)
BOX(<-10,33,224>)
BOX(<-9,33,224>)
BOX(<-4,33,224>)
BOX(<-13,34,224>)
BOX(<-12,34,224>)
BOX(<-11,34,224>)
BOX(<-10,34,224>)
BOX(<-9,34,224>)
BOX(<-8,34,224>)
BOX(<-6,34,224>)
BOX(<-5,34,224>)
BOX(<-1,34,224>)
BOX(<4,34,224>)
BOX(<5,34,224>)
BOX(<-14,35,224>)
BOX(<-13,35,224>)
BOX(<-8,35,224>)
BOX(<-5,35,224>)
BOX(<-1,35,224>)
BOX(<4,35,224>)
BOX(<6,35,224>)
BOX(<-13,36,224>)
BOX(<-12,36,224>)
BOX(<-8,36,224>)
BOX(<-7,36,224>)
BOX(<-4,36,224>)
BOX(<0,36,224>)
BOX(<6,36,224>)
BOX(<-12,37,224>)
BOX(<-7,37,224>)
BOX(<-3,37,224>)
BOX(<0,37,224>)
BOX(<5,37,224>)
BOX(<6,37,224>)
BOX(<-8,38,224>)
BOX(<0,38,224>)
BOX(<2,38,224>)
BOX(<3,38,224>)
BOX(<4,38,224>)
BOX(<-1,39,224>)
BOX(<0,39,224>)
BOX(<2,39,224>)
BOX(<3,39,224>)
BOX(<4,39,224>)
BOX(<1,40,224>)
BOX(<2,40,224>)
BOX(<3,-38,225>)
BOX(<4,-38,225>)
BOX(<5,-38,225>)
BOX(<1,-37,225>)
BOX(<5,-37,225>)
BOX(<6,-37,225>)
BOX(<3,-36,225>)
BOX(<5,-36,225>)
BOX(<-1,-35,225>)
BOX(<0,-35,225>)
BOX(<1,-35,225>)
BOX(<2,-35,225>)
BOX(<5,-35,225>)
BOX(<6,-35,225>)
BOX(<12,-35,225>)
BOX(<17,-35,225>)
BOX(<18,-35,225>)
BOX(<-2,-34,225>)
BOX(<-1,-34,225>)
BOX(<5,-34,225>)
BOX(<6,-34,225>)
BOX(<9,-34,225>)
BOX(<11,-34,225>)
BOX(<12,-34,225>)
BOX(<13,-34,225>)
BOX(<17,-34,225>)
BOX(<19,-34,225>)
BOX(<-1,-33,225>)
BOX(<1,-33,225>)
BOX(<5,-33,225>)
BOX(<6,-33,225>)
BOX(<9,-33,225>)
BOX(<10,-33,225>)
BOX(<15,-33,225>)
BOX(<19,-33,225>)
BOX(<0,-32,225>)
BOX(<1,-32,225>)
BOX(<9,-32,225>)
BOX(<10,-32,225>)
BOX(<11,-32,225>)
BOX(<12,-32,225>)
BOX(<13,-32,225>)
BOX(<18,-32,225>)
BOX(<19,-32,225>)
BOX(<10,-31,225>)
BOX(<13,-31,225>)
BOX(<15,-30,225>)
BOX(<48,-26,225>)
BOX(<47,-25,225>)
BOX(<48,-25,225>)
BOX(<4,-24,225>)
BOX(<5,-24,225>)
BOX(<47,-24,225>)
BOX(<49,-24,225>)
BOX(<4,-23,225>)
BOX(<5,-23,225>)
BOX(<-3,-22,225>)
BOX(<-2,-22,225>)
BOX(<-3,-21,225>)
BOX(<-2,-21,225>)
BOX(<50,-21,225>)
BOX(<48,-20,225>)
BOX(<49,-20,225>)
BOX(<50,-20,225>)
BOX(<51,-20,225>)
BOX(<48,-19,225>)
BOX(<50,-19,225>)
BOX(<52,-19,225>)
BOX(<47,-18,225>)
BOX(<48,-18,225>)
BOX(<49,-18,225>)
BOX(<52,-18,225>)
BOX(<53,-18,225>)
BOX(<-5,-17,225>)
BOX(<51,-17,225>)
BOX(<52,-17,225>)
BOX(<-5,-16,225>)
BOX(<49,-16,225>)
BOX(<51,-16,225>)
BOX(<52,-16,225>)
BOX(<-5,-15,225>)
BOX(<19,-15,225>)
BOX(<50,-15,225>)
BOX(<51,-15,225>)
BOX(<20,-14,225>)
BOX(<50,-14,225>)
BOX(<52,-14,225>)
BOX(<18,-13,225>)
BOX(<19,-13,225>)
BOX(<20,-13,225>)
BOX(<51,-13,225>)
BOX(<52,-13,225>)
BOX(<38,-12,225>)
BOX(<39,-12,225>)
BOX(<12,-11,225>)
BOX(<13,-11,225>)
BOX(<38,-11,225>)
BOX(<39,-11,225>)
BOX(<49,-11,225>)
BOX(<51,-11,225>)
BOX(<52,-11,225>)
BOX(<12,-10,225>)
BOX(<13,-10,225>)
BOX(<47,-10,225>)
BOX(<48,-10,225>)
BOX(<53,-10,225>)
BOX(<54,-10,225>)
BOX(<48,-9,225>)
BOX(<50,-9,225>)
BOX(<52,-9,225>)
BOX(<54,-9,225>)
BOX(<50,-8,225>)
BOX(<54,-8,225>)
BOX(<-19,-7,225>)
BOX(<-18,-7,225>)
BOX(<-17,-7,225>)
BOX(<51,-7,225>)
BOX(<-17,-6,225>)
BOX(<-7,-6,225>)
BOX(<-6,-6,225>)
BOX(<-41,-5,225>)
BOX(<-40,-5,225>)
BOX(<-18,-5,225>)
BOX(<-7,-5,225>)
BOX(<-6,-5,225>)
BOX(<-43,-4,225>)
BOX(<-40,-4,225>)
BOX(<25,-4,225>)
BOX(<26,-4,225>)
BOX(<-44,-3,225>)
BOX(<-39,-3,225>)
BOX(<25,-3,225>)
BOX(<26,-3,225>)
BOX(<47,-3,225>)
BOX(<48,-3,225>)
BOX(<49,-3,225>)
BOX(<-45,-2,225>)
BOX(<-44,-2,225>)
BOX(<-42,-2,225>)
BOX(<-41,-2,225>)
BOX(<-39,-2,225>)
BOX(<-38,-2,225>)
BOX(<46,-2,225>)
BOX(<49,-2,225>)
BOX(<-46,-1,225>)
BOX(<-40,-1,225>)
BOX(<-39,-1,225>)
BOX(<46,-1,225>)
BOX(<51,-1,225>)
BOX(<-42,0,225>)
BOX(<46,0,225>)
BOX(<-47,1,225>)
BOX(<52,1,225>)
BOX(<-41,2,225>)
BOX(<47,2,225>)
BOX(<-46,3,225>)
BOX(<-41,3,225>)
BOX(<44,3,225>)
BOX(<45,3,225>)
BOX(<51,3,225>)
BOX(<-44,4,225>)
BOX(<-41,4,225>)
BOX(<43,4,225>)
BOX(<44,4,225>)
BOX(<46,4,225>)
BOX(<47,4,225>)
BOX(<49,4,225>)
BOX(<50,4,225>)
BOX(<-44,5,225>)
BOX(<-43,5,225>)
BOX(<-42,5,225>)
BOX(<-21,5,225>)
BOX(<-20,5,225>)
BOX(<44,5,225>)
BOX(<49,5,225>)
BOX(<-21,6,225>)
BOX(<-20,6,225>)
BOX(<45,6,225>)
BOX(<48,6,225>)
BOX(<11,7,225>)
BOX(<12,7,225>)
BOX(<23,7,225>)
BOX(<45,7,225>)
BOX(<46,7,225>)
BOX(<11,8,225>)
BOX(<12,8,225>)
BOX(<22,8,225>)
BOX(<-46,9,225>)
BOX(<22,9,225>)
BOX(<23,9,225>)
BOX(<24,9,225>)
BOX(<-49,10,225>)
BOX(<-45,10,225>)
BOX(<-49,11,225>)
BOX(<-47,11,225>)
BOX(<-45,11,225>)
BOX(<-43,11,225>)
BOX(<-49,12,225>)
BOX(<-48,12,225>)
BOX(<-43,12,225>)
BOX(<-42,12,225>)
BOX(<-8,12,225>)
BOX(<-7,12,225>)
BOX(<-47,13,225>)
BOX(<-46,13,225>)
BOX(<-44,13,225>)
BOX(<-34,13,225>)
BOX(<-33,13,225>)
BOX(<-8,13,225>)
BOX(<-7,13,225>)
BOX(<-34,14,225>)
BOX(<-33,14,225>)
BOX(<-47,15,225>)
BOX(<-46,15,225>)
BOX(<-15,15,225>)
BOX(<-14,15,225>)
BOX(<-13,15,225>)
BOX(<-47,16,225>)
BOX(<-45,16,225>)
BOX(<-15,16,225>)
BOX(<-46,17,225>)
BOX(<-45,17,225>)
BOX(<-14,17,225>)
BOX(<10,17,225>)
BOX(<-47,18,225>)
BOX(<-46,18,225>)
BOX(<-44,18,225>)
BOX(<10,18,225>)
BOX(<-47,19,225>)
BOX(<-46,19,225>)
BOX(<10,19,225>)
BOX(<-48,20,225>)
BOX(<-47,20,225>)
BOX(<-44,20,225>)
BOX(<-43,20,225>)
BOX(<-42,20,225>)
BOX(<-47,21,225>)
BOX(<-45,21,225>)
BOX(<-43,21,225>)
BOX(<-46,22,225>)
BOX(<-45,22,225>)
BOX(<-44,22,225>)
BOX(<-43,22,225>)
BOX(<-45,23,225>)
BOX(<7,23,225>)
BOX(<8,23,225>)
BOX(<7,24,225>)
BOX(<8,24,225>)
BOX(<0,25,225>)
BOX(<1,25,225>)
BOX(<-44,26,225>)
BOX(<-42,26,225>)
BOX(<0,26,225>)
BOX(<1,26,225>)
BOX(<-43,27,225>)
BOX(<-42,27,225>)
BOX(<-43,28,225>)
BOX(<-10,32,225>)
BOX(<-8,33,225>)
BOX(<-5,33,225>)
BOX(<-14,34,225>)
BOX(<-13,34,225>)
BOX(<-8,34,225>)
BOX(<-7,34,225>)
BOX(<-6,34,225>)
BOX(<-5,34,225>)
BOX(<-4,34,225>)
BOX(<4,34,225>)
BOX(<5,34,225>)
BOX(<-14,35,225>)
BOX(<-10,35,225>)
BOX(<-5,35,225>)
BOX(<-4,35,225>)
BOX(<-1,35,225>)
BOX(<0,35,225>)
BOX(<4,35,225>)
BOX(<6,35,225>)
BOX(<-14,36,225>)
BOX(<-12,36,225>)
BOX(<-8,36,225>)
BOX(<-7,36,225>)
BOX(<-6,36,225>)
BOX(<-4,36,225>)
BOX(<-1,36,225>)
BOX(<0,36,225>)
BOX(<6,36,225>)
BOX(<7,36,225>)
BOX(<-13,37,225>)
BOX(<-12,37,225>)
BOX(<-7,37,225>)
BOX(<-1,37,225>)
BOX(<0,37,225>)
BOX(<3,37,225>)
BOX(<4,37,225>)
BOX(<5,37,225>)
BOX(<6,37,225>)
BOX(<0,38,225>)
BOX(<2,38,225>)
BOX(<-1,39,225>)
BOX(<0,39,225>)
BOX(<4,39,225>)
BOX(<0,40,225>)
BOX(<1,40,225>)
BOX(<2,40,225>)
BOX(<4,-39,226>)
BOX(<4,-38,226>)
BOX(<5,-38,226>)
BOX(<6,-38,226>)
BOX(<2,-37,226>)
BOX(<3,-37,226>)
BOX(<6,-37,226>)
BOX(<-2,-35,226>)
BOX(<-1,-35,226>)
BOX(<0,-35,226>)
BOX(<1,-35,226>)
BOX(<2,-35,226>)
BOX(<11,-35,226>)
BOX(<12,-35,226>)
BOX(<13,-35,226>)
BOX(<17,-35,226>)
BOX(<18,-35,226>)
BOX(<-2,-34,226>)
BOX(<2,-34,226>)
BOX(<4,-34,226>)
BOX(<7,-34,226>)
BOX(<9,-34,226>)
BOX(<11,-34,226>)
BOX(<12,-34,226>)
BOX(<13,-34,226>)
BOX(<16,-34,226>)
BOX(<17,-34,226>)
BOX(<19,-34,226>)
BOX(<-2,-33,226>)
BOX(<-1,-33,226>)
BOX(<1,-33,226>)
BOX(<5,-33,226>)
BOX(<6,-33,226>)
BOX(<8,-33,226>)
BOX(<14,-33,226>)
BOX(<19,-33,226>)
BOX(<20,-33,226>)
BOX(<0,-32,226>)
BOX(<1,-32,226>)
BOX(<12,-32,226>)
BOX(<13,-32,226>)
BOX(<14,-32,226>)
BOX(<18,-32,226>)
BOX(<19,-32,226>)
BOX(<9,-31,226>)
BOX(<10,-31,226>)
BOX(<13,-31,226>)
BOX(<14,-31,226>)
BOX(<47,-26,226>)
BOX(<48,-26,226>)
BOX(<47,-25,226>)
BOX(<49,-25,226>)
BOX(<4,-24,226>)
BOX(<5,-24,226>)
BOX(<47,-24,226>)
BOX(<4,-23,226>)
BOX(<5,-23,226>)
BOX(<-3,-22,226>)
BOX(<-2,-22,226>)
BOX(<-3,-21,226>)
BOX(<-2,-21,226>)
BOX(<50,-21,226>)
BOX(<51,-21,226>)
BOX(<48,-20,226>)
BOX(<52,-19,226>)
BOX(<53,-19,226>)
BOX(<47,-18,226>)
BOX(<48,-18,226>)
BOX(<49,-18,226>)
BOX(<50,-18,226>)
BOX(<53,-18,226>)
BOX(<49,-17,226>)
BOX(<-6,-16,226>)
BOX(<-5,-16,226>)
BOX(<-4,-16,226>)
BOX(<49,-15,226>)
BOX(<18,-14,226>)
BOX(<20,-14,226>)
BOX(<50,-14,226>)
BOX(<52,-14,226>)
BOX(<19,-13,226>)
BOX(<20,-13,226>)
BOX(<51,-13,226>)
BOX(<52,-13,226>)
BOX(<19,-12,226>)
BOX(<38,-12,226>)
BOX(<39,-12,226>)
BOX(<50,-12,226>)
BOX(<12,-11,226>)
BOX(<13,-11,226>)
BOX(<38,-11,226>)
BOX(<39,-11,226>)
BOX(<48,-11,226>)
BOX(<52,-11,226>)
BOX(<53,-11,226>)
BOX(<12,-10,226>)
BOX(<13,-10,226>)
BOX(<47,-10,226>)
BOX(<48,-10,226>)
BOX(<50,-10,226>)
BOX(<54,-10,226>)
BOX(<47,-9,226>)
BOX(<48,-9,226>)
BOX(<51,-9,226>)
BOX(<54,-9,226>)
BOX(<55,-9,226>)
BOX(<-18,-8,226>)
BOX(<49,-8,226>)
BOX(<50,-8,226>)
BOX(<53,-8,226>)
BOX(<-18,-7,226>)
BOX(<-17,-7,226>)
BOX(<-19,-6,226>)
BOX(<-17,-6,226>)
BOX(<-7,-6,226>)
BOX(<-6,-6,226>)
BOX(<-41,-5,226>)
BOX(<-40,-5,226>)
BOX(<-7,-5,226>)
BOX(<-6,-5,226>)
BOX(<-41,-4,226>)
BOX(<-40,-4,226>)
BOX(<-39,-4,226>)
BOX(<25,-4,226>)
BOX(<26,-4,226>)
BOX(<48,-4,226>)
BOX(<-45,-3,226>)
BOX(<-44,-3,226>)
BOX(<-42,-3,226>)
BOX(<-41,-3,226>)
BOX(<-39,-3,226>)
BOX(<-38,-3,226>)
BOX(<25,-3,226>)
BOX(<26,-3,226>)
BOX(<47,-3,226>)
BOX(<48,-3,226>)
BOX(<49,-3,226>)
BOX(<-45,-2,226>)
BOX(<-44,-2,226>)
BOX(<-43,-2,226>)
BOX(<-41,-2,226>)
BOX(<-38,-2,226>)
BOX(<46,-2,226>)
BOX(<49,-2,226>)
BOX(<50,-2,226>)
BOX(<-45,-1,226>)
BOX(<-43,-1,226>)
BOX(<-42,-1,226>)
BOX(<-40,-1,226>)
BOX(<-39,-1,226>)
BOX(<-38,-1,226>)
BOX(<45,-1,226>)
BOX(<46,-1,226>)
BOX(<47,-1,226>)
BOX(<-42,3,226>)
BOX(<-41,3,226>)
BOX(<-40,3,226>)
BOX(<43,3,226>)
BOX(<44,3,226>)
BOX(<45,3,226>)
BOX(<47,3,226>)
BOX(<48,3,226>)
BOX(<50,3,226>)
BOX(<-45,4,226>)
BOX(<-44,4,226>)
BOX(<-41,4,226>)
BOX(<43,4,226>)
BOX(<46,4,226>)
BOX(<48,4,226>)
BOX(<49,4,226>)
BOX(<50,4,226>)
BOX(<-44,5,226>)
BOX(<-43,5,226>)
BOX(<-42,5,226>)
BOX(<-21,5,226>)
BOX(<-20,5,226>)
BOX(<43,5,226>)
BOX(<44,5,226>)
BOX(<46,5,226>)
BOX(<47,5,226>)
BOX(<49,5,226>)
BOX(<50,5,226>)
BOX(<-43,6,226>)
BOX(<-21,6,226>)
BOX(<-20,6,226>)
BOX(<44,6,226>)
BOX(<45,6,226>)
BOX(<46,6,226>)
BOX(<11,7,226>)
BOX(<12,7,226>)
BOX(<45,7,226>)
BOX(<46,7,226>)
BOX(<11,8,226>)
BOX(<12,8,226>)
BOX(<22,8,226>)
BOX(<24,8,226>)
BOX(<22,9,226>)
BOX(<23,9,226>)
BOX(<-48,10,226>)
BOX(<-45,10,226>)
BOX(<-44,10,226>)
BOX(<23,10,226>)
BOX(<-50,11,226>)
BOX(<-49,11,226>)
BOX(<-46,11,226>)
BOX(<-43,11,226>)
BOX(<-42,11,226>)
BOX(<-49,12,226>)
BOX(<-45,12,226>)
BOX(<-43,12,226>)
BOX(<-42,12,226>)
BOX(<-8,12,226>)
BOX(<-7,12,226>)
BOX(<-48,13,226>)
BOX(<-47,13,226>)
BOX(<-43,13,226>)
BOX(<-34,13,226>)
BOX(<-33,13,226>)
BOX(<-8,13,226>)
BOX(<-7,13,226>)
BOX(<-45,14,226>)
BOX(<-34,14,226>)
BOX(<-33,14,226>)
BOX(<-14,14,226>)
BOX(<-47,15,226>)
BOX(<-46,15,226>)
BOX(<-15,15,226>)
BOX(<-14,15,226>)
BOX(<-47,16,226>)
BOX(<-45,16,226>)
BOX(<-15,16,226>)
BOX(<-13,16,226>)
BOX(<-44,17,226>)
BOX(<9,18,226>)
BOX(<10,18,226>)
BOX(<11,18,226>)
BOX(<-44,19,226>)
BOX(<-48,20,226>)
BOX(<-45,20,226>)
BOX(<-44,20,226>)
BOX(<-43,20,226>)
BOX(<-42,20,226>)
BOX(<-48,21,226>)
BOX(<-47,21,226>)
BOX(<-43,22,226>)
BOX(<-46,23,226>)
BOX(<-45,23,226>)
BOX(<7,23,226>)
BOX(<8,23,226>)
BOX(<7,24,226>)
BOX(<8,24,226>)
BOX(<0,25,226>)
BOX(<1,25,226>)
BOX(<-42,26,226>)
BOX(<0,26,226>)
BOX(<1,26,226>)
BOX(<-44,27,226>)
BOX(<-42,27,226>)
BOX(<-43,28,226>)
BOX(<-42,28,226>)
BOX(<-9,33,226>)
BOX(<-8,33,226>)
BOX(<-5,33,226>)
BOX(<-4,33,226>)
BOX(<-14,34,226>)
BOX(<-13,34,226>)
BOX(<-9,34,226>)
BOX(<-8,34,226>)
BOX(<-7,34,226>)
BOX(<4,34,226>)
BOX(<5,34,226>)
BOX(<-15,35,226>)
BOX(<-14,35,226>)
BOX(<-9,35,226>)
BOX(<-3,35,226>)
BOX(<-1,35,226>)
BOX(<0,35,226>)
BOX(<4,35,226>)
BOX(<6,35,226>)
BOX(<7,35,226>)
BOX(<-14,36,226>)
BOX(<-12,36,226>)
BOX(<-11,36,226>)
BOX(<-8,36,226>)
BOX(<-7,36,226>)
BOX(<-6,36,226>)
BOX(<-4,36,226>)
BOX(<-2,36,226>)
BOX(<1,36,226>)
BOX(<3,36,226>)
BOX(<7,36,226>)
BOX(<-13,37,226>)
BOX(<-12,37,226>)
BOX(<-8,37,226>)
BOX(<-7,37,226>)
BOX(<-6,37,226>)
BOX(<3,37,226>)
BOX(<4,37,226>)
BOX(<5,37,226>)
BOX(<6,37,226>)
BOX(<7,37,226>)
BOX(<-1,39,226>)
BOX(<2,39,226>)
BOX(<3,39,226>)
BOX(<-1,40,226>)
BOX(<0,40,226>)
BOX(<1,40,226>)
BOX(<1,41,226>)
BOX(<4,-39,227>)
BOX(<4,-38,227>)
BOX(<6,-38,227>)
BOX(<3,-37,227>)
BOX(<4,-37,227>)
BOX(<6,-37,227>)
BOX(<-1,-36,227>)
BOX(<0,-36,227>)
BOX(<3,-36,227>)
BOX(<12,-36,227>)
BOX(<-2,-35,227>)
BOX(<-1,-35,227>)
BOX(<0,-35,227>)
BOX(<1,-35,227>)
BOX(<2,-35,227>)
BOX(<3,-35,227>)
BOX(<10,-35,227>)
BOX(<11,-35,227>)
BOX(<13,-35,227>)
BOX(<16,-35,227>)
BOX(<17,-35,227>)
BOX(<18,-35,227>)
BOX(<-3,-34,227>)
BOX(<2,-34,227>)
BOX(<3,-34,227>)
BOX(<5,-34,227>)
BOX(<6,-34,227>)
BOX(<7,-34,227>)
BOX(<8,-34,227>)
BOX(<10,-34,227>)
BOX(<11,-34,227>)
BOX(<14,-34,227>)
BOX(<16,-34,227>)
BOX(<17,-34,227>)
BOX(<19,-34,227>)
BOX(<20,-34,227>)
BOX(<-2,-33,227>)
BOX(<-1,-33,227>)
BOX(<1,-33,227>)
BOX(<2,-33,227>)
BOX(<5,-33,227>)
BOX(<6,-33,227>)
BOX(<7,-33,227>)
BOX(<8,-33,227>)
BOX(<11,-33,227>)
BOX(<14,-33,227>)
BOX(<15,-33,227>)
BOX(<17,-33,227>)
BOX(<20,-33,227>)
BOX(<-1,-32,227>)
BOX(<0,-32,227>)
BOX(<1,-32,227>)
BOX(<9,-32,227>)
BOX(<12,-32,227>)
BOX(<15,-32,227>)
BOX(<18,-32,227>)
BOX(<19,-32,227>)
BOX(<20,-32,227>)
BOX(<12,-31,227>)
BOX(<14,-31,227>)
BOX(<47,-26,227>)
BOX(<48,-26,227>)
BOX(<46,-25,227>)
BOX(<47,-25,227>)
BOX(<4,-24,227>)
BOX(<5,-24,227>)
BOX(<48,-24,227>)
BOX(<4,-23,227>)
BOX(<5,-23,227>)
BOX(<-3,-22,227>)
BOX(<-2,-22,227>)
BOX(<-3,-21,227>)
BOX(<-2,-21,227>)
BOX(<51,-20,227>)
BOX(<52,-20,227>)
BOX(<47,-19,227>)
BOX(<52,-19,227>)
BOX(<53,-19,227>)
BOX(<48,-18,227>)
BOX(<49,-18,227>)
BOX(<50,-18,227>)
BOX(<52,-18,227>)
BOX(<53,-18,227>)
BOX(<-5,-17,227>)
BOX(<49,-17,227>)
BOX(<50,-17,227>)
BOX(<-5,-16,227>)
BOX(<-5,-15,227>)
BOX(<20,-14,227>)
BOX(<50,-14,227>)
BOX(<52,-14,227>)
BOX(<18,-13,227>)
BOX(<20,-13,227>)
BOX(<50,-13,227>)
BOX(<52,-13,227>)
BOX(<19,-12,227>)
BOX(<20,-12,227>)
BOX(<38,-12,227>)
BOX(<39,-12,227>)
BOX(<53,-12,227>)
BOX(<12,-11,227>)
BOX(<13,-11,227>)
BOX(<38,-11,227>)
BOX(<39,-11,227>)
BOX(<47,-11,227>)
BOX(<48,-11,227>)
BOX(<51,-11,227>)
BOX(<53,-11,227>)
BOX(<12,-10,227>)
BOX(<13,-10,227>)
BOX(<51,-10,227>)
BOX(<52,-10,227>)
BOX(<54,-10,227>)
BOX(<55,-10,227>)
BOX(<47,-9,227>)
BOX(<51,-9,227>)
BOX(<53,-9,227>)
BOX(<54,-9,227>)
BOX(<55,-9,227>)
BOX(<-18,-8,227>)
BOX(<-17,-8,227>)
BOX(<48,-8,227>)
BOX(<49,-8,227>)
BOX(<50,-8,227>)
BOX(<54,-8,227>)
BOX(<-19,-7,227>)
BOX(<-17,-7,227>)
BOX(<-17,-6,227>)
BOX(<-7,-6,227>)
BOX(<-6,-6,227>)
BOX(<-41,-5,227>)
BOX(<-39,-5,227>)
BOX(<-7,-5,227>)
BOX(<-6,-5,227>)
BOX(<-38,-4,227>)
BOX(<25,-4,227>)
BOX(<26,-4,227>)
BOX(<47,-4,227>)
BOX(<48,-4,227>)
BOX(<49,-4,227>)
BOX(<-45,-3,227>)
BOX(<-38,-3,227>)
BOX(<25,-3,227>)
BOX(<26,-3,227>)
BOX(<47,-3,227>)
BOX(<50,-3,227>)
BOX(<-46,-2,227>)
BOX(<-37,-2,227>)
BOX(<45,-2,227>)
BOX(<49,-2,227>)
BOX(<50,-2,227>)
BOX(<-45,-1,227>)
BOX(<-43,-1,227>)
BOX(<-42,-1,227>)
BOX(<-41,-1,227>)
BOX(<-40,-1,227>)
BOX(<-39,-1,227>)
BOX(<-38,-1,227>)
BOX(<45,-1,227>)
BOX(<46,-1,227>)
BOX(<47,-1,227>)
BOX(<-39,0,227>)
BOX(<46,0,227>)
BOX(<-41,2,227>)
BOX(<44,2,227>)
BOX(<-42,3,227>)
BOX(<-41,3,227>)
BOX(<-40,3,227>)
BOX(<43,3,227>)
BOX(<44,3,227>)
BOX(<45,3,227>)
BOX(<46,3,227>)
BOX(<47,3,227>)
BOX(<48,3,227>)
BOX(<50,3,227>)
BOX(<-45,4,227>)
BOX(<-44,4,227>)
BOX(<-40,4,227>)
BOX(<42,4,227>)
BOX(<51,4,227>)
BOX(<-45,5,227>)
BOX(<-42,5,227>)
BOX(<-21,5,227>)
BOX(<-20,5,227>)
BOX(<43,5,227>)
BOX(<50,5,227>)
BOX(<-44,6,227>)
BOX(<-43,6,227>)
BOX(<-42,6,227>)
BOX(<-21,6,227>)
BOX(<-20,6,227>)
BOX(<43,6,227>)
BOX(<11,7,227>)
BOX(<12,7,227>)
BOX(<44,7,227>)
BOX(<46,7,227>)
BOX(<11,8,227>)
BOX(<12,8,227>)
BOX(<22,8,227>)
BOX(<22,9,227>)
BOX(<24,9,227>)
BOX(<-49,10,227>)
BOX(<-45,10,227>)
BOX(<-44,10,227>)
BOX(<-43,10,227>)
BOX(<22,10,227>)
BOX(<23,10,227>)
BOX(<-50,11,227>)
BOX(<-49,11,227>)
BOX(<-48,11,227>)
BOX(<-46,11,227>)
BOX(<-42,11,227>)
BOX(<-50,12,227>)
BOX(<-49,12,227>)
BOX(<-47,12,227>)
BOX(<-46,12,227>)
BOX(<-8,12,227>)
BOX(<-7,12,227>)
BOX(<-48,13,227>)
BOX(<-46,13,227>)
BOX(<-43,13,227>)
BOX(<-42,13,227>)
BOX(<-34,13,227>)
BOX(<-33,13,227>)
BOX(<-8,13,227>)
BOX(<-7,13,227>)
BOX(<-48,14,227>)
BOX(<-34,14,227>)
BOX(<-33,14,227>)
BOX(<-15,14,227>)
BOX(<-14,14,227>)
BOX(<-47,15,227>)
BOX(<-45,15,227>)
BOX(<-15,15,227>)
BOX(<-13,15,227>)
BOX(<-47,16,227>)
BOX(<-45,16,227>)
BOX(<-15,16,227>)
BOX(<10,17,227>)
BOX(<10,18,227>)
BOX(<-45,19,227>)
BOX(<-44,19,227>)
BOX(<10,19,227>)
BOX(<-48,20,227>)
BOX(<-47,20,227>)
BOX(<-45,20,227>)
BOX(<-44,20,227>)
BOX(<-43,20,227>)
BOX(<-48,21,227>)
BOX(<-47,21,227>)
BOX(<-42,21,227>)
BOX(<-47,22,227>)
BOX(<-46,22,227>)
BOX(<7,23,227>)
BOX(<8,23,227>)
BOX(<7,24,227>)
BOX(<8,24,227>)
BOX(<0,25,227>)
BOX(<1,25,227>)
BOX(<-43,26,227>)
BOX(<0,26,227>)
BOX(<1,26,227>)
BOX(<-42,27,227>)
BOX(<-41,27,227>)
BOX(<-43,28,227>)
BOX(<-42,28,227>)
BOX(<-9,33,227>)
BOX(<-7,33,227>)
BOX(<-15,34,227>)
BOX(<-14,34,227>)
BOX(<-13,34,227>)
BOX(<-10,34,227>)
BOX(<-7,34,227>)
BOX(<-4,34,227>)
BOX(<4,34,227>)
BOX(<5,34,227>)
BOX(<6,34,227>)
BOX(<-15,35,227>)
BOX(<-12,35,227>)
BOX(<-10,35,227>)
BOX(<-9,35,227>)
BOX(<-6,35,227>)
BOX(<-3,35,227>)
BOX(<-2,35,227>)
BOX(<-1,35,227>)
BOX(<0,35,227>)
BOX(<3,35,227>)
BOX(<4,35,227>)
BOX(<6,35,227>)
BOX(<7,35,227>)
BOX(<-15,36,227>)
BOX(<-14,36,227>)
BOX(<-12,36,227>)
BOX(<-11,36,227>)
BOX(<-9,36,227>)
BOX(<-6,36,227>)
BOX(<-5,36,227>)
BOX(<-3,36,227>)
BOX(<-2,36,227>)
BOX(<-1,36,227>)
BOX(<0,36,227>)
BOX(<2,36,227>)
BOX(<3,36,227>)
BOX(<8,36,227>)
BOX(<-13,37,227>)
BOX(<-12,37,227>)
BOX(<-11,37,227>)
BOX(<-8,37,227>)
BOX(<-6,37,227>)
BOX(<-5,37,227>)
BOX(<2,37,227>)
BOX(<3,37,227>)
BOX(<4,37,227>)
BOX(<5,37,227>)
BOX(<6,37,227>)
BOX(<7,37,227>)
BOX(<-7,38,227>)
BOX(<2,38,227>)
BOX(<5,38,227>)
BOX(<6,38,227>)
BOX(<-1,39,227>)
BOX(<1,39,227>)
BOX(<2,39,227>)
BOX(<-1,40,227>)
BOX(<1,40,227>)
BOX(<1,41,227>)
BOX(<5,-39,228>)
BOX(<4,-38,228>)
BOX(<3,-37,228>)
BOX(<4,-37,228>)
BOX(<-2,-36,228>)
BOX(<11,-36,228>)
BOX(<12,-36,228>)
BOX(<17,-36,228>)
BOX(<-2,-35,228>)
BOX(<6,-35,228>)
BOX(<7,-35,228>)
BOX(<9,-35,228>)
BOX(<10,-35,228>)
BOX(<13,-35,228>)
BOX(<15,-35,228>)
BOX(<16,-35,228>)
BOX(<18,-35,228>)
BOX(<19,-35,228>)
BOX(<-3,-34,228>)
BOX(<5,-34,228>)
BOX(<8,-34,228>)
BOX(<13,-34,228>)
BOX(<14,-34,228>)
BOX(<19,-34,228>)
BOX(<20,-34,228>)
BOX(<-2,-33,228>)
BOX(<-1,-33,228>)
BOX(<3,-33,228>)
BOX(<4,-33,228>)
BOX(<5,-33,228>)
BOX(<11,-33,228>)
BOX(<12,-33,228>)
BOX(<13,-33,228>)
BOX(<14,-33,228>)
BOX(<17,-33,228>)
BOX(<21,-33,228>)
BOX(<-2,-32,228>)
BOX(<-1,-32,228>)
BOX(<1,-32,228>)
BOX(<2,-32,228>)
BOX(<6,-32,228>)
BOX(<7,-32,228>)
BOX(<8,-32,228>)
BOX(<11,-32,228>)
BOX(<12,-32,228>)
BOX(<15,-32,228>)
BOX(<16,-32,228>)
BOX(<18,-32,228>)
BOX(<19,-32,228>)
BOX(<20,-32,228>)
BOX(<0,-31,228>)
BOX(<13,-31,228>)
BOX(<19,-31,228>)
BOX(<46,-26,228>)
BOX(<47,-26,228>)
BOX(<48,-26,228>)
BOX(<46,-25,228>)
BOX(<4,-24,228>)
BOX(<5,-24,228>)
BOX(<47,-24,228>)
BOX(<4,-23,228>)
BOX(<5,-23,228>)
BOX(<-3,-22,228>)
BOX(<-2,-22,228>)
BOX(<-3,-21,228>)
BOX(<-2,-21,228>)
BOX(<51,-20,228>)
BOX(<52,-20,228>)
BOX(<53,-20,228>)
BOX(<48,-19,228>)
BOX(<49,-19,228>)
BOX(<50,-19,228>)
BOX(<48,-18,228>)
BOX(<50,-18,228>)
BOX(<52,-18,228>)
BOX(<53,-18,228>)
BOX(<48,-17,228>)
BOX(<50,-17,228>)
BOX(<51,-17,228>)
BOX(<-6,-16,228>)
BOX(<-5,-16,228>)
BOX(<-4,-16,228>)
BOX(<19,-14,228>)
BOX(<20,-13,228>)
BOX(<21,-13,228>)
BOX(<52,-13,228>)
BOX(<53,-13,228>)
BOX(<19,-12,228>)
BOX(<20,-12,228>)
BOX(<38,-12,228>)
BOX(<39,-12,228>)
BOX(<51,-12,228>)
BOX(<53,-12,228>)
BOX(<12,-11,228>)
BOX(<13,-11,228>)
BOX(<38,-11,228>)
BOX(<39,-11,228>)
BOX(<51,-11,228>)
BOX(<53,-11,228>)
BOX(<12,-10,228>)
BOX(<13,-10,228>)
BOX(<47,-10,228>)
BOX(<48,-10,228>)
BOX(<50,-10,228>)
BOX(<51,-10,228>)
BOX(<55,-10,228>)
BOX(<48,-9,228>)
BOX(<49,-9,228>)
BOX(<51,-9,228>)
BOX(<-18,-8,228>)
BOX(<-17,-8,228>)
BOX(<48,-8,228>)
BOX(<49,-8,228>)
BOX(<50,-8,228>)
BOX(<53,-8,228>)
BOX(<54,-8,228>)
BOX(<55,-8,228>)
BOX(<-17,-7,228>)
BOX(<-16,-7,228>)
BOX(<49,-7,228>)
BOX(<-18,-6,228>)
BOX(<-7,-6,228>)
BOX(<-6,-6,228>)
BOX(<-7,-5,228>)
BOX(<-6,-5,228>)
BOX(<48,-5,228>)
BOX(<-39,-4,228>)
BOX(<-38,-4,228>)
BOX(<25,-4,228>)
BOX(<26,-4,228>)
BOX(<47,-4,228>)
BOX(<48,-4,228>)
BOX(<49,-4,228>)
BOX(<-38,-3,228>)
BOX(<-37,-3,228>)
BOX(<25,-3,228>)
BOX(<26,-3,228>)
BOX(<46,-3,228>)
BOX(<47,-3,228>)
BOX(<50,-3,228>)
BOX(<-46,-2,228>)
BOX(<-45,-2,228>)
BOX(<-44,-2,228>)
BOX(<-42,-2,228>)
BOX(<-41,-2,228>)
BOX(<-40,-2,228>)
BOX(<-37,-2,228>)
BOX(<45,-2,228>)
BOX(<47,-2,228>)
BOX(<48,-2,228>)
BOX(<49,-2,228>)
BOX(<50,-2,228>)
BOX(<-42,-1,228>)
BOX(<-41,-1,228>)
BOX(<-40,-1,228>)
BOX(<-39,-1,228>)
BOX(<-38,-1,228>)
BOX(<45,-1,228>)
BOX(<47,-1,228>)
BOX(<-42,0,228>)
BOX(<-41,0,228>)
BOX(<-39,0,228>)
BOX(<-38,0,228>)
BOX(<45,0,228>)
BOX(<46,0,228>)
BOX(<47,0,228>)
BOX(<-42,2,228>)
BOX(<-41,2,228>)
BOX(<-40,2,228>)
BOX(<43,2,228>)
BOX(<44,2,228>)
BOX(<46,2,228>)
BOX(<47,2,228>)
BOX(<-42,3,228>)
BOX(<-40,3,228>)
BOX(<43,3,228>)
BOX(<44,3,228>)
BOX(<45,3,228>)
BOX(<46,3,228>)
BOX(<47,3,228>)
BOX(<-45,4,228>)
BOX(<-44,4,228>)
BOX(<-43,4,228>)
BOX(<-42,4,228>)
BOX(<-40,4,228>)
BOX(<42,4,228>)
BOX(<45,4,228>)
BOX(<46,4,228>)
BOX(<47,4,228>)
BOX(<49,4,228>)
BOX(<50,4,228>)
BOX(<51,4,228>)
BOX(<-45,5,228>)
BOX(<-42,5,228>)
BOX(<-41,5,228>)
BOX(<-21,5,228>)
BOX(<-20,5,228>)
BOX(<42,5,228>)
BOX(<43,5,228>)
BOX(<-44,6,228>)
BOX(<-43,6,228>)
BOX(<-42,6,228>)
BOX(<-21,6,228>)
BOX(<-20,6,228>)
BOX(<43,6,228>)
BOX(<44,6,228>)
BOX(<-43,7,228>)
BOX(<11,7,228>)
BOX(<12,7,228>)
BOX(<11,8,228>)
BOX(<12,8,228>)
BOX(<23,8,228>)
BOX(<-44,9,228>)
BOX(<21,9,228>)
BOX(<22,9,228>)
BOX(<-50,10,228>)
BOX(<-49,10,228>)
BOX(<-48,10,228>)
BOX(<-45,10,228>)
BOX(<-44,10,228>)
BOX(<-43,10,228>)
BOX(<22,10,228>)
BOX(<23,10,228>)
BOX(<-46,11,228>)
BOX(<-44,11,228>)
BOX(<-43,11,228>)
BOX(<-50,12,228>)
BOX(<-46,12,228>)
BOX(<-45,12,228>)
BOX(<-43,12,228>)
BOX(<-42,12,228>)
BOX(<-8,12,228>)
BOX(<-7,12,228>)
BOX(<-48,13,228>)
BOX(<-46,13,228>)
BOX(<-34,13,228>)
BOX(<-33,13,228>)
BOX(<-8,13,228>)
BOX(<-7,13,228>)
BOX(<-48,14,228>)
BOX(<-46,14,228>)
BOX(<-34,14,228>)
BOX(<-33,14,228>)
BOX(<-15,14,228>)
BOX(<-14,14,228>)
BOX(<-48,15,228>)
BOX(<-47,15,228>)
BOX(<-16,15,228>)
BOX(<-15,15,228>)
BOX(<-14,16,228>)
BOX(<9,18,228>)
BOX(<10,18,228>)
BOX(<11,18,228>)
BOX(<-46,19,228>)
BOX(<-45,19,228>)
BOX(<-43,19,228>)
BOX(<-48,20,228>)
BOX(<-47,20,228>)
BOX(<-45,20,228>)
BOX(<-43,20,228>)
BOX(<-45,21,228>)
BOX(<-44,21,228>)
BOX(<-43,21,228>)
BOX(<-48,22,228>)
BOX(<-47,22,228>)
BOX(<-46,22,228>)
BOX(<7,23,228>)
BOX(<8,23,228>)
BOX(<7,24,228>)
BOX(<8,24,228>)
BOX(<0,25,228>)
BOX(<1,25,228>)
BOX(<-42,26,228>)
BOX(<0,26,228>)
BOX(<1,26,228>)
BOX(<-41,27,228>)
BOX(<-43,28,228>)
BOX(<-42,28,228>)
BOX(<-41,28,228>)
BOX(<-14,33,228>)
BOX(<-8,33,228>)
BOX(<5,33,228>)
BOX(<-15,34,228>)
BOX(<-14,34,228>)
BOX(<-13,34,228>)
BOX(<-11,34,228>)
BOX(<-10,34,228>)
BOX(<-7,34,228>)
BOX(<-6,34,228>)
BOX(<-3,34,228>)
BOX(<-2,34,228>)
BOX(<-1,34,228>)
BOX(<3,34,228>)
BOX(<4,34,228>)
BOX(<6,34,228>)
BOX(<7,34,228>)
BOX(<-16,35,228>)
BOX(<-12,35,228>)
BOX(<-9,35,228>)
BOX(<-8,35,228>)
BOX(<-7,35,228>)
BOX(<-6,35,228>)
BOX(<0,35,228>)
BOX(<1,35,228>)
BOX(<2,35,228>)
BOX(<6,35,228>)
BOX(<7,35,228>)
BOX(<-15,36,228>)
BOX(<-14,36,228>)
BOX(<-9,36,228>)
BOX(<-8,36,228>)
BOX(<-3,36,228>)
BOX(<0,36,228>)
BOX(<8,36,228>)
BOX(<-14,37,228>)
BOX(<-13,37,228>)
BOX(<-11,37,228>)
BOX(<-10,37,228>)
BOX(<-8,37,228>)
BOX(<-5,37,228>)
BOX(<-4,37,228>)
BOX(<-2,37,228>)
BOX(<-1,37,228>)
BOX(<7,37,228>)
BOX(<-12,38,228>)
BOX(<-7,38,228>)
BOX(<-6,38,228>)
BOX(<7,38,228>)
BOX(<1,39,228>)
BOX(<2,39,228>)
BOX(<1,40,228>)
BOX(<0,41,228>)
BOX(<3,-38,229>)
BOX(<4,-38,229>)
BOX(<5,-38,229>)
BOX(<3,-37,229>)
BOX(<4,-37,229>)
BOX(<10,-36,229>)
BOX(<11,-36,229>)
BOX(<12,-36,229>)
BOX(<16,-36,229>)
BOX(<17,-36,229>)
BOX(<18,-36,229>)
BOX(<-3,-35,229>)
BOX(<-2,-35,229>)
BOX(<6,-35,229>)
BOX(<7,-35,229>)
BOX(<8,-35,229>)
BOX(<9,-35,229>)
BOX(<10,-35,229>)
BOX(<11,-35,229>)
BOX(<13,-35,229>)
BOX(<15,-35,229>)
BOX(<16,-35,229>)
BOX(<17,-35,229>)
BOX(<18,-35,229>)
BOX(<19,-35,229>)
BOX(<20,-35,229>)
BOX(<-3,-34,229>)
BOX(<-1,-34,229>)
BOX(<5,-34,229>)
BOX(<7,-34,229>)
BOX(<8,-34,229>)
BOX(<9,-34,229>)
BOX(<10,-34,229>)
BOX(<11,-34,229>)
BOX(<16,-34,229>)
BOX(<17,-34,229>)
BOX(<19,-34,229>)
BOX(<20,-34,229>)
BOX(<-3,-33,229>)
BOX(<-1,-33,229>)
BOX(<0,-33,229>)
BOX(<2,-33,229>)
BOX(<3,-33,229>)
BOX(<4,-33,229>)
BOX(<5,-33,229>)
BOX(<8,-33,229>)
BOX(<11,-33,229>)
BOX(<16,-33,229>)
BOX(<17,-33,229>)
BOX(<21,-33,229>)
BOX(<-2,-32,229>)
BOX(<1,-32,229>)
BOX(<2,-32,229>)
BOX(<3,-32,229>)
BOX(<4,-32,229>)
BOX(<5,-32,229>)
BOX(<6,-32,229>)
BOX(<7,-32,229>)
BOX(<11,-32,229>)
BOX(<15,-32,229>)
BOX(<16,-32,229>)
BOX(<17,-32,229>)
BOX(<18,-32,229>)
BOX(<19,-32,229>)
BOX(<20,-32,229>)
BOX(<-1,-31,229>)
BOX(<0,-31,229>)
BOX(<1,-31,229>)
BOX(<7,-31,229>)
BOX(<12,-31,229>)
BOX(<18,-31,229>)
BOX(<19,-31,229>)
BOX(<20,-31,229>)
BOX(<47,-27,229>)
BOX(<46,-26,229>)
BOX(<47,-26,229>)
BOX(<46,-25,229>)
BOX(<48,-25,229>)
BOX(<4,-24,229>)
BOX(<5,-24,229>)
BOX(<4,-23,229>)
BOX(<5,-23,229>)
BOX(<-3,-22,229>)
BOX(<-2,-22,229>)
BOX(<-3,-21,229>)
BOX(<-2,-21,229>)
BOX(<52,-21,229>)
BOX(<49,-20,229>)
BOX(<50,-20,229>)
BOX(<51,-20,229>)
BOX(<52,-20,229>)
BOX(<48,-19,229>)
BOX(<50,-19,229>)
BOX(<47,-18,229>)
BOX(<48,-18,229>)
BOX(<52,-18,229>)
BOX(<-5,-17,229>)
BOX(<50,-17,229>)
BOX(<51,-17,229>)
BOX(<52,-17,229>)
BOX(<-5,-16,229>)
BOX(<-5,-15,229>)
BOX(<20,-14,229>)
BOX(<21,-13,229>)
BOX(<52,-13,229>)
BOX(<53,-13,229>)
BOX(<19,-12,229>)
BOX(<20,-12,229>)
BOX(<21,-12,229>)
BOX(<38,-12,229>)
BOX(<39,-12,229>)
BOX(<51,-12,229>)
BOX(<53,-12,229>)
BOX(<54,-12,229>)
BOX(<12,-11,229>)
BOX(<13,-11,229>)
BOX(<38,-11,229>)
BOX(<39,-11,229>)
BOX(<51,-11,229>)
BOX(<54,-11,229>)
BOX(<12,-10,229>)
BOX(<13,-10,229>)
BOX(<47,-10,229>)
BOX(<48,-10,229>)
BOX(<51,-10,229>)
BOX(<51,-9,229>)
BOX(<52,-9,229>)
BOX(<55,-9,229>)
BOX(<-18,-8,229>)
BOX(<-17,-8,229>)
BOX(<-16,-8,229>)
BOX(<54,-8,229>)
BOX(<-16,-7,229>)
BOX(<48,-7,229>)
BOX(<49,-7,229>)
BOX(<50,-7,229>)
BOX(<54,-7,229>)
BOX(<-17,-6,229>)
BOX(<-7,-6,229>)
BOX(<-6,-6,229>)
BOX(<-7,-5,229>)
BOX(<-6,-5,229>)
BOX(<47,-5,229>)
BOX(<48,-5,229>)
BOX(<49,-5,229>)
BOX(<-39,-4,229>)
BOX(<-38,-4,229>)
BOX(<-37,-4,229>)
BOX(<25,-4,229>)
BOX(<26,-4,229>)
BOX(<46,-4,229>)
BOX(<49,-4,229>)
BOX(<-45,-3,229>)
BOX(<-41,-3,229>)
BOX(<-40,-3,229>)
BOX(<-37,-3,229>)
BOX(<25,-3,229>)
BOX(<26,-3,229>)
BOX(<50,-3,229>)
BOX(<-45,-2,229>)
BOX(<-43,-2,229>)
BOX(<-42,-2,229>)
BOX(<-37,-2,229>)
BOX(<45,-2,229>)
BOX(<49,-2,229>)
BOX(<50,-2,229>)
BOX(<-45,-1,229>)
BOX(<-37,-1,229>)
BOX(<44,-1,229>)
BOX(<45,-1,229>)
BOX(<49,-1,229>)
BOX(<-42,0,229>)
BOX(<-38,0,229>)
BOX(<45,0,229>)
BOX(<47,0,229>)
BOX(<-39,1,229>)
BOX(<44,1,229>)
BOX(<-42,2,229>)
BOX(<-40,2,229>)
BOX(<43,2,229>)
BOX(<47,2,229>)
BOX(<-44,3,229>)
BOX(<-40,3,229>)
BOX(<-39,3,229>)
BOX(<42,3,229>)
BOX(<50,3,229>)
BOX(<-45,4,229>)
BOX(<-44,4,229>)
BOX(<-40,4,229>)
BOX(<42,4,229>)
BOX(<47,4,229>)
BOX(<48,4,229>)
BOX(<50,4,229>)
BOX(<-45,5,229>)
BOX(<-21,5,229>)
BOX(<-20,5,229>)
BOX(<42,5,229>)
BOX(<45,5,229>)
BOX(<46,5,229>)
BOX(<50,5,229>)
BOX(<-44,6,229>)
BOX(<-41,6,229>)
BOX(<-21,6,229>)
BOX(<-20,6,229>)
BOX(<42,6,229>)
BOX(<43,6,229>)
BOX(<44,6,229>)
BOX(<-44,7,229>)
BOX(<-43,7,229>)
BOX(<-42,7,229>)
BOX(<11,7,229>)
BOX(<12,7,229>)
BOX(<11,8,229>)
BOX(<12,8,229>)
BOX(<22,8,229>)
BOX(<-49,9,229>)
BOX(<-45,9,229>)
BOX(<-44,9,229>)
BOX(<-43,9,229>)
BOX(<21,9,229>)
BOX(<-49,10,229>)
BOX(<21,10,229>)
BOX(<22,10,229>)
BOX(<23,10,229>)
BOX(<-50,11,229>)
BOX(<-47,11,229>)
BOX(<-46,11,229>)
BOX(<-46,12,229>)
BOX(<-43,12,229>)
BOX(<-42,12,229>)
BOX(<-8,12,229>)
BOX(<-7,12,229>)
BOX(<-49,13,229>)
BOX(<-46,13,229>)
BOX(<-34,13,229>)
BOX(<-33,13,229>)
BOX(<-8,13,229>)
BOX(<-7,13,229>)
BOX(<-49,14,229>)
BOX(<-48,14,229>)
BOX(<-46,14,229>)
BOX(<-34,14,229>)
BOX(<-33,14,229>)
BOX(<-16,14,229>)
BOX(<-15,14,229>)
BOX(<-14,14,229>)
BOX(<-48,15,229>)
BOX(<-47,15,229>)
BOX(<-16,15,229>)
BOX(<-15,16,229>)
BOX(<10,17,229>)
BOX(<10,18,229>)
BOX(<-47,19,229>)
BOX(<-46,19,229>)
BOX(<-45,19,229>)
BOX(<10,19,229>)
BOX(<-47,20,229>)
BOX(<-43,20,229>)
BOX(<-42,20,229>)
BOX(<-45,21,229>)
BOX(<-43,21,229>)
BOX(<-47,22,229>)
BOX(<-46,22,229>)
BOX(<-45,22,229>)
BOX(<-44,22,229>)
BOX(<-47,23,229>)
BOX(<7,23,229>)
BOX(<8,23,229>)
BOX(<7,24,229>)
BOX(<8,24,229>)
BOX(<0,25,229>)
BOX(<1,25,229>)
BOX(<0,26,229>)
BOX(<1,26,229>)
BOX(<-43,27,229>)
BOX(<-41,27,229>)
BOX(<-42,28,229>)
BOX(<-41,28,229>)
BOX(<-42,29,229>)
BOX(<-15,33,229>)
BOX(<-14,33,229>)
BOX(<-13,33,229>)
BOX(<-7,33,229>)
BOX(<-2,33,229>)
BOX(<4,33,229>)
BOX(<5,33,229>)
BOX(<6,33,229>)
BOX(<-15,34,229>)
BOX(<-14,34,229>)
BOX(<-13,34,229>)
BOX(<-12,34,229>)
BOX(<-11,34,229>)
BOX(<-10,34,229>)
BOX(<-6,34,229>)
BOX(<-2,34,229>)
BOX(<-1,34,229>)
BOX(<0,34,229>)
BOX(<1,34,229>)
BOX(<2,34,229>)
BOX(<3,34,229>)
BOX(<4,34,229>)
BOX(<7,34,229>)
BOX(<-16,35,229>)
BOX(<-12,35,229>)
BOX(<-11,35,229>)
BOX(<-6,35,229>)
BOX(<-3,35,229>)
BOX(<0,35,229>)
BOX(<1,35,229>)
BOX(<2,35,229>)
BOX(<3,35,229>)
BOX(<5,35,229>)
BOX(<6,35,229>)
BOX(<8,35,229>)
BOX(<-15,36,229>)
BOX(<-14,36,229>)
BOX(<-12,36,229>)
BOX(<-11,36,229>)
BOX(<-6,36,229>)
BOX(<-5,36,229>)
BOX(<-4,36,229>)
BOX(<-3,36,229>)
BOX(<-2,36,229>)
BOX(<0,36,229>)
BOX(<6,36,229>)
BOX(<8,36,229>)
BOX(<-15,37,229>)
BOX(<-14,37,229>)
BOX(<-13,37,229>)
BOX(<-12,37,229>)
BOX(<-11,37,229>)
BOX(<-10,37,229>)
BOX(<-8,37,229>)
BOX(<-6,37,229>)
BOX(<-5,37,229>)
BOX(<-4,37,229>)
BOX(<-3,37,229>)
BOX(<-2,37,229>)
BOX(<-1,37,229>)
BOX(<7,37,229>)
BOX(<8,37,229>)
BOX(<-13,38,229>)
BOX(<-12,38,229>)
BOX(<-11,38,229>)
BOX(<-7,38,229>)
BOX(<-6,38,229>)
BOX(<-5,38,229>)
BOX(<1,39,229>)
BOX(<2,39,229>)
BOX(<0,40,229>)
BOX(<1,40,229>)
BOX(<2,40,229>)
BOX(<4,-39,230>)
BOX(<3,-38,230>)
BOX(<5,-38,230>)
BOX(<3,-37,230>)
BOX(<5,-37,230>)
BOX(<11,-37,230>)
BOX(<17,-37,230>)
BOX(<7,-36,230>)
BOX(<8,-36,230>)
BOX(<12,-36,230>)
BOX(<15,-36,230>)
BOX(<-3,-35,230>)
BOX(<-2,-35,230>)
BOX(<6,-35,230>)
BOX(<15,-35,230>)
BOX(<20,-35,230>)
BOX(<-4,-34,230>)
BOX(<-3,-34,230>)
BOX(<-1,-34,230>)
BOX(<0,-34,230>)
BOX(<3,-34,230>)
BOX(<5,-34,230>)
BOX(<21,-34,230>)
BOX(<-3,-33,230>)
BOX(<-1,-33,230>)
BOX(<0,-33,230>)
BOX(<11,-33,230>)
BOX(<12,-33,230>)
BOX(<21,-33,230>)
BOX(<-2,-32,230>)
BOX(<7,-32,230>)
BOX(<8,-32,230>)
BOX(<11,-32,230>)
BOX(<12,-32,230>)
BOX(<15,-32,230>)
BOX(<21,-32,230>)
BOX(<-1,-31,230>)
BOX(<0,-31,230>)
BOX(<1,-31,230>)
BOX(<3,-31,230>)
BOX(<4,-31,230>)
BOX(<5,-31,230>)
BOX(<7,-31,230>)
BOX(<16,-31,230>)
BOX(<20,-31,230>)
BOX(<0,-30,230>)
BOX(<19,-30,230>)
BOX(<46,-27,230>)
BOX(<47,-27,230>)
BOX(<46,-26,230>)
BOX(<48,-26,230>)
BOX(<46,-25,230>)
BOX(<4,-24,230>)
BOX(<5,-24,230>)
BOX(<4,-23,230>)
BOX(<5,-23,230>)
BOX(<-3,-22,230>)
BOX(<-2,-22,230>)
BOX(<-3,-21,230>)
BOX(<-2,-21,230>)
BOX(<50,-21,230>)
BOX(<52,-21,230>)
BOX(<49,-20,230>)
BOX(<50,-20,230>)
BOX(<52,-20,230>)
BOX(<47,-19,230>)
BOX(<48,-19,230>)
BOX(<50,-19,230>)
BOX(<52,-19,230>)
BOX(<47,-18,230>)
BOX(<48,-18,230>)
BOX(<50,-18,230>)
BOX(<52,-18,230>)
BOX(<51,-17,230>)
BOX(<52,-17,230>)
BOX(<-6,-16,230>)
BOX(<-5,-16,230>)
BOX(<-4,-16,230>)
BOX(<51,-16,230>)
BOX(<19,-13,230>)
BOX(<21,-13,230>)
BOX(<52,-13,230>)
BOX(<53,-13,230>)
BOX(<54,-13,230>)
BOX(<20,-12,230>)
BOX(<21,-12,230>)
BOX(<38,-12,230>)
BOX(<39,-12,230>)
BOX(<51,-12,230>)
BOX(<54,-12,230>)
BOX(<12,-11,230>)
BOX(<13,-11,230>)
BOX(<20,-11,230>)
BOX(<38,-11,230>)
BOX(<39,-11,230>)
BOX(<50,-11,230>)
BOX(<51,-11,230>)
BOX(<53,-11,230>)
BOX(<54,-11,230>)
BOX(<12,-10,230>)
BOX(<13,-10,230>)
BOX(<50,-10,230>)
BOX(<51,-10,230>)
BOX(<-17,-9,230>)
BOX(<51,-9,230>)
BOX(<52,-9,230>)
BOX(<-17,-8,230>)
BOX(<-16,-8,230>)
BOX(<49,-8,230>)
BOX(<50,-8,230>)
BOX(<51,-8,230>)
BOX(<53,-8,230>)
BOX(<54,-8,230>)
BOX(<55,-8,230>)
BOX(<-18,-7,230>)
BOX(<-16,-7,230>)
BOX(<49,-7,230>)
BOX(<-7,-6,230>)
BOX(<-6,-6,230>)
BOX(<47,-6,230>)
BOX(<50,-6,230>)
BOX(<-38,-5,230>)
BOX(<-7,-5,230>)
BOX(<-6,-5,230>)
BOX(<47,-5,230>)
BOX(<48,-5,230>)
BOX(<49,-5,230>)
BOX(<-40,-4,230>)
BOX(<-39,-4,230>)
BOX(<-38,-4,230>)
BOX(<-37,-4,230>)
BOX(<25,-4,230>)
BOX(<26,-4,230>)
BOX(<47,-4,230>)
BOX(<49,-4,230>)
BOX(<50,-4,230>)
BOX(<-44,-3,230>)
BOX(<-42,-3,230>)
BOX(<-41,-3,230>)
BOX(<-40,-3,230>)
BOX(<-39,-3,230>)
BOX(<-37,-3,230>)
BOX(<-36,-3,230>)
BOX(<25,-3,230>)
BOX(<26,-3,230>)
BOX(<50,-3,230>)
BOX(<-46,-2,230>)
BOX(<-45,-2,230>)
BOX(<-42,-2,230>)
BOX(<-41,-2,230>)
BOX(<-38,-2,230>)
BOX(<-37,-2,230>)
BOX(<-36,-2,230>)
BOX(<44,-2,230>)
BOX(<45,-2,230>)
BOX(<49,-2,230>)
BOX(<50,-2,230>)
BOX(<-44,-1,230>)
BOX(<-43,-1,230>)
BOX(<-42,-1,230>)
BOX(<-38,-1,230>)
BOX(<-37,-1,230>)
BOX(<44,-1,230>)
BOX(<45,-1,230>)
BOX(<48,-1,230>)
BOX(<49,-1,230>)
BOX(<50,-1,230>)
BOX(<-38,0,230>)
BOX(<45,0,230>)
BOX(<46,0,230>)
BOX(<-41,1,230>)
BOX(<-39,1,230>)
BOX(<44,1,230>)
BOX(<46,1,230>)
BOX(<-41,2,230>)
BOX(<-40,2,230>)
BOX(<43,2,230>)
BOX(<-45,3,230>)
BOX(<-44,3,230>)
BOX(<-43,3,230>)
BOX(<-40,3,230>)
BOX(<-39,3,230>)
BOX(<42,3,230>)
BOX(<43,3,230>)
BOX(<47,3,230>)
BOX(<48,3,230>)
BOX(<49,3,230>)
BOX(<-45,4,230>)
BOX(<-44,4,230>)
BOX(<-40,4,230>)
BOX(<-39,4,230>)
BOX(<41,4,230>)
BOX(<42,4,230>)
BOX(<43,4,230>)
BOX(<46,4,230>)
BOX(<47,4,230>)
BOX(<50,4,230>)
BOX(<51,4,230>)
BOX(<-45,5,230>)
BOX(<-21,5,230>)
BOX(<-20,5,230>)
BOX(<41,5,230>)
BOX(<42,5,230>)
BOX(<44,5,230>)
BOX(<45,5,230>)
BOX(<46,5,230>)
BOX(<47,5,230>)
BOX(<49,5,230>)
BOX(<-45,6,230>)
BOX(<-44,6,230>)
BOX(<-42,6,230>)
BOX(<-21,6,230>)
BOX(<-20,6,230>)
BOX(<42,6,230>)
BOX(<43,6,230>)
BOX(<44,6,230>)
BOX(<45,6,230>)
BOX(<-44,7,230>)
BOX(<-43,7,230>)
BOX(<-42,7,230>)
BOX(<11,7,230>)
BOX(<12,7,230>)
BOX(<43,7,230>)
BOX(<-45,8,230>)
BOX(<-42,8,230>)
BOX(<11,8,230>)
BOX(<12,8,230>)
BOX(<-44,9,230>)
BOX(<21,9,230>)
BOX(<23,9,230>)
BOX(<-50,10,230>)
BOX(<-49,10,230>)
BOX(<-48,10,230>)
BOX(<-46,10,230>)
BOX(<-45,10,230>)
BOX(<-44,10,230>)
BOX(<21,10,230>)
BOX(<22,10,230>)
BOX(<-47,11,230>)
BOX(<-46,11,230>)
BOX(<22,11,230>)
BOX(<-46,12,230>)
BOX(<-45,12,230>)
BOX(<-8,12,230>)
BOX(<-7,12,230>)
BOX(<-49,13,230>)
BOX(<-48,13,230>)
BOX(<-46,13,230>)
BOX(<-45,13,230>)
BOX(<-34,13,230>)
BOX(<-33,13,230>)
BOX(<-15,13,230>)
BOX(<-8,13,230>)
BOX(<-7,13,230>)
BOX(<-49,14,230>)
BOX(<-46,14,230>)
BOX(<-34,14,230>)
BOX(<-33,14,230>)
BOX(<-16,14,230>)
BOX(<-15,14,230>)
BOX(<-49,15,230>)
BOX(<-48,15,230>)
BOX(<-47,15,230>)
BOX(<-16,15,230>)
BOX(<-14,15,230>)
BOX(<-46,18,230>)
BOX(<9,18,230>)
BOX(<10,18,230>)
BOX(<11,18,230>)
BOX(<-47,19,230>)
BOX(<-46,19,230>)
BOX(<-47,20,230>)
BOX(<-45,20,230>)
BOX(<-43,20,230>)
BOX(<-42,20,230>)
BOX(<-47,21,230>)
BOX(<-45,21,230>)
BOX(<-43,21,230>)
BOX(<-42,21,230>)
BOX(<-47,22,230>)
BOX(<-45,22,230>)
BOX(<-44,22,230>)
BOX(<-47,23,230>)
BOX(<-45,23,230>)
BOX(<7,23,230>)
BOX(<8,23,230>)
BOX(<7,24,230>)
BOX(<8,24,230>)
BOX(<0,25,230>)
BOX(<1,25,230>)
BOX(<0,26,230>)
BOX(<1,26,230>)
BOX(<-41,27,230>)
BOX(<-43,28,230>)
BOX(<-41,28,230>)
BOX(<-42,29,230>)
BOX(<-41,29,230>)
BOX(<-14,32,230>)
BOX(<5,32,230>)
BOX(<-15,33,230>)
BOX(<-11,33,230>)
BOX(<-2,33,230>)
BOX(<0,33,230>)
BOX(<1,33,230>)
BOX(<2,33,230>)
BOX(<4,33,230>)
BOX(<5,33,230>)
BOX(<6,33,230>)
BOX(<-16,34,230>)
BOX(<-10,34,230>)
BOX(<-7,34,230>)
BOX(<-6,34,230>)
BOX(<-3,34,230>)
BOX(<-2,34,230>)
BOX(<7,34,230>)
BOX(<-16,35,230>)
BOX(<-7,35,230>)
BOX(<-6,35,230>)
BOX(<5,35,230>)
BOX(<6,35,230>)
BOX(<8,35,230>)
BOX(<-16,36,230>)
BOX(<0,36,230>)
BOX(<2,36,230>)
BOX(<5,36,230>)
BOX(<6,36,230>)
BOX(<8,36,230>)
BOX(<9,36,230>)
BOX(<-15,37,230>)
BOX(<-10,37,230>)
BOX(<-1,37,230>)
BOX(<7,37,230>)
BOX(<8,37,230>)
BOX(<-10,38,230>)
BOX(<-7,38,230>)
BOX(<-3,38,230>)
BOX(<-2,38,230>)
BOX(<-12,39,230>)
BOX(<-6,39,230>)
BOX(<0,39,230>)
BOX(<2,39,230>)
BOX(<0,40,230>)
BOX(<2,40,230>)
BOX(<1,41,230>)
BOX(<4,-39,231>)
BOX(<3,-38,231>)
BOX(<5,-38,231>)
BOX(<6,-37,231>)
BOX(<6,-36,231>)
BOX(<7,-36,231>)
BOX(<16,-36,231>)
BOX(<-4,-35,231>)
BOX(<-3,-35,231>)
BOX(<-2,-35,231>)
BOX(<-1,-35,231>)
BOX(<6,-35,231>)
BOX(<7,-35,231>)
BOX(<-4,-34,231>)
BOX(<0,-34,231>)
BOX(<20,-34,231>)
BOX(<21,-34,231>)
BOX(<-4,-33,231>)
BOX(<-3,-33,231>)
BOX(<0,-33,231>)
BOX(<11,-33,231>)
BOX(<12,-33,231>)
BOX(<20,-33,231>)
BOX(<21,-33,231>)
BOX(<22,-33,231>)
BOX(<-2,-32,231>)
BOX(<1,-32,231>)
BOX(<4,-32,231>)
BOX(<6,-32,231>)
BOX(<7,-32,231>)
BOX(<8,-32,231>)
BOX(<11,-32,231>)
BOX(<12,-32,231>)
BOX(<20,-32,231>)
BOX(<21,-32,231>)
BOX(<-1,-31,231>)
BOX(<0,-31,231>)
BOX(<1,-31,231>)
BOX(<4,-31,231>)
BOX(<6,-31,231>)
BOX(<7,-31,231>)
BOX(<8,-31,231>)
BOX(<20,-31,231>)
BOX(<-1,-30,231>)
BOX(<0,-30,231>)
BOX(<1,-30,231>)
BOX(<4,-30,231>)
BOX(<46,-27,231>)
BOX(<47,-27,231>)
BOX(<45,-26,231>)
BOX(<46,-26,231>)
BOX(<47,-25,231>)
BOX(<4,-24,231>)
BOX(<5,-24,231>)
BOX(<4,-23,231>)
BOX(<5,-23,231>)
BOX(<-3,-22,231>)
BOX(<-2,-22,231>)
BOX(<-3,-21,231>)
BOX(<-2,-21,231>)
BOX(<49,-21,231>)
BOX(<50,-21,231>)
BOX(<48,-20,231>)
BOX(<50,-20,231>)
BOX(<52,-20,231>)
BOX(<53,-20,231>)
BOX(<47,-19,231>)
BOX(<50,-19,231>)
BOX(<52,-19,231>)
BOX(<53,-19,231>)
BOX(<47,-18,231>)
BOX(<48,-18,231>)
BOX(<50,-18,231>)
BOX(<52,-18,231>)
BOX(<53,-18,231>)
BOX(<-5,-17,231>)
BOX(<50,-17,231>)
BOX(<52,-17,231>)
BOX(<-5,-16,231>)
BOX(<51,-16,231>)
BOX(<52,-16,231>)
BOX(<-5,-15,231>)
BOX(<53,-14,231>)
BOX(<21,-13,231>)
BOX(<52,-13,231>)
BOX(<53,-13,231>)
BOX(<54,-13,231>)
BOX(<19,-12,231>)
BOX(<21,-12,231>)
BOX(<38,-12,231>)
BOX(<39,-12,231>)
BOX(<50,-12,231>)
BOX(<51,-12,231>)
BOX(<55,-12,231>)
BOX(<12,-11,231>)
BOX(<13,-11,231>)
BOX(<20,-11,231>)
BOX(<21,-11,231>)
BOX(<38,-11,231>)
BOX(<39,-11,231>)
BOX(<53,-11,231>)
BOX(<54,-11,231>)
BOX(<12,-10,231>)
BOX(<13,-10,231>)
BOX(<53,-10,231>)
BOX(<-17,-9,231>)
BOX(<-16,-9,231>)
BOX(<49,-9,231>)
BOX(<53,-9,231>)
BOX(<54,-9,231>)
BOX(<-18,-8,231>)
BOX(<-16,-8,231>)
BOX(<49,-8,231>)
BOX(<51,-8,231>)
BOX(<53,-8,231>)
BOX(<54,-8,231>)
BOX(<-16,-7,231>)
BOX(<48,-7,231>)
BOX(<49,-7,231>)
BOX(<51,-7,231>)
BOX(<54,-7,231>)
BOX(<-7,-6,231>)
BOX(<-6,-6,231>)
BOX(<47,-6,231>)
BOX(<50,-6,231>)
BOX(<-38,-5,231>)
BOX(<-37,-5,231>)
BOX(<-7,-5,231>)
BOX(<-6,-5,231>)
BOX(<46,-5,231>)
BOX(<47,-5,231>)
BOX(<-36,-4,231>)
BOX(<25,-4,231>)
BOX(<26,-4,231>)
BOX(<47,-4,231>)
BOX(<50,-4,231>)
BOX(<-45,-3,231>)
BOX(<-43,-3,231>)
BOX(<-42,-3,231>)
BOX(<25,-3,231>)
BOX(<26,-3,231>)
BOX(<48,-3,231>)
BOX(<51,-3,231>)
BOX(<-45,-2,231>)
BOX(<44,-2,231>)
BOX(<45,-2,231>)
BOX(<48,-2,231>)
BOX(<51,-2,231>)
BOX(<-45,-1,231>)
BOX(<-44,-1,231>)
BOX(<-43,-1,231>)
BOX(<-42,-1,231>)
BOX(<-41,-1,231>)
BOX(<-39,-1,231>)
BOX(<-36,-1,231>)
BOX(<48,-1,231>)
BOX(<50,-1,231>)
BOX(<-43,0,231>)
BOX(<-42,0,231>)
BOX(<-39,0,231>)
BOX(<-38,0,231>)
BOX(<-37,0,231>)
BOX(<46,0,231>)
BOX(<47,0,231>)
BOX(<49,0,231>)
BOX(<-41,1,231>)
BOX(<-39,1,231>)
BOX(<44,1,231>)
BOX(<46,1,231>)
BOX(<-44,2,231>)
BOX(<-42,2,231>)
BOX(<-41,2,231>)
BOX(<42,2,231>)
BOX(<43,2,231>)
BOX(<44,2,231>)
BOX(<47,2,231>)
BOX(<48,2,231>)
BOX(<-45,3,231>)
BOX(<-43,3,231>)
BOX(<41,3,231>)
BOX(<44,3,231>)
BOX(<46,3,231>)
BOX(<47,3,231>)
BOX(<48,3,231>)
BOX(<49,3,231>)
BOX(<50,3,231>)
BOX(<-46,4,231>)
BOX(<-43,4,231>)
BOX(<-40,4,231>)
BOX(<-39,4,231>)
BOX(<50,4,231>)
BOX(<-46,5,231>)
BOX(<-43,5,231>)
BOX(<-21,5,231>)
BOX(<-20,5,231>)
BOX(<47,5,231>)
BOX(<48,5,231>)
BOX(<50,5,231>)
BOX(<-45,6,231>)
BOX(<-42,6,231>)
BOX(<-21,6,231>)
BOX(<-20,6,231>)
BOX(<41,6,231>)
BOX(<-42,7,231>)
BOX(<-41,7,231>)
BOX(<11,7,231>)
BOX(<12,7,231>)
BOX(<42,7,231>)
BOX(<43,7,231>)
BOX(<-45,8,231>)
BOX(<-42,8,231>)
BOX(<11,8,231>)
BOX(<12,8,231>)
BOX(<-49,9,231>)
BOX(<-46,9,231>)
BOX(<-44,9,231>)
BOX(<-43,9,231>)
BOX(<21,9,231>)
BOX(<-49,10,231>)
BOX(<-48,10,231>)
BOX(<-46,10,231>)
BOX(<-44,10,231>)
BOX(<21,10,231>)
BOX(<23,10,231>)
BOX(<-49,11,231>)
BOX(<-48,11,231>)
BOX(<-44,11,231>)
BOX(<21,11,231>)
BOX(<22,11,231>)
BOX(<-48,12,231>)
BOX(<-8,12,231>)
BOX(<-7,12,231>)
BOX(<-49,13,231>)
BOX(<-48,13,231>)
BOX(<-34,13,231>)
BOX(<-33,13,231>)
BOX(<-16,13,231>)
BOX(<-15,13,231>)
BOX(<-8,13,231>)
BOX(<-7,13,231>)
BOX(<-50,14,231>)
BOX(<-46,14,231>)
BOX(<-45,14,231>)
BOX(<-34,14,231>)
BOX(<-33,14,231>)
BOX(<-16,14,231>)
BOX(<-14,14,231>)
BOX(<-49,15,231>)
BOX(<-48,15,231>)
BOX(<-47,15,231>)
BOX(<-16,15,231>)
BOX(<-48,16,231>)
BOX(<10,17,231>)
BOX(<-47,18,231>)
BOX(<-46,18,231>)
BOX(<10,18,231>)
BOX(<-47,19,231>)
BOX(<-45,19,231>)
BOX(<10,19,231>)
BOX(<-48,20,231>)
BOX(<-47,20,231>)
BOX(<-45,20,231>)
BOX(<-43,20,231>)
BOX(<-42,20,231>)
BOX(<-48,21,231>)
BOX(<-47,21,231>)
BOX(<-45,21,231>)
BOX(<-42,21,231>)
BOX(<-48,22,231>)
BOX(<-47,22,231>)
BOX(<-45,22,231>)
BOX(<-43,22,231>)
BOX(<-45,23,231>)
BOX(<-44,23,231>)
BOX(<7,23,231>)
BOX(<8,23,231>)
BOX(<7,24,231>)
BOX(<8,24,231>)
BOX(<0,25,231>)
BOX(<1,25,231>)
BOX(<0,26,231>)
BOX(<1,26,231>)
BOX(<-42,27,231>)
BOX(<-41,28,231>)
BOX(<-40,28,231>)
BOX(<-42,29,231>)
BOX(<-41,29,231>)
BOX(<1,32,231>)
BOX(<4,32,231>)
BOX(<5,32,231>)
BOX(<6,32,231>)
BOX(<-15,33,231>)
BOX(<-3,33,231>)
BOX(<-2,33,231>)
BOX(<-1,33,231>)
BOX(<1,33,231>)
BOX(<4,33,231>)
BOX(<5,33,231>)
BOX(<6,33,231>)
BOX(<-16,34,231>)
BOX(<-15,34,231>)
BOX(<-7,34,231>)
BOX(<-6,34,231>)
BOX(<-3,34,231>)
BOX(<-2,34,231>)
BOX(<-1,34,231>)
BOX(<1,34,231>)
BOX(<4,34,231>)
BOX(<7,34,231>)
BOX(<-17,35,231>)
BOX(<-16,35,231>)
BOX(<-15,35,231>)
BOX(<-7,35,231>)
BOX(<-6,35,231>)
BOX(<5,35,231>)
BOX(<8,35,231>)
BOX(<9,35,231>)
BOX(<-16,36,231>)
BOX(<-15,36,231>)
BOX(<5,36,231>)
BOX(<9,36,231>)
BOX(<-2,37,231>)
BOX(<-1,37,231>)
BOX(<6,37,231>)
BOX(<7,37,231>)
BOX(<8,37,231>)
BOX(<9,37,231>)
BOX(<-11,38,231>)
BOX(<-2,38,231>)
BOX(<-1,38,231>)
BOX(<-1,39,231>)
BOX(<0,40,231>)
BOX(<2,40,231>)
BOX(<1,41,231>)
BOX(<4,-39,232>)
BOX(<4,-38,232>)
BOX(<5,-38,232>)
BOX(<5,-37,232>)
BOX(<6,-37,232>)
BOX(<7,-37,232>)
BOX(<-3,-36,232>)
BOX(<-2,-36,232>)
BOX(<5,-36,232>)
BOX(<-4,-35,232>)
BOX(<-3,-35,232>)
BOX(<-2,-35,232>)
BOX(<-1,-35,232>)
BOX(<6,-35,232>)
BOX(<7,-35,232>)
BOX(<-5,-34,232>)
BOX(<0,-34,232>)
BOX(<20,-34,232>)
BOX(<22,-34,232>)
BOX(<-4,-33,232>)
BOX(<-3,-33,232>)
BOX(<-1,-33,232>)
BOX(<0,-33,232>)
BOX(<1,-33,232>)
BOX(<7,-33,232>)
BOX(<11,-33,232>)
BOX(<12,-33,232>)
BOX(<19,-33,232>)
BOX(<22,-33,232>)
BOX(<-3,-32,232>)
BOX(<-2,-32,232>)
BOX(<1,-32,232>)
BOX(<6,-32,232>)
BOX(<8,-32,232>)
BOX(<11,-32,232>)
BOX(<12,-32,232>)
BOX(<19,-32,232>)
BOX(<22,-32,232>)
BOX(<-2,-31,232>)
BOX(<2,-31,232>)
BOX(<3,-31,232>)
BOX(<4,-31,232>)
BOX(<6,-31,232>)
BOX(<8,-31,232>)
BOX(<20,-31,232>)
BOX(<21,-31,232>)
BOX(<-1,-30,232>)
BOX(<1,-30,232>)
BOX(<5,-30,232>)
BOX(<7,-30,232>)
BOX(<0,-29,232>)
BOX(<45,-27,232>)
BOX(<46,-27,232>)
BOX(<47,-27,232>)
BOX(<45,-26,232>)
BOX(<46,-25,232>)
BOX(<4,-24,232>)
BOX(<5,-24,232>)
BOX(<4,-23,232>)
BOX(<5,-23,232>)
BOX(<-3,-22,232>)
BOX(<-2,-22,232>)
BOX(<-3,-21,232>)
BOX(<-2,-21,232>)
BOX(<49,-21,232>)
BOX(<50,-21,232>)
BOX(<51,-21,232>)
BOX(<48,-20,232>)
BOX(<50,-20,232>)
BOX(<52,-20,232>)
BOX(<53,-20,232>)
BOX(<47,-19,232>)
BOX(<50,-19,232>)
BOX(<54,-19,232>)
BOX(<47,-18,232>)
BOX(<48,-18,232>)
BOX(<50,-18,232>)
BOX(<49,-17,232>)
BOX(<50,-17,232>)
BOX(<-6,-16,232>)
BOX(<-5,-16,232>)
BOX(<-4,-16,232>)
BOX(<51,-16,232>)
BOX(<52,-16,232>)
BOX(<52,-15,232>)
BOX(<52,-14,232>)
BOX(<53,-14,232>)
BOX(<54,-14,232>)
BOX(<20,-13,232>)
BOX(<51,-13,232>)
BOX(<52,-13,232>)
BOX(<53,-13,232>)
BOX(<54,-13,232>)
BOX(<21,-12,232>)
BOX(<22,-12,232>)
BOX(<38,-12,232>)
BOX(<39,-12,232>)
BOX(<51,-12,232>)
BOX(<55,-12,232>)
BOX(<12,-11,232>)
BOX(<13,-11,232>)
BOX(<20,-11,232>)
BOX(<21,-11,232>)
BOX(<38,-11,232>)
BOX(<39,-11,232>)
BOX(<52,-11,232>)
BOX(<53,-11,232>)
BOX(<54,-11,232>)
BOX(<12,-10,232>)
BOX(<13,-10,232>)
BOX(<52,-10,232>)
BOX(<-17,-9,232>)
BOX(<-16,-9,232>)
BOX(<50,-9,232>)
BOX(<-16,-8,232>)
BOX(<-15,-8,232>)
BOX(<49,-8,232>)
BOX(<55,-8,232>)
BOX(<-17,-7,232>)
BOX(<48,-7,232>)
BOX(<49,-7,232>)
BOX(<51,-7,232>)
BOX(<52,-7,232>)
BOX(<53,-7,232>)
BOX(<54,-7,232>)
BOX(<-7,-6,232>)
BOX(<-6,-6,232>)
BOX(<46,-6,232>)
BOX(<47,-6,232>)
BOX(<49,-6,232>)
BOX(<50,-6,232>)
BOX(<-37,-5,232>)
BOX(<-7,-5,232>)
BOX(<-6,-5,232>)
BOX(<46,-5,232>)
BOX(<47,-5,232>)
BOX(<48,-5,232>)
BOX(<-37,-4,232>)
BOX(<25,-4,232>)
BOX(<26,-4,232>)
BOX(<46,-4,232>)
BOX(<47,-4,232>)
BOX(<48,-4,232>)
BOX(<-44,-3,232>)
BOX(<25,-3,232>)
BOX(<26,-3,232>)
BOX(<47,-3,232>)
BOX(<48,-3,232>)
BOX(<49,-3,232>)
BOX(<50,-3,232>)
BOX(<51,-3,232>)
BOX(<-46,-2,232>)
BOX(<-45,-2,232>)
BOX(<-41,-2,232>)
BOX(<47,-2,232>)
BOX(<48,-2,232>)
BOX(<50,-2,232>)
BOX(<51,-2,232>)
BOX(<-45,-1,232>)
BOX(<-41,-1,232>)
BOX(<-40,-1,232>)
BOX(<-39,-1,232>)
BOX(<-37,-1,232>)
BOX(<45,-1,232>)
BOX(<46,-1,232>)
BOX(<48,-1,232>)
BOX(<50,-1,232>)
BOX(<-39,0,232>)
BOX(<-37,0,232>)
BOX(<45,0,232>)
BOX(<46,0,232>)
BOX(<47,0,232>)
BOX(<48,0,232>)
BOX(<49,0,232>)
BOX(<-41,1,232>)
BOX(<-39,1,232>)
BOX(<44,1,232>)
BOX(<46,1,232>)
BOX(<-44,2,232>)
BOX(<-43,2,232>)
BOX(<-42,2,232>)
BOX(<-41,2,232>)
BOX(<-40,2,232>)
BOX(<42,2,232>)
BOX(<44,2,232>)
BOX(<-45,3,232>)
BOX(<-43,3,232>)
BOX(<-41,3,232>)
BOX(<-40,3,232>)
BOX(<42,3,232>)
BOX(<44,3,232>)
BOX(<45,3,232>)
BOX(<46,3,232>)
BOX(<50,3,232>)
BOX(<-46,4,232>)
BOX(<-45,4,232>)
BOX(<-43,4,232>)
BOX(<-42,4,232>)
BOX(<46,4,232>)
BOX(<50,4,232>)
BOX(<51,4,232>)
BOX(<-46,5,232>)
BOX(<-45,5,232>)
BOX(<-44,5,232>)
BOX(<-43,5,232>)
BOX(<-42,5,232>)
BOX(<-21,5,232>)
BOX(<-20,5,232>)
BOX(<49,5,232>)
BOX(<-43,6,232>)
BOX(<-42,6,232>)
BOX(<-41,6,232>)
BOX(<-21,6,232>)
BOX(<-20,6,232>)
BOX(<42,6,232>)
BOX(<-43,7,232>)
BOX(<-42,7,232>)
BOX(<-41,7,232>)
BOX(<11,7,232>)
BOX(<12,7,232>)
BOX(<42,7,232>)
BOX(<-45,8,232>)
BOX(<-44,8,232>)
BOX(<-42,8,232>)
BOX(<-41,8,232>)
BOX(<11,8,232>)
BOX(<12,8,232>)
BOX(<-49,9,232>)
BOX(<-48,9,232>)
BOX(<-47,9,232>)
BOX(<-46,9,232>)
BOX(<-44,9,232>)
BOX(<-43,9,232>)
BOX(<22,9,232>)
BOX(<-50,10,232>)
BOX(<-44,10,232>)
BOX(<20,10,232>)
BOX(<21,10,232>)
BOX(<-45,11,232>)
BOX(<21,11,232>)
BOX(<22,11,232>)
BOX(<-47,12,232>)
BOX(<-8,12,232>)
BOX(<-7,12,232>)
BOX(<-49,13,232>)
BOX(<-48,13,232>)
BOX(<-47,13,232>)
BOX(<-34,13,232>)
BOX(<-33,13,232>)
BOX(<-16,13,232>)
BOX(<-15,13,232>)
BOX(<-8,13,232>)
BOX(<-7,13,232>)
BOX(<-50,14,232>)
BOX(<-46,14,232>)
BOX(<-34,14,232>)
BOX(<-33,14,232>)
BOX(<-17,14,232>)
BOX(<-16,14,232>)
BOX(<-49,15,232>)
BOX(<-48,15,232>)
BOX(<-47,15,232>)
BOX(<-46,15,232>)
BOX(<-15,15,232>)
BOX(<-49,16,232>)
BOX(<-48,16,232>)
BOX(<-47,16,232>)
BOX(<-47,17,232>)
BOX(<-47,18,232>)
BOX(<-46,18,232>)
BOX(<9,18,232>)
BOX(<10,18,232>)
BOX(<11,18,232>)
BOX(<-45,19,232>)
BOX(<-44,19,232>)
BOX(<-45,20,232>)
BOX(<-43,20,232>)
BOX(<-42,20,232>)
BOX(<-49,21,232>)
BOX(<-45,21,232>)
BOX(<-42,21,232>)
BOX(<-48,22,232>)
BOX(<-47,22,232>)
BOX(<-45,22,232>)
BOX(<-43,22,232>)
BOX(<-46,23,232>)
BOX(<-45,23,232>)
BOX(<-44,23,232>)
BOX(<7,23,232>)
BOX(<8,23,232>)
BOX(<7,24,232>)
BOX(<8,24,232>)
BOX(<0,25,232>)
BOX(<1,25,232>)
BOX(<0,26,232>)
BOX(<1,26,232>)
BOX(<-41,27,232>)
BOX(<-40,28,232>)
BOX(<-42,29,232>)
BOX(<-41,29,232>)
BOX(<-40,29,232>)
BOX(<5,31,232>)
BOX(<-2,32,232>)
BOX(<0,32,232>)
BOX(<4,32,232>)
BOX(<6,32,232>)
BOX(<-16,33,232>)
BOX(<-15,33,232>)
BOX(<-3,33,232>)
BOX(<-1,33,232>)
BOX(<1,33,232>)
BOX(<2,33,232>)
BOX(<3,33,232>)
BOX(<7,33,232>)
BOX(<-17,34,232>)
BOX(<-14,34,232>)
BOX(<-7,34,232>)
BOX(<-6,34,232>)
BOX(<-3,34,232>)
BOX(<-1,34,232>)
BOX(<4,34,232>)
BOX(<7,34,232>)
BOX(<8,34,232>)
BOX(<-17,35,232>)
BOX(<-14,35,232>)
BOX(<-7,35,232>)
BOX(<-6,35,232>)
BOX(<-2,35,232>)
BOX(<4,35,232>)
BOX(<5,35,232>)
BOX(<6,35,232>)
BOX(<8,35,232>)
BOX(<9,35,232>)
BOX(<-17,36,232>)
BOX(<-15,36,232>)
BOX(<5,36,232>)
BOX(<10,36,232>)
BOX(<-2,37,232>)
BOX(<-1,37,232>)
BOX(<6,37,232>)
BOX(<7,37,232>)
BOX(<8,37,232>)
BOX(<9,37,232>)
BOX(<0,38,232>)
BOX(<7,38,232>)
BOX(<8,38,232>)
BOX(<-2,39,232>)
BOX(<-1,39,232>)
BOX(<0,39,232>)
BOX(<0,40,232>)
BOX(<1,40,232>)
BOX(<1,41,232>)
BOX(<4,-39,233>)
BOX(<5,-39,233>)
BOX(<4,-38,233>)
BOX(<-4,-36,233>)
BOX(<-1,-36,233>)
BOX(<5,-36,233>)
BOX(<-4,-35,233>)
BOX(<-1,-35,233>)
BOX(<6,-35,233>)
BOX(<-5,-34,233>)
BOX(<1,-34,233>)
BOX(<6,-34,233>)
BOX(<7,-34,233>)
BOX(<21,-34,233>)
BOX(<-4,-33,233>)
BOX(<-3,-33,233>)
BOX(<-1,-33,233>)
BOX(<1,-33,233>)
BOX(<7,-33,233>)
BOX(<11,-33,233>)
BOX(<12,-33,233>)
BOX(<19,-33,233>)
BOX(<20,-33,233>)
BOX(<22,-33,233>)
BOX(<23,-33,233>)
BOX(<-4,-32,233>)
BOX(<1,-32,233>)
BOX(<3,-32,233>)
BOX(<5,-32,233>)
BOX(<6,-32,233>)
BOX(<8,-32,233>)
BOX(<11,-32,233>)
BOX(<12,-32,233>)
BOX(<19,-32,233>)
BOX(<22,-32,233>)
BOX(<-3,-31,233>)
BOX(<-2,-31,233>)
BOX(<-1,-31,233>)
BOX(<0,-31,233>)
BOX(<1,-31,233>)
BOX(<2,-31,233>)
BOX(<3,-31,233>)
BOX(<4,-31,233>)
BOX(<6,-31,233>)
BOX(<8,-31,233>)
BOX(<20,-31,233>)
BOX(<21,-31,233>)
BOX(<-1,-30,233>)
BOX(<0,-30,233>)
BOX(<1,-30,233>)
BOX(<2,-30,233>)
BOX(<3,-30,233>)
BOX(<4,-30,233>)
BOX(<5,-30,233>)
BOX(<6,-30,233>)
BOX(<7,-30,233>)
BOX(<0,-29,233>)
BOX(<46,-28,233>)
BOX(<45,-27,233>)
BOX(<46,-27,233>)
BOX(<45,-26,233>)
BOX(<47,-26,233>)
BOX(<4,-24,233>)
BOX(<5,-24,233>)
BOX(<4,-23,233>)
BOX(<5,-23,233>)
BOX(<-3,-22,233>)
BOX(<-2,-22,233>)
BOX(<50,-22,233>)
BOX(<-3,-21,233>)
BOX(<-2,-21,233>)
BOX(<49,-21,233>)
BOX(<50,-21,233>)
BOX(<51,-21,233>)
BOX(<52,-21,233>)
BOX(<48,-20,233>)
BOX(<52,-20,233>)
BOX(<53,-20,233>)
BOX(<47,-19,233>)
BOX(<50,-19,233>)
BOX(<53,-19,233>)
BOX(<47,-18,233>)
BOX(<48,-18,233>)
BOX(<50,-18,233>)
BOX(<51,-18,233>)
BOX(<-5,-17,233>)
BOX(<48,-17,233>)
BOX(<49,-17,233>)
BOX(<50,-17,233>)
BOX(<-5,-16,233>)
BOX(<50,-16,233>)
BOX(<51,-16,233>)
BOX(<52,-16,233>)
BOX(<-5,-15,233>)
BOX(<54,-14,233>)
BOX(<21,-13,233>)
BOX(<51,-13,233>)
BOX(<55,-13,233>)
BOX(<22,-12,233>)
BOX(<38,-12,233>)
BOX(<39,-12,233>)
BOX(<51,-12,233>)
BOX(<55,-12,233>)
BOX(<12,-11,233>)
BOX(<13,-11,233>)
BOX(<20,-11,233>)
BOX(<21,-11,233>)
BOX(<22,-11,233>)
BOX(<38,-11,233>)
BOX(<39,-11,233>)
BOX(<51,-11,233>)
BOX(<52,-11,233>)
BOX(<53,-11,233>)
BOX(<54,-11,233>)
BOX(<12,-10,233>)
BOX(<13,-10,233>)
BOX(<51,-10,233>)
BOX(<52,-10,233>)
BOX(<-17,-9,233>)
BOX(<-16,-9,233>)
BOX(<-15,-9,233>)
BOX(<-15,-8,233>)
BOX(<48,-8,233>)
BOX(<49,-8,233>)
BOX(<51,-8,233>)
BOX(<52,-8,233>)
BOX(<53,-8,233>)
BOX(<54,-8,233>)
BOX(<-16,-7,233>)
BOX(<47,-7,233>)
BOX(<51,-7,233>)
BOX(<52,-7,233>)
BOX(<53,-7,233>)
BOX(<54,-7,233>)
BOX(<-7,-6,233>)
BOX(<-6,-6,233>)
BOX(<46,-6,233>)
BOX(<50,-6,233>)
BOX(<51,-6,233>)
BOX(<52,-6,233>)
BOX(<53,-6,233>)
BOX(<-7,-5,233>)
BOX(<-6,-5,233>)
BOX(<45,-5,233>)
BOX(<25,-4,233>)
BOX(<26,-4,233>)
BOX(<50,-4,233>)
BOX(<-45,-3,233>)
BOX(<25,-3,233>)
BOX(<26,-3,233>)
BOX(<51,-3,233>)
BOX(<-46,-2,233>)
BOX(<-45,-2,233>)
BOX(<-44,-2,233>)
BOX(<-41,-2,233>)
BOX(<-46,-1,233>)
BOX(<-45,-1,233>)
BOX(<-41,-1,233>)
BOX(<-39,-1,233>)
BOX(<45,-1,233>)
BOX(<50,-1,233>)
BOX(<51,-1,233>)
BOX(<-41,0,233>)
BOX(<-39,0,233>)
BOX(<44,0,233>)
BOX(<48,0,233>)
BOX(<49,0,233>)
BOX(<-43,1,233>)
BOX(<-41,1,233>)
BOX(<-39,1,233>)
BOX(<-38,1,233>)
BOX(<43,1,233>)
BOX(<44,1,233>)
BOX(<46,1,233>)
BOX(<48,1,233>)
BOX(<-44,2,233>)
BOX(<-43,2,233>)
BOX(<-39,2,233>)
BOX(<44,2,233>)
BOX(<46,2,233>)
BOX(<-46,3,233>)
BOX(<-45,3,233>)
BOX(<-40,3,233>)
BOX(<44,3,233>)
BOX(<46,3,233>)
BOX(<50,3,233>)
BOX(<51,3,233>)
BOX(<46,4,233>)
BOX(<49,4,233>)
BOX(<50,4,233>)
BOX(<51,4,233>)
BOX(<-46,5,233>)
BOX(<-21,5,233>)
BOX(<-20,5,233>)
BOX(<50,5,233>)
BOX(<-45,6,233>)
BOX(<-21,6,233>)
BOX(<-20,6,233>)
BOX(<-40,7,233>)
BOX(<11,7,233>)
BOX(<12,7,233>)
BOX(<-48,8,233>)
BOX(<-47,8,233>)
BOX(<-46,8,233>)
BOX(<-45,8,233>)
BOX(<-41,8,233>)
BOX(<11,8,233>)
BOX(<12,8,233>)
BOX(<-49,9,233>)
BOX(<-48,9,233>)
BOX(<-47,9,233>)
BOX(<-46,9,233>)
BOX(<-42,9,233>)
BOX(<21,9,233>)
BOX(<-49,10,233>)
BOX(<-48,10,233>)
BOX(<-47,10,233>)
BOX(<-46,10,233>)
BOX(<-44,10,233>)
BOX(<-43,10,233>)
BOX(<20,10,233>)
BOX(<20,11,233>)
BOX(<21,11,233>)
BOX(<22,11,233>)
BOX(<-47,12,233>)
BOX(<-46,12,233>)
BOX(<-8,12,233>)
BOX(<-7,12,233>)
BOX(<-49,13,233>)
BOX(<-48,13,233>)
BOX(<-47,13,233>)
BOX(<-46,13,233>)
BOX(<-34,13,233>)
BOX(<-33,13,233>)
BOX(<-17,13,233>)
BOX(<-16,13,233>)
BOX(<-15,13,233>)
BOX(<-8,13,233>)
BOX(<-7,13,233>)
BOX(<-50,14,233>)
BOX(<-46,14,233>)
BOX(<-34,14,233>)
BOX(<-33,14,233>)
BOX(<-17,14,233>)
BOX(<-50,15,233>)
BOX(<-46,15,233>)
BOX(<-16,15,233>)
BOX(<-49,16,233>)
BOX(<10,17,233>)
BOX(<-47,18,233>)
BOX(<-46,18,233>)
BOX(<-45,18,233>)
BOX(<10,18,233>)
BOX(<-45,19,233>)
BOX(<-44,19,233>)
BOX(<-43,19,233>)
BOX(<10,19,233>)
BOX(<-46,20,233>)
BOX(<-45,20,233>)
BOX(<-43,20,233>)
BOX(<-42,20,233>)
BOX(<-48,21,233>)
BOX(<-45,21,233>)
BOX(<-42,21,233>)
BOX(<-48,22,233>)
BOX(<-47,22,233>)
BOX(<-43,22,233>)
BOX(<-47,23,233>)
BOX(<-46,23,233>)
BOX(<-45,23,233>)
BOX(<-44,23,233>)
BOX(<7,23,233>)
BOX(<8,23,233>)
BOX(<-45,24,233>)
BOX(<7,24,233>)
BOX(<8,24,233>)
BOX(<0,25,233>)
BOX(<1,25,233>)
BOX(<0,26,233>)
BOX(<1,26,233>)
BOX(<-42,28,233>)
BOX(<-40,28,233>)
BOX(<-41,29,233>)
BOX(<-40,29,233>)
BOX(<-41,30,233>)
BOX(<5,31,233>)
BOX(<-2,32,233>)
BOX(<-1,32,233>)
BOX(<0,32,233>)
BOX(<1,32,233>)
BOX(<2,32,233>)
BOX(<3,32,233>)
BOX(<4,32,233>)
BOX(<5,32,233>)
BOX(<6,32,233>)
BOX(<-16,33,233>)
BOX(<-15,33,233>)
BOX(<-3,33,233>)
BOX(<-1,33,233>)
BOX(<1,33,233>)
BOX(<2,33,233>)
BOX(<3,33,233>)
BOX(<4,33,233>)
BOX(<5,33,233>)
BOX(<6,33,233>)
BOX(<7,33,233>)
BOX(<8,33,233>)
BOX(<-17,34,233>)
BOX(<-14,34,233>)
BOX(<-7,34,233>)
BOX(<-6,34,233>)
BOX(<-3,34,233>)
BOX(<-1,34,233>)
BOX(<0,34,233>)
BOX(<2,34,233>)
BOX(<4,34,233>)
BOX(<9,34,233>)
BOX(<-18,35,233>)
BOX(<-17,35,233>)
BOX(<-15,35,233>)
BOX(<-14,35,233>)
BOX(<-7,35,233>)
BOX(<-6,35,233>)
BOX(<-2,35,233>)
BOX(<4,35,233>)
BOX(<6,35,233>)
BOX(<8,35,233>)
BOX(<9,35,233>)
BOX(<-16,36,233>)
BOX(<-2,36,233>)
BOX(<-1,36,233>)
BOX(<4,36,233>)
BOX(<10,36,233>)
BOX(<-1,37,233>)
BOX(<6,37,233>)
BOX(<9,37,233>)
BOX(<0,38,233>)
BOX(<6,38,233>)
BOX(<9,38,233>)
BOX(<1,40,233>)
BOX(<0,41,233>)
BOX(<1,41,233>)
BOX(<4,-39,234>)
BOX(<5,-39,234>)
BOX(<4,-38,234>)
BOX(<5,-38,234>)
BOX(<-5,-35,234>)
BOX(<-4,-35,234>)
BOX(<0,-35,234>)
BOX(<5,-35,234>)
BOX(<6,-35,234>)
BOX(<7,-35,234>)
BOX(<-5,-34,234>)
BOX(<-3,-34,234>)
BOX(<-2,-34,234>)
BOX(<6,-34,234>)
BOX(<7,-34,234>)
BOX(<20,-34,234>)
BOX(<21,-34,234>)
BOX(<22,-34,234>)
BOX(<-5,-33,234>)
BOX(<-4,-33,234>)
BOX(<-3,-33,234>)
BOX(<1,-33,234>)
BOX(<5,-33,234>)
BOX(<8,-33,234>)
BOX(<11,-33,234>)
BOX(<12,-33,234>)
BOX(<19,-33,234>)
BOX(<20,-33,234>)
BOX(<22,-33,234>)
BOX(<23,-33,234>)
BOX(<-4,-32,234>)
BOX(<3,-32,234>)
BOX(<5,-32,234>)
BOX(<6,-32,234>)
BOX(<8,-32,234>)
BOX(<11,-32,234>)
BOX(<12,-32,234>)
BOX(<19,-32,234>)
BOX(<22,-32,234>)
BOX(<23,-32,234>)
BOX(<-3,-31,234>)
BOX(<-2,-31,234>)
BOX(<8,-31,234>)
BOX(<20,-31,234>)
BOX(<21,-31,234>)
BOX(<6,-30,234>)
BOX(<7,-30,234>)
BOX(<-1,-29,234>)
BOX(<0,-29,234>)
BOX(<2,-29,234>)
BOX(<3,-29,234>)
BOX(<4,-29,234>)
BOX(<5,-29,234>)
BOX(<6,-29,234>)
BOX(<45,-28,234>)
BOX(<46,-28,234>)
BOX(<45,-27,234>)
BOX(<47,-27,234>)
BOX(<45,-26,234>)
BOX(<4,-24,234>)
BOX(<5,-24,234>)
BOX(<4,-23,234>)
BOX(<5,-23,234>)
BOX(<-3,-22,234>)
BOX(<-2,-22,234>)
BOX(<49,-22,234>)
BOX(<50,-22,234>)
BOX(<-3,-21,234>)
BOX(<-2,-21,234>)
BOX(<49,-21,234>)
BOX(<50,-21,234>)
BOX(<52,-21,234>)
BOX(<53,-21,234>)
BOX(<48,-20,234>)
BOX(<53,-20,234>)
BOX(<47,-19,234>)
BOX(<50,-19,234>)
BOX(<53,-19,234>)
BOX(<47,-18,234>)
BOX(<51,-18,234>)
BOX(<47,-17,234>)
BOX(<48,-17,234>)
BOX(<52,-17,234>)
BOX(<-6,-16,234>)
BOX(<-5,-16,234>)
BOX(<-4,-16,234>)
BOX(<50,-16,234>)
BOX(<51,-16,234>)
BOX(<51,-15,234>)
BOX(<54,-13,234>)
BOX(<55,-13,234>)
BOX(<20,-12,234>)
BOX(<22,-12,234>)
BOX(<38,-12,234>)
BOX(<39,-12,234>)
BOX(<50,-12,234>)
BOX(<51,-12,234>)
BOX(<53,-12,234>)
BOX(<55,-12,234>)
BOX(<12,-11,234>)
BOX(<13,-11,234>)
BOX(<21,-11,234>)
BOX(<22,-11,234>)
BOX(<38,-11,234>)
BOX(<39,-11,234>)
BOX(<50,-11,234>)
BOX(<53,-11,234>)
BOX(<54,-11,234>)
BOX(<-16,-10,234>)
BOX(<12,-10,234>)
BOX(<13,-10,234>)
BOX(<21,-10,234>)
BOX(<51,-10,234>)
BOX(<-16,-9,234>)
BOX(<-15,-9,234>)
BOX(<50,-9,234>)
BOX(<-17,-8,234>)
BOX(<-15,-8,234>)
BOX(<48,-8,234>)
BOX(<50,-8,234>)
BOX(<51,-8,234>)
BOX(<54,-8,234>)
BOX(<47,-7,234>)
BOX(<48,-7,234>)
BOX(<49,-7,234>)
BOX(<-7,-6,234>)
BOX(<-6,-6,234>)
BOX(<46,-6,234>)
BOX(<50,-6,234>)
BOX(<54,-6,234>)
BOX(<-7,-5,234>)
BOX(<-6,-5,234>)
BOX(<50,-5,234>)
BOX(<52,-5,234>)
BOX(<25,-4,234>)
BOX(<26,-4,234>)
BOX(<-46,-3,234>)
BOX(<-45,-3,234>)
BOX(<-44,-3,234>)
BOX(<25,-3,234>)
BOX(<26,-3,234>)
BOX(<-44,-2,234>)
BOX(<-40,-2,234>)
BOX(<50,-2,234>)
BOX(<51,-2,234>)
BOX(<-46,-1,234>)
BOX(<-44,-1,234>)
BOX(<-42,-1,234>)
BOX(<-41,-1,234>)
BOX(<49,-1,234>)
BOX(<50,-1,234>)
BOX(<-41,0,234>)
BOX(<-39,0,234>)
BOX(<43,0,234>)
BOX(<44,0,234>)
BOX(<47,0,234>)
BOX(<48,0,234>)
BOX(<49,0,234>)
BOX(<50,0,234>)
BOX(<-44,1,234>)
BOX(<-43,1,234>)
BOX(<-39,1,234>)
BOX(<-38,1,234>)
BOX(<43,1,234>)
BOX(<44,1,234>)
BOX(<48,1,234>)
BOX(<49,1,234>)
BOX(<-45,2,234>)
BOX(<-44,2,234>)
BOX(<-43,2,234>)
BOX(<-42,2,234>)
BOX(<-39,2,234>)
BOX(<-38,2,234>)
BOX(<44,2,234>)
BOX(<46,2,234>)
BOX(<-45,3,234>)
BOX(<-44,3,234>)
BOX(<46,3,234>)
BOX(<47,3,234>)
BOX(<49,3,234>)
BOX(<51,3,234>)
BOX(<-46,4,234>)
BOX(<-45,4,234>)
BOX(<45,4,234>)
BOX(<49,4,234>)
BOX(<-21,5,234>)
BOX(<-20,5,234>)
BOX(<49,5,234>)
BOX(<50,5,234>)
BOX(<51,5,234>)
BOX(<-21,6,234>)
BOX(<-20,6,234>)
BOX(<-47,7,234>)
BOX(<-45,7,234>)
BOX(<11,7,234>)
BOX(<12,7,234>)
BOX(<-49,8,234>)
BOX(<-45,8,234>)
BOX(<-41,8,234>)
BOX(<11,8,234>)
BOX(<12,8,234>)
BOX(<-44,9,234>)
BOX(<-43,9,234>)
BOX(<-42,9,234>)
BOX(<-49,10,234>)
BOX(<-46,10,234>)
BOX(<-45,10,234>)
BOX(<-43,10,234>)
BOX(<20,10,234>)
BOX(<22,10,234>)
BOX(<-45,11,234>)
BOX(<20,11,234>)
BOX(<21,11,234>)
BOX(<-46,12,234>)
BOX(<-16,12,234>)
BOX(<-8,12,234>)
BOX(<-7,12,234>)
BOX(<21,12,234>)
BOX(<-49,13,234>)
BOX(<-48,13,234>)
BOX(<-45,13,234>)
BOX(<-34,13,234>)
BOX(<-33,13,234>)
BOX(<-17,13,234>)
BOX(<-16,13,234>)
BOX(<-8,13,234>)
BOX(<-7,13,234>)
BOX(<-50,14,234>)
BOX(<-48,14,234>)
BOX(<-46,14,234>)
BOX(<-45,14,234>)
BOX(<-34,14,234>)
BOX(<-33,14,234>)
BOX(<-17,14,234>)
BOX(<-15,14,234>)
BOX(<-50,15,234>)
BOX(<-49,15,234>)
BOX(<-46,17,234>)
BOX(<-46,18,234>)
BOX(<-45,18,234>)
BOX(<9,18,234>)
BOX(<10,18,234>)
BOX(<11,18,234>)
BOX(<-47,19,234>)
BOX(<-43,19,234>)
BOX(<-42,19,234>)
BOX(<-46,20,234>)
BOX(<-42,20,234>)
BOX(<-48,21,234>)
BOX(<-45,21,234>)
BOX(<-42,21,234>)
BOX(<-48,22,234>)
BOX(<-43,22,234>)
BOX(<-48,23,234>)
BOX(<-47,23,234>)
BOX(<-45,23,234>)
BOX(<-44,23,234>)
BOX(<7,23,234>)
BOX(<8,23,234>)
BOX(<-45,24,234>)
BOX(<-44,24,234>)
BOX(<7,24,234>)
BOX(<8,24,234>)
BOX(<0,25,234>)
BOX(<1,25,234>)
BOX(<0,26,234>)
BOX(<1,26,234>)
BOX(<-40,28,234>)
BOX(<-42,29,234>)
BOX(<-40,29,234>)
BOX(<-41,30,234>)
BOX(<-40,30,234>)
BOX(<-1,31,234>)
BOX(<0,31,234>)
BOX(<1,31,234>)
BOX(<2,31,234>)
BOX(<3,31,234>)
BOX(<5,31,234>)
BOX(<6,31,234>)
BOX(<-2,32,234>)
BOX(<-1,32,234>)
BOX(<-16,33,234>)
BOX(<-15,33,234>)
BOX(<-3,33,234>)
BOX(<7,33,234>)
BOX(<8,33,234>)
BOX(<-18,34,234>)
BOX(<-17,34,234>)
BOX(<-14,34,234>)
BOX(<-7,34,234>)
BOX(<-6,34,234>)
BOX(<-3,34,234>)
BOX(<-1,34,234>)
BOX(<0,34,234>)
BOX(<2,34,234>)
BOX(<9,34,234>)
BOX(<-18,35,234>)
BOX(<-17,35,234>)
BOX(<-15,35,234>)
BOX(<-14,35,234>)
BOX(<-7,35,234>)
BOX(<-6,35,234>)
BOX(<-3,35,234>)
BOX(<0,35,234>)
BOX(<4,35,234>)
BOX(<8,35,234>)
BOX(<9,35,234>)
BOX(<10,35,234>)
BOX(<-17,36,234>)
BOX(<-16,36,234>)
BOX(<-15,36,234>)
BOX(<-2,36,234>)
BOX(<-1,36,234>)
BOX(<7,36,234>)
BOX(<8,36,234>)
BOX(<10,36,234>)
BOX(<-2,37,234>)
BOX(<-1,37,234>)
BOX(<0,37,234>)
BOX(<5,37,234>)
BOX(<9,37,234>)
BOX(<10,37,234>)
BOX(<0,40,234>)
BOX(<1,40,234>)
BOX(<0,41,234>)
BOX(<1,41,234>)
BOX(<4,-39,235>)
BOX(<5,-39,235>)
BOX(<4,-38,235>)
BOX(<5,-38,235>)
BOX(<6,-36,235>)
BOX(<-5,-35,235>)
BOX(<-4,-35,235>)
BOX(<-3,-35,235>)
BOX(<5,-35,235>)
BOX(<7,-35,235>)
BOX(<21,-35,235>)
BOX(<-6,-34,235>)
BOX(<-2,-34,235>)
BOX(<8,-34,235>)
BOX(<19,-34,235>)
BOX(<20,-34,235>)
BOX(<22,-34,235>)
BOX(<23,-34,235>)
BOX(<-5,-33,235>)
BOX(<-2,-33,235>)
BOX(<4,-33,235>)
BOX(<5,-33,235>)
BOX(<8,-33,235>)
BOX(<11,-33,235>)
BOX(<12,-33,235>)
BOX(<19,-33,235>)
BOX(<-5,-32,235>)
BOX(<-2,-32,235>)
BOX(<4,-32,235>)
BOX(<5,-32,235>)
BOX(<6,-32,235>)
BOX(<8,-32,235>)
BOX(<9,-32,235>)
BOX(<11,-32,235>)
BOX(<12,-32,235>)
BOX(<19,-32,235>)
BOX(<23,-32,235>)
BOX(<-3,-31,235>)
BOX(<5,-31,235>)
BOX(<8,-31,235>)
BOX(<20,-31,235>)
BOX(<21,-31,235>)
BOX(<22,-31,235>)
BOX(<-2,-30,235>)
BOX(<-1,-30,235>)
BOX(<3,-30,235>)
BOX(<4,-30,235>)
BOX(<6,-30,235>)
BOX(<7,-30,235>)
BOX(<3,-29,235>)
BOX(<4,-29,235>)
BOX(<5,-29,235>)
BOX(<6,-29,235>)
BOX(<7,-29,235>)
BOX(<3,-28,235>)
BOX(<4,-28,235>)
BOX(<5,-28,235>)
BOX(<45,-28,235>)
BOX(<46,-28,235>)
BOX(<44,-27,235>)
BOX(<45,-27,235>)
BOX(<46,-26,235>)
BOX(<4,-24,235>)
BOX(<5,-24,235>)
BOX(<4,-23,235>)
BOX(<5,-23,235>)
BOX(<-3,-22,235>)
BOX(<-2,-22,235>)
BOX(<49,-22,235>)
BOX(<50,-22,235>)
BOX(<51,-22,235>)
BOX(<-3,-21,235>)
BOX(<-2,-21,235>)
BOX(<48,-21,235>)
BOX(<50,-21,235>)
BOX(<51,-21,235>)
BOX(<52,-21,235>)
BOX(<53,-21,235>)
BOX(<48,-20,235>)
BOX(<50,-20,235>)
BOX(<51,-20,235>)
BOX(<53,-20,235>)
BOX(<54,-20,235>)
BOX(<47,-19,235>)
BOX(<48,-19,235>)
BOX(<52,-19,235>)
BOX(<46,-18,235>)
BOX(<47,-18,235>)
BOX(<51,-18,235>)
BOX(<52,-18,235>)
BOX(<-5,-17,235>)
BOX(<47,-17,235>)
BOX(<48,-17,235>)
BOX(<50,-17,235>)
BOX(<52,-17,235>)
BOX(<-5,-16,235>)
BOX(<50,-16,235>)
BOX(<51,-16,235>)
BOX(<52,-16,235>)
BOX(<-5,-15,235>)
BOX(<50,-15,235>)
BOX(<51,-15,235>)
BOX(<54,-13,235>)
BOX(<55,-13,235>)
BOX(<22,-12,235>)
BOX(<38,-12,235>)
BOX(<39,-12,235>)
BOX(<50,-12,235>)
BOX(<51,-12,235>)
BOX(<52,-12,235>)
BOX(<53,-12,235>)
BOX(<55,-12,235>)
BOX(<12,-11,235>)
BOX(<13,-11,235>)
BOX(<20,-11,235>)
BOX(<22,-11,235>)
BOX(<38,-11,235>)
BOX(<39,-11,235>)
BOX(<50,-11,235>)
BOX(<53,-11,235>)
BOX(<54,-11,235>)
BOX(<-16,-10,235>)
BOX(<-15,-10,235>)
BOX(<12,-10,235>)
BOX(<13,-10,235>)
BOX(<21,-10,235>)
BOX(<22,-10,235>)
BOX(<50,-10,235>)
BOX(<51,-10,235>)
BOX(<-17,-9,235>)
BOX(<-15,-9,235>)
BOX(<49,-9,235>)
BOX(<50,-9,235>)
BOX(<-15,-8,235>)
BOX(<47,-8,235>)
BOX(<48,-8,235>)
BOX(<50,-8,235>)
BOX(<51,-8,235>)
BOX(<47,-7,235>)
BOX(<48,-7,235>)
BOX(<51,-7,235>)
BOX(<-7,-6,235>)
BOX(<-6,-6,235>)
BOX(<47,-6,235>)
BOX(<48,-6,235>)
BOX(<50,-6,235>)
BOX(<51,-6,235>)
BOX(<-7,-5,235>)
BOX(<-6,-5,235>)
BOX(<51,-5,235>)
BOX(<-45,-4,235>)
BOX(<25,-4,235>)
BOX(<26,-4,235>)
BOX(<-45,-3,235>)
BOX(<-44,-3,235>)
BOX(<25,-3,235>)
BOX(<26,-3,235>)
BOX(<-46,-2,235>)
BOX(<-44,-2,235>)
BOX(<-41,-2,235>)
BOX(<49,-2,235>)
BOX(<50,-2,235>)
BOX(<51,-2,235>)
BOX(<-45,-1,235>)
BOX(<-43,-1,235>)
BOX(<-42,-1,235>)
BOX(<-41,-1,235>)
BOX(<-45,0,235>)
BOX(<-44,0,235>)
BOX(<-41,0,235>)
BOX(<-39,0,235>)
BOX(<-38,0,235>)
BOX(<43,0,235>)
BOX(<44,0,235>)
BOX(<47,0,235>)
BOX(<-45,1,235>)
BOX(<50,1,235>)
BOX(<-42,2,235>)
BOX(<-39,2,235>)
BOX(<-38,2,235>)
BOX(<43,2,235>)
BOX(<44,2,235>)
BOX(<46,2,235>)
BOX(<49,2,235>)
BOX(<50,2,235>)
BOX(<46,3,235>)
BOX(<47,3,235>)
BOX(<48,3,235>)
BOX(<50,3,235>)
BOX(<-46,4,235>)
BOX(<-45,4,235>)
BOX(<-44,4,235>)
BOX(<46,4,235>)
BOX(<49,4,235>)
BOX(<51,4,235>)
BOX(<-21,5,235>)
BOX(<-20,5,235>)
BOX(<49,5,235>)
BOX(<50,5,235>)
BOX(<-21,6,235>)
BOX(<-20,6,235>)
BOX(<50,6,235>)
BOX(<-46,7,235>)
BOX(<11,7,235>)
BOX(<12,7,235>)
BOX(<-46,8,235>)
BOX(<-45,8,235>)
BOX(<-43,8,235>)
BOX(<-42,8,235>)
BOX(<11,8,235>)
BOX(<12,8,235>)
BOX(<-46,9,235>)
BOX(<-43,9,235>)
BOX(<-42,9,235>)
BOX(<-46,10,235>)
BOX(<-45,10,235>)
BOX(<-43,10,235>)
BOX(<-42,10,235>)
BOX(<20,10,235>)
BOX(<-45,11,235>)
BOX(<-44,11,235>)
BOX(<20,11,235>)
BOX(<22,11,235>)
BOX(<-46,12,235>)
BOX(<-45,12,235>)
BOX(<-17,12,235>)
BOX(<-16,12,235>)
BOX(<-8,12,235>)
BOX(<-7,12,235>)
BOX(<20,12,235>)
BOX(<21,12,235>)
BOX(<-49,13,235>)
BOX(<-48,13,235>)
BOX(<-45,13,235>)
BOX(<-34,13,235>)
BOX(<-33,13,235>)
BOX(<-17,13,235>)
BOX(<-15,13,235>)
BOX(<-8,13,235>)
BOX(<-7,13,235>)
BOX(<-50,14,235>)
BOX(<-48,14,235>)
BOX(<-47,14,235>)
BOX(<-46,14,235>)
BOX(<-45,14,235>)
BOX(<-34,14,235>)
BOX(<-33,14,235>)
BOX(<-17,14,235>)
BOX(<-50,15,235>)
BOX(<-49,15,235>)
BOX(<-46,17,235>)
BOX(<-45,17,235>)
BOX(<10,17,235>)
BOX(<-47,18,235>)
BOX(<-46,18,235>)
BOX(<-45,18,235>)
BOX(<10,18,235>)
BOX(<-47,19,235>)
BOX(<-45,19,235>)
BOX(<-43,19,235>)
BOX(<-42,19,235>)
BOX(<10,19,235>)
BOX(<-47,20,235>)
BOX(<-46,20,235>)
BOX(<-42,20,235>)
BOX(<-41,20,235>)
BOX(<-47,21,235>)
BOX(<-43,21,235>)
BOX(<-42,21,235>)
BOX(<-49,22,235>)
BOX(<-48,22,235>)
BOX(<-46,22,235>)
BOX(<-45,22,235>)
BOX(<-43,22,235>)
BOX(<-48,23,235>)
BOX(<-47,23,235>)
BOX(<-46,23,235>)
BOX(<-45,23,235>)
BOX(<-43,23,235>)
BOX(<7,23,235>)
BOX(<8,23,235>)
BOX(<-46,24,235>)
BOX(<-45,24,235>)
BOX(<-44,24,235>)
BOX(<7,24,235>)
BOX(<8,24,235>)
BOX(<0,25,235>)
BOX(<1,25,235>)
BOX(<0,26,235>)
BOX(<1,26,235>)
BOX(<-41,28,235>)
BOX(<-40,29,235>)
BOX(<-39,29,235>)
BOX(<-41,30,235>)
BOX(<-40,30,235>)
BOX(<0,30,235>)
BOX(<1,30,235>)
BOX(<2,30,235>)
BOX(<-2,31,235>)
BOX(<-1,31,235>)
BOX(<0,31,235>)
BOX(<1,31,235>)
BOX(<2,31,235>)
BOX(<-2,32,235>)
BOX(<-1,32,235>)
BOX(<1,32,235>)
BOX(<2,32,235>)
BOX(<6,32,235>)
BOX(<7,32,235>)
BOX(<-17,33,235>)
BOX(<-16,33,235>)
BOX(<-15,33,235>)
BOX(<-3,33,235>)
BOX(<0,33,235>)
BOX(<8,33,235>)
BOX(<-18,34,235>)
BOX(<-14,34,235>)
BOX(<-7,34,235>)
BOX(<-6,34,235>)
BOX(<-4,34,235>)
BOX(<-3,34,235>)
BOX(<-1,34,235>)
BOX(<0,34,235>)
BOX(<1,34,235>)
BOX(<7,34,235>)
BOX(<10,34,235>)
BOX(<-14,35,235>)
BOX(<-7,35,235>)
BOX(<-6,35,235>)
BOX(<-3,35,235>)
BOX(<0,35,235>)
BOX(<1,35,235>)
BOX(<7,35,235>)
BOX(<10,35,235>)
BOX(<-18,36,235>)
BOX(<-17,36,235>)
BOX(<-15,36,235>)
BOX(<-14,36,235>)
BOX(<-3,36,235>)
BOX(<7,36,235>)
BOX(<11,36,235>)
BOX(<-16,37,235>)
BOX(<-2,37,235>)
BOX(<0,37,235>)
BOX(<8,37,235>)
BOX(<9,37,235>)
BOX(<10,37,235>)
BOX(<-1,38,235>)
BOX(<0,40,235>)
BOX(<1,40,235>)
BOX(<0,41,235>)
BOX(<1,41,235>)
BOX(<4,-39,236>)
BOX(<5,-39,236>)
BOX(<4,-38,236>)
BOX(<5,-38,236>)
BOX(<5,-37,236>)
BOX(<-4,-36,236>)
BOX(<6,-36,236>)
BOX(<-5,-35,236>)
BOX(<-4,-35,236>)
BOX(<-3,-35,236>)
BOX(<6,-35,236>)
BOX(<7,-35,236>)
BOX(<20,-35,236>)
BOX(<21,-35,236>)
BOX(<22,-35,236>)
BOX(<-6,-34,236>)
BOX(<-2,-34,236>)
BOX(<4,-34,236>)
BOX(<5,-34,236>)
BOX(<6,-34,236>)
BOX(<7,-34,236>)
BOX(<8,-34,236>)
BOX(<19,-34,236>)
BOX(<20,-34,236>)
BOX(<21,-34,236>)
BOX(<22,-34,236>)
BOX(<-6,-33,236>)
BOX(<-5,-33,236>)
BOX(<-3,-33,236>)
BOX(<-2,-33,236>)
BOX(<-1,-33,236>)
BOX(<4,-33,236>)
BOX(<6,-33,236>)
BOX(<8,-33,236>)
BOX(<10,-33,236>)
BOX(<11,-33,236>)
BOX(<12,-33,236>)
BOX(<18,-33,236>)
BOX(<19,-33,236>)
BOX(<22,-33,236>)
BOX(<23,-33,236>)
BOX(<-4,-32,236>)
BOX(<-3,-32,236>)
BOX(<-2,-32,236>)
BOX(<6,-32,236>)
BOX(<8,-32,236>)
BOX(<9,-32,236>)
BOX(<10,-32,236>)
BOX(<11,-32,236>)
BOX(<12,-32,236>)
BOX(<19,-32,236>)
BOX(<21,-32,236>)
BOX(<22,-32,236>)
BOX(<-3,-31,236>)
BOX(<-1,-31,236>)
BOX(<3,-31,236>)
BOX(<8,-31,236>)
BOX(<9,-31,236>)
BOX(<20,-31,236>)
BOX(<21,-31,236>)
BOX(<22,-31,236>)
BOX(<-2,-30,236>)
BOX(<3,-30,236>)
BOX(<8,-30,236>)
BOX(<21,-30,236>)
BOX(<2,-29,236>)
BOX(<7,-29,236>)
BOX(<3,-28,236>)
BOX(<44,-28,236>)
BOX(<45,-28,236>)
BOX(<46,-28,236>)
BOX(<4,-27,236>)
BOX(<44,-27,236>)
BOX(<45,-26,236>)
BOX(<4,-24,236>)
BOX(<5,-24,236>)
BOX(<4,-23,236>)
BOX(<5,-23,236>)
BOX(<50,-23,236>)
BOX(<-3,-22,236>)
BOX(<-2,-22,236>)
BOX(<49,-22,236>)
BOX(<-3,-21,236>)
BOX(<-2,-21,236>)
BOX(<48,-21,236>)
BOX(<53,-21,236>)
BOX(<54,-21,236>)
BOX(<48,-20,236>)
BOX(<50,-20,236>)
BOX(<54,-20,236>)
BOX(<46,-19,236>)
BOX(<48,-19,236>)
BOX(<49,-19,236>)
BOX(<50,-19,236>)
BOX(<46,-18,236>)
BOX(<49,-18,236>)
BOX(<52,-18,236>)
BOX(<53,-18,236>)
BOX(<46,-17,236>)
BOX(<47,-17,236>)
BOX(<48,-17,236>)
BOX(<49,-17,236>)
BOX(<50,-17,236>)
BOX(<53,-17,236>)
BOX(<-6,-16,236>)
BOX(<-5,-16,236>)
BOX(<-4,-16,236>)
BOX(<52,-16,236>)
BOX(<50,-15,236>)
BOX(<52,-15,236>)
BOX(<51,-13,236>)
BOX(<52,-13,236>)
BOX(<53,-13,236>)
BOX(<54,-13,236>)
BOX(<55,-13,236>)
BOX(<21,-12,236>)
BOX(<38,-12,236>)
BOX(<39,-12,236>)
BOX(<50,-12,236>)
BOX(<51,-12,236>)
BOX(<52,-12,236>)
BOX(<55,-12,236>)
BOX(<12,-11,236>)
BOX(<13,-11,236>)
BOX(<22,-11,236>)
BOX(<23,-11,236>)
BOX(<38,-11,236>)
BOX(<39,-11,236>)
BOX(<49,-11,236>)
BOX(<53,-11,236>)
BOX(<54,-11,236>)
BOX(<-16,-10,236>)
BOX(<-15,-10,236>)
BOX(<12,-10,236>)
BOX(<13,-10,236>)
BOX(<21,-10,236>)
BOX(<22,-10,236>)
BOX(<51,-10,236>)
BOX(<-15,-9,236>)
BOX(<-14,-9,236>)
BOX(<48,-9,236>)
BOX(<-16,-8,236>)
BOX(<47,-8,236>)
BOX(<51,-8,236>)
BOX(<46,-7,236>)
BOX(<52,-7,236>)
BOX(<-7,-6,236>)
BOX(<-6,-6,236>)
BOX(<47,-6,236>)
BOX(<48,-6,236>)
BOX(<49,-6,236>)
BOX(<50,-6,236>)
BOX(<51,-6,236>)
BOX(<52,-6,236>)
BOX(<-7,-5,236>)
BOX(<-6,-5,236>)
BOX(<50,-5,236>)
BOX(<51,-5,236>)
BOX(<-45,-4,236>)
BOX(<-44,-4,236>)
BOX(<25,-4,236>)
BOX(<26,-4,236>)
BOX(<-46,-3,236>)
BOX(<-44,-3,236>)
BOX(<25,-3,236>)
BOX(<26,-3,236>)
BOX(<50,-3,236>)
BOX(<-46,-2,236>)
BOX(<-41,-2,236>)
BOX(<50,-2,236>)
BOX(<-46,-1,236>)
BOX(<-43,-1,236>)
BOX(<-41,-1,236>)
BOX(<50,-1,236>)
BOX(<-46,0,236>)
BOX(<-45,0,236>)
BOX(<-43,0,236>)
BOX(<-41,0,236>)
BOX(<-40,0,236>)
BOX(<-45,1,236>)
BOX(<-44,1,236>)
BOX(<-40,1,236>)
BOX(<45,1,236>)
BOX(<49,1,236>)
BOX(<50,1,236>)
BOX(<45,2,236>)
BOX(<46,2,236>)
BOX(<48,2,236>)
BOX(<50,2,236>)
BOX(<51,2,236>)
BOX(<-45,3,236>)
BOX(<46,3,236>)
BOX(<48,3,236>)
BOX(<51,3,236>)
BOX(<-45,4,236>)
BOX(<46,4,236>)
BOX(<51,4,236>)
BOX(<-45,5,236>)
BOX(<-21,5,236>)
BOX(<-20,5,236>)
BOX(<49,5,236>)
BOX(<51,5,236>)
BOX(<-21,6,236>)
BOX(<-20,6,236>)
BOX(<49,6,236>)
BOX(<50,6,236>)
BOX(<-46,7,236>)
BOX(<-45,7,236>)
BOX(<11,7,236>)
BOX(<12,7,236>)
BOX(<-47,8,236>)
BOX(<-46,8,236>)
BOX(<-45,8,236>)
BOX(<-44,8,236>)
BOX(<-43,8,236>)
BOX(<-42,8,236>)
BOX(<11,8,236>)
BOX(<12,8,236>)
BOX(<-47,9,236>)
BOX(<-41,9,236>)
BOX(<-46,10,236>)
BOX(<-42,10,236>)
BOX(<21,10,236>)
BOX(<-43,11,236>)
BOX(<19,11,236>)
BOX(<20,11,236>)
BOX(<-46,12,236>)
BOX(<-17,12,236>)
BOX(<-16,12,236>)
BOX(<-8,12,236>)
BOX(<-7,12,236>)
BOX(<20,12,236>)
BOX(<21,12,236>)
BOX(<-49,13,236>)
BOX(<-48,13,236>)
BOX(<-44,13,236>)
BOX(<-34,13,236>)
BOX(<-33,13,236>)
BOX(<-18,13,236>)
BOX(<-17,13,236>)
BOX(<-8,13,236>)
BOX(<-7,13,236>)
BOX(<-50,14,236>)
BOX(<-47,14,236>)
BOX(<-46,14,236>)
BOX(<-45,14,236>)
BOX(<-34,14,236>)
BOX(<-33,14,236>)
BOX(<-16,14,236>)
BOX(<-50,15,236>)
BOX(<-49,15,236>)
BOX(<-48,15,236>)
BOX(<-47,15,236>)
BOX(<-46,15,236>)
BOX(<-47,17,236>)
BOX(<-45,17,236>)
BOX(<-47,18,236>)
BOX(<9,18,236>)
BOX(<10,18,236>)
BOX(<11,18,236>)
BOX(<-48,19,236>)
BOX(<-45,19,236>)
BOX(<-44,19,236>)
BOX(<-43,19,236>)
BOX(<-42,19,236>)
BOX(<-41,19,236>)
BOX(<-48,20,236>)
BOX(<-47,20,236>)
BOX(<-44,20,236>)
BOX(<-41,20,236>)
BOX(<-45,21,236>)
BOX(<-44,21,236>)
BOX(<-43,21,236>)
BOX(<-41,21,236>)
BOX(<-49,22,236>)
BOX(<-45,22,236>)
BOX(<-43,22,236>)
BOX(<-49,23,236>)
BOX(<-48,23,236>)
BOX(<-43,23,236>)
BOX(<7,23,236>)
BOX(<8,23,236>)
BOX(<-44,24,236>)
BOX(<7,24,236>)
BOX(<8,24,236>)
BOX(<-45,25,236>)
BOX(<0,25,236>)
BOX(<1,25,236>)
BOX(<0,26,236>)
BOX(<1,26,236>)
BOX(<-40,28,236>)
BOX(<-39,29,236>)
BOX(<1,29,236>)
BOX(<-41,30,236>)
BOX(<-40,30,236>)
BOX(<-39,30,236>)
BOX(<2,30,236>)
BOX(<-2,31,236>)
BOX(<3,31,236>)
BOX(<-16,32,236>)
BOX(<-3,32,236>)
BOX(<2,32,236>)
BOX(<7,32,236>)
BOX(<-17,33,236>)
BOX(<-16,33,236>)
BOX(<-15,33,236>)
BOX(<-4,33,236>)
BOX(<-3,33,236>)
BOX(<2,33,236>)
BOX(<6,33,236>)
BOX(<8,33,236>)
BOX(<-17,34,236>)
BOX(<-16,34,236>)
BOX(<-14,34,236>)
BOX(<-7,34,236>)
BOX(<-6,34,236>)
BOX(<-5,34,236>)
BOX(<-4,34,236>)
BOX(<-3,34,236>)
BOX(<-1,34,236>)
BOX(<7,34,236>)
BOX(<8,34,236>)
BOX(<9,34,236>)
BOX(<-18,35,236>)
BOX(<-17,35,236>)
BOX(<-14,35,236>)
BOX(<-13,35,236>)
BOX(<-7,35,236>)
BOX(<-6,35,236>)
BOX(<-5,35,236>)
BOX(<-3,35,236>)
BOX(<-1,35,236>)
BOX(<1,35,236>)
BOX(<6,35,236>)
BOX(<7,35,236>)
BOX(<8,35,236>)
BOX(<10,35,236>)
BOX(<11,35,236>)
BOX(<-17,36,236>)
BOX(<-16,36,236>)
BOX(<-15,36,236>)
BOX(<-14,36,236>)
BOX(<-3,36,236>)
BOX(<-2,36,236>)
BOX(<-1,36,236>)
BOX(<0,36,236>)
BOX(<1,36,236>)
BOX(<7,36,236>)
BOX(<11,36,236>)
BOX(<-17,37,236>)
BOX(<-16,37,236>)
BOX(<-15,37,236>)
BOX(<-2,37,236>)
BOX(<-1,37,236>)
BOX(<8,37,236>)
BOX(<9,37,236>)
BOX(<10,37,236>)
BOX(<-1,38,236>)
BOX(<9,38,236>)
BOX(<0,39,236>)
BOX(<0,40,236>)
BOX(<1,40,236>)
BOX(<0,41,236>)
BOX(<1,41,236>)
BOX(<4,-39,237>)
BOX(<5,-39,237>)
BOX(<6,-38,237>)
BOX(<4,-37,237>)
BOX(<5,-37,237>)
BOX(<6,-37,237>)
BOX(<-5,-36,237>)
BOX(<-4,-36,237>)
BOX(<-3,-36,237>)
BOX(<5,-36,237>)
BOX(<6,-36,237>)
BOX(<7,-36,237>)
BOX(<21,-36,237>)
BOX(<-5,-35,237>)
BOX(<-4,-35,237>)
BOX(<-3,-35,237>)
BOX(<8,-35,237>)
BOX(<19,-35,237>)
BOX(<22,-35,237>)
BOX(<-6,-34,237>)
BOX(<-1,-34,237>)
BOX(<4,-34,237>)
BOX(<8,-34,237>)
BOX(<9,-34,237>)
BOX(<11,-34,237>)
BOX(<18,-34,237>)
BOX(<-6,-33,237>)
BOX(<-5,-33,237>)
BOX(<-1,-33,237>)
BOX(<4,-33,237>)
BOX(<12,-33,237>)
BOX(<18,-33,237>)
BOX(<23,-33,237>)
BOX(<-5,-32,237>)
BOX(<5,-32,237>)
BOX(<12,-32,237>)
BOX(<18,-32,237>)
BOX(<19,-32,237>)
BOX(<-4,-31,237>)
BOX(<-1,-31,237>)
BOX(<11,-31,237>)
BOX(<-2,-30,237>)
BOX(<2,-30,237>)
BOX(<3,-30,237>)
BOX(<7,-30,237>)
BOX(<8,-30,237>)
BOX(<9,-30,237>)
BOX(<20,-30,237>)
BOX(<21,-30,237>)
BOX(<22,-30,237>)
BOX(<2,-29,237>)
BOX(<3,-29,237>)
BOX(<45,-29,237>)
BOX(<3,-28,237>)
BOX(<44,-28,237>)
BOX(<45,-28,237>)
BOX(<44,-27,237>)
BOX(<46,-27,237>)
BOX(<4,-24,237>)
BOX(<5,-24,237>)
BOX(<4,-23,237>)
BOX(<5,-23,237>)
BOX(<-3,-22,237>)
BOX(<-2,-22,237>)
BOX(<49,-22,237>)
BOX(<-3,-21,237>)
BOX(<-2,-21,237>)
BOX(<48,-21,237>)
BOX(<53,-21,237>)
BOX(<54,-21,237>)
BOX(<48,-20,237>)
BOX(<50,-20,237>)
BOX(<53,-20,237>)
BOX(<54,-20,237>)
BOX(<48,-19,237>)
BOX(<50,-19,237>)
BOX(<51,-19,237>)
BOX(<53,-19,237>)
BOX(<45,-18,237>)
BOX(<46,-18,237>)
BOX(<51,-18,237>)
BOX(<52,-18,237>)
BOX(<53,-18,237>)
BOX(<-5,-17,237>)
BOX(<46,-17,237>)
BOX(<47,-17,237>)
BOX(<48,-17,237>)
BOX(<49,-17,237>)
BOX(<50,-17,237>)
BOX(<51,-17,237>)
BOX(<53,-17,237>)
BOX(<-5,-16,237>)
BOX(<47,-16,237>)
BOX(<48,-16,237>)
BOX(<50,-16,237>)
BOX(<52,-16,237>)
BOX(<53,-16,237>)
BOX(<-5,-15,237>)
BOX(<51,-15,237>)
BOX(<54,-14,237>)
BOX(<50,-13,237>)
BOX(<53,-13,237>)
BOX(<54,-13,237>)
BOX(<55,-13,237>)
BOX(<22,-12,237>)
BOX(<38,-12,237>)
BOX(<39,-12,237>)
BOX(<50,-12,237>)
BOX(<55,-12,237>)
BOX(<12,-11,237>)
BOX(<13,-11,237>)
BOX(<23,-11,237>)
BOX(<38,-11,237>)
BOX(<39,-11,237>)
BOX(<53,-11,237>)
BOX(<54,-11,237>)
BOX(<-16,-10,237>)
BOX(<-15,-10,237>)
BOX(<-14,-10,237>)
BOX(<12,-10,237>)
BOX(<13,-10,237>)
BOX(<21,-10,237>)
BOX(<22,-10,237>)
BOX(<23,-10,237>)
BOX(<-14,-9,237>)
BOX(<-15,-8,237>)
BOX(<47,-8,237>)
BOX(<46,-7,237>)
BOX(<49,-7,237>)
BOX(<52,-7,237>)
BOX(<-7,-6,237>)
BOX(<-6,-6,237>)
BOX(<47,-6,237>)
BOX(<48,-6,237>)
BOX(<49,-6,237>)
BOX(<52,-6,237>)
BOX(<-7,-5,237>)
BOX(<-6,-5,237>)
BOX(<48,-5,237>)
BOX(<52,-5,237>)
BOX(<-45,-4,237>)
BOX(<-44,-4,237>)
BOX(<25,-4,237>)
BOX(<26,-4,237>)
BOX(<50,-4,237>)
BOX(<51,-4,237>)
BOX(<-46,-3,237>)
BOX(<-44,-3,237>)
BOX(<25,-3,237>)
BOX(<26,-3,237>)
BOX(<-47,-2,237>)
BOX(<-46,-2,237>)
BOX(<-42,-2,237>)
BOX(<49,-2,237>)
BOX(<50,-2,237>)
BOX(<51,-2,237>)
BOX(<-47,-1,237>)
BOX(<-46,-1,237>)
BOX(<-44,-1,237>)
BOX(<-41,-1,237>)
BOX(<-46,0,237>)
BOX(<-43,0,237>)
BOX(<-41,0,237>)
BOX(<-40,0,237>)
BOX(<49,0,237>)
BOX(<50,0,237>)
BOX(<-46,1,237>)
BOX(<-45,1,237>)
BOX(<-44,1,237>)
BOX(<-41,1,237>)
BOX(<-40,1,237>)
BOX(<45,1,237>)
BOX(<46,1,237>)
BOX(<49,1,237>)
BOX(<50,1,237>)
BOX(<51,1,237>)
BOX(<-45,2,237>)
BOX(<-44,2,237>)
BOX(<45,2,237>)
BOX(<46,2,237>)
BOX(<48,2,237>)
BOX(<51,2,237>)
BOX(<46,3,237>)
BOX(<49,3,237>)
BOX(<51,3,237>)
BOX(<52,3,237>)
BOX(<-46,4,237>)
BOX(<-45,4,237>)
BOX(<-44,4,237>)
BOX(<47,4,237>)
BOX(<51,4,237>)
BOX(<52,4,237>)
BOX(<-21,5,237>)
BOX(<-20,5,237>)
BOX(<49,5,237>)
BOX(<51,5,237>)
BOX(<-46,6,237>)
BOX(<-45,6,237>)
BOX(<-21,6,237>)
BOX(<-20,6,237>)
BOX(<49,6,237>)
BOX(<50,6,237>)
BOX(<-47,7,237>)
BOX(<-43,7,237>)
BOX(<11,7,237>)
BOX(<12,7,237>)
BOX(<-47,8,237>)
BOX(<-44,8,237>)
BOX(<-43,8,237>)
BOX(<-42,8,237>)
BOX(<11,8,237>)
BOX(<12,8,237>)
BOX(<-47,9,237>)
BOX(<-44,9,237>)
BOX(<-41,9,237>)
BOX(<-42,10,237>)
BOX(<20,10,237>)
BOX(<19,11,237>)
BOX(<-18,12,237>)
BOX(<-17,12,237>)
BOX(<-16,12,237>)
BOX(<-8,12,237>)
BOX(<-7,12,237>)
BOX(<19,12,237>)
BOX(<20,12,237>)
BOX(<21,12,237>)
BOX(<-49,13,237>)
BOX(<-48,13,237>)
BOX(<-34,13,237>)
BOX(<-33,13,237>)
BOX(<-18,13,237>)
BOX(<-8,13,237>)
BOX(<-7,13,237>)
BOX(<-50,14,237>)
BOX(<-45,14,237>)
BOX(<-34,14,237>)
BOX(<-33,14,237>)
BOX(<-17,14,237>)
BOX(<-50,15,237>)
BOX(<-49,15,237>)
BOX(<-48,15,237>)
BOX(<-45,15,237>)
BOX(<-49,16,237>)
BOX(<-46,17,237>)
BOX(<10,17,237>)
BOX(<-48,18,237>)
BOX(<-47,18,237>)
BOX(<-45,18,237>)
BOX(<-43,18,237>)
BOX(<-42,18,237>)
BOX(<10,18,237>)
BOX(<-48,19,237>)
BOX(<-46,19,237>)
BOX(<-45,19,237>)
BOX(<-44,19,237>)
BOX(<-43,19,237>)
BOX(<-42,19,237>)
BOX(<-41,19,237>)
BOX(<10,19,237>)
BOX(<-48,20,237>)
BOX(<-47,20,237>)
BOX(<-46,20,237>)
BOX(<-41,20,237>)
BOX(<-40,20,237>)
BOX(<-48,21,237>)
BOX(<-46,21,237>)
BOX(<-45,21,237>)
BOX(<-43,21,237>)
BOX(<-49,22,237>)
BOX(<-48,22,237>)
BOX(<-45,22,237>)
BOX(<-43,22,237>)
BOX(<-49,23,237>)
BOX(<-48,23,237>)
BOX(<-43,23,237>)
BOX(<7,23,237>)
BOX(<8,23,237>)
BOX(<-44,24,237>)
BOX(<7,24,237>)
BOX(<8,24,237>)
BOX(<0,25,237>)
BOX(<1,25,237>)
BOX(<0,26,237>)
BOX(<1,26,237>)
BOX(<-41,29,237>)
BOX(<-39,29,237>)
BOX(<-40,30,237>)
BOX(<-39,30,237>)
BOX(<2,30,237>)
BOX(<-40,31,237>)
BOX(<2,31,237>)
BOX(<3,31,237>)
BOX(<-17,32,237>)
BOX(<-16,32,237>)
BOX(<-15,32,237>)
BOX(<-4,32,237>)
BOX(<-3,32,237>)
BOX(<-2,32,237>)
BOX(<2,32,237>)
BOX(<3,32,237>)
BOX(<7,32,237>)
BOX(<-6,33,237>)
BOX(<6,33,237>)
BOX(<9,33,237>)
BOX(<-14,34,237>)
BOX(<-13,34,237>)
BOX(<-7,34,237>)
BOX(<0,34,237>)
BOX(<10,34,237>)
BOX(<-18,35,237>)
BOX(<-13,35,237>)
BOX(<-7,35,237>)
BOX(<1,35,237>)
BOX(<6,35,237>)
BOX(<10,35,237>)
BOX(<11,35,237>)
BOX(<-13,36,237>)
BOX(<-6,36,237>)
BOX(<-4,36,237>)
BOX(<-3,36,237>)
BOX(<1,36,237>)
BOX(<6,36,237>)
BOX(<11,36,237>)
BOX(<-17,37,237>)
BOX(<-14,37,237>)
BOX(<-3,37,237>)
BOX(<8,37,237>)
BOX(<9,37,237>)
BOX(<10,37,237>)
BOX(<-16,38,237>)
BOX(<-2,38,237>)
BOX(<-1,38,237>)
BOX(<0,38,237>)
BOX(<8,38,237>)
BOX(<9,38,237>)
BOX(<10,38,237>)
BOX(<-1,39,237>)
BOX(<0,39,237>)
BOX(<1,39,237>)
BOX(<-1,40,237>)
BOX(<0,41,237>)
BOX(<1,41,237>)
BOX(<5,-39,238>)
BOX(<6,-38,238>)
BOX(<-4,-37,238>)
BOX(<4,-37,238>)
BOX(<-5,-36,238>)
BOX(<-3,-36,238>)
BOX(<4,-36,238>)
BOX(<7,-36,238>)
BOX(<-6,-35,238>)
BOX(<-3,-35,238>)
BOX(<-2,-35,238>)
BOX(<5,-35,238>)
BOX(<6,-35,238>)
BOX(<8,-35,238>)
BOX(<9,-35,238>)
BOX(<-6,-34,238>)
BOX(<-2,-34,238>)
BOX(<8,-34,238>)
BOX(<9,-34,238>)
BOX(<18,-34,238>)
BOX(<19,-34,238>)
BOX(<-6,-33,238>)
BOX(<-5,-33,238>)
BOX(<4,-33,238>)
BOX(<5,-33,238>)
BOX(<11,-33,238>)
BOX(<12,-33,238>)
BOX(<17,-33,238>)
BOX(<18,-33,238>)
BOX(<-6,-32,238>)
BOX(<-5,-32,238>)
BOX(<-4,-32,238>)
BOX(<11,-32,238>)
BOX(<12,-32,238>)
BOX(<18,-32,238>)
BOX(<19,-32,238>)
BOX(<8,-31,238>)
BOX(<19,-31,238>)
BOX(<20,-31,238>)
BOX(<21,-31,238>)
BOX(<2,-30,238>)
BOX(<3,-30,238>)
BOX(<8,-30,238>)
BOX(<21,-30,238>)
BOX(<4,-29,238>)
BOX(<8,-29,238>)
BOX(<21,-29,238>)
BOX(<44,-29,238>)
BOX(<45,-29,238>)
BOX(<2,-28,238>)
BOX(<3,-28,238>)
BOX(<44,-28,238>)
BOX(<46,-28,238>)
BOX(<44,-27,238>)
BOX(<4,-24,238>)
BOX(<5,-24,238>)
BOX(<4,-23,238>)
BOX(<5,-23,238>)
BOX(<-3,-22,238>)
BOX(<-2,-22,238>)
BOX(<-3,-21,238>)
BOX(<-2,-21,238>)
BOX(<48,-21,238>)
BOX(<53,-21,238>)
BOX(<54,-21,238>)
BOX(<47,-20,238>)
BOX(<48,-20,238>)
BOX(<50,-20,238>)
BOX(<51,-20,238>)
BOX(<47,-19,238>)
BOX(<50,-19,238>)
BOX(<45,-18,238>)
BOX(<46,-18,238>)
BOX(<53,-18,238>)
BOX(<54,-18,238>)
BOX(<45,-17,238>)
BOX(<54,-17,238>)
BOX(<-6,-16,238>)
BOX(<-5,-16,238>)
BOX(<-4,-16,238>)
BOX(<46,-16,238>)
BOX(<53,-16,238>)
BOX(<51,-15,238>)
BOX(<52,-15,238>)
BOX(<53,-15,238>)
BOX(<53,-14,238>)
BOX(<54,-14,238>)
BOX(<55,-14,238>)
BOX(<53,-13,238>)
BOX(<55,-13,238>)
BOX(<38,-12,238>)
BOX(<39,-12,238>)
BOX(<55,-12,238>)
BOX(<-15,-11,238>)
BOX(<12,-11,238>)
BOX(<13,-11,238>)
BOX(<21,-11,238>)
BOX(<23,-11,238>)
BOX(<38,-11,238>)
BOX(<39,-11,238>)
BOX(<54,-11,238>)
BOX(<-15,-10,238>)
BOX(<-14,-10,238>)
BOX(<12,-10,238>)
BOX(<13,-10,238>)
BOX(<22,-10,238>)
BOX(<23,-10,238>)
BOX(<-16,-9,238>)
BOX(<-14,-9,238>)
BOX(<22,-9,238>)
BOX(<46,-7,238>)
BOX(<49,-7,238>)
BOX(<-7,-6,238>)
BOX(<-6,-6,238>)
BOX(<47,-6,238>)
BOX(<49,-6,238>)
BOX(<51,-6,238>)
BOX(<52,-6,238>)
BOX(<53,-6,238>)
BOX(<-7,-5,238>)
BOX(<-6,-5,238>)
BOX(<47,-5,238>)
BOX(<48,-5,238>)
BOX(<50,-5,238>)
BOX(<52,-5,238>)
BOX(<-45,-4,238>)
BOX(<-44,-4,238>)
BOX(<25,-4,238>)
BOX(<26,-4,238>)
BOX(<51,-4,238>)
BOX(<-47,-3,238>)
BOX(<-46,-3,238>)
BOX(<-44,-3,238>)
BOX(<-43,-3,238>)
BOX(<25,-3,238>)
BOX(<26,-3,238>)
BOX(<49,-3,238>)
BOX(<-43,-2,238>)
BOX(<50,-2,238>)
BOX(<-43,-1,238>)
BOX(<-41,-1,238>)
BOX(<-40,-1,238>)
BOX(<51,-1,238>)
BOX(<-43,0,238>)
BOX(<49,0,238>)
BOX(<51,0,238>)
BOX(<-46,1,238>)
BOX(<-43,1,238>)
BOX(<-42,1,238>)
BOX(<-41,1,238>)
BOX(<-40,1,238>)
BOX(<45,1,238>)
BOX(<46,1,238>)
BOX(<47,1,238>)
BOX(<48,1,238>)
BOX(<51,1,238>)
BOX(<-46,2,238>)
BOX(<-44,2,238>)
BOX(<48,2,238>)
BOX(<-46,3,238>)
BOX(<45,3,238>)
BOX(<46,3,238>)
BOX(<48,3,238>)
BOX(<-45,4,238>)
BOX(<48,4,238>)
BOX(<-44,5,238>)
BOX(<-21,5,238>)
BOX(<-20,5,238>)
BOX(<48,5,238>)
BOX(<49,5,238>)
BOX(<51,5,238>)
BOX(<52,5,238>)
BOX(<-46,6,238>)
BOX(<-21,6,238>)
BOX(<-20,6,238>)
BOX(<49,6,238>)
BOX(<50,6,238>)
BOX(<-47,7,238>)
BOX(<-45,7,238>)
BOX(<-43,7,238>)
BOX(<-42,7,238>)
BOX(<11,7,238>)
BOX(<12,7,238>)
BOX(<-48,8,238>)
BOX(<-47,8,238>)
BOX(<-46,8,238>)
BOX(<-44,8,238>)
BOX(<-42,8,238>)
BOX(<11,8,238>)
BOX(<12,8,238>)
BOX(<-44,9,238>)
BOX(<-41,9,238>)
BOX(<-17,11,238>)
BOX(<19,11,238>)
BOX(<21,11,238>)
BOX(<-18,12,238>)
BOX(<-17,12,238>)
BOX(<-8,12,238>)
BOX(<-7,12,238>)
BOX(<19,12,238>)
BOX(<20,12,238>)
BOX(<-49,13,238>)
BOX(<-34,13,238>)
BOX(<-33,13,238>)
BOX(<-18,13,238>)
BOX(<-16,13,238>)
BOX(<-8,13,238>)
BOX(<-7,13,238>)
BOX(<20,13,238>)
BOX(<-50,14,238>)
BOX(<-34,14,238>)
BOX(<-33,14,238>)
BOX(<-50,15,238>)
BOX(<-48,15,238>)
BOX(<-50,16,238>)
BOX(<-49,16,238>)
BOX(<-48,16,238>)
BOX(<-48,17,238>)
BOX(<-47,17,238>)
BOX(<-46,17,238>)
BOX(<-48,18,238>)
BOX(<-41,18,238>)
BOX(<9,18,238>)
BOX(<10,18,238>)
BOX(<11,18,238>)
BOX(<-49,19,238>)
BOX(<-40,19,238>)
BOX(<-49,20,238>)
BOX(<-48,20,238>)
BOX(<-41,20,238>)
BOX(<-40,20,238>)
BOX(<-45,21,238>)
BOX(<-42,21,238>)
BOX(<-46,22,238>)
BOX(<-45,22,238>)
BOX(<-43,22,238>)
BOX(<-42,22,238>)
BOX(<-49,23,238>)
BOX(<-48,23,238>)
BOX(<-43,23,238>)
BOX(<7,23,238>)
BOX(<8,23,238>)
BOX(<7,24,238>)
BOX(<8,24,238>)
BOX(<0,25,238>)
BOX(<1,25,238>)
BOX(<0,26,238>)
BOX(<1,26,238>)
BOX(<-39,29,238>)
BOX(<-41,30,238>)
BOX(<-39,30,238>)
BOX(<2,30,238>)
BOX(<3,30,238>)
BOX(<-40,31,238>)
BOX(<-39,31,238>)
BOX(<-16,31,238>)
BOX(<-3,31,238>)
BOX(<1,31,238>)
BOX(<-16,32,238>)
BOX(<-3,32,238>)
BOX(<2,32,238>)
BOX(<3,32,238>)
BOX(<-16,33,238>)
BOX(<-15,33,238>)
BOX(<-14,33,238>)
BOX(<-3,33,238>)
BOX(<-14,34,238>)
BOX(<-13,34,238>)
BOX(<-7,34,238>)
BOX(<-6,34,238>)
BOX(<9,34,238>)
BOX(<10,34,238>)
BOX(<11,34,238>)
BOX(<-13,35,238>)
BOX(<-12,35,238>)
BOX(<-7,35,238>)
BOX(<-6,35,238>)
BOX(<0,35,238>)
BOX(<1,35,238>)
BOX(<10,35,238>)
BOX(<11,35,238>)
BOX(<-14,36,238>)
BOX(<-13,36,238>)
BOX(<-4,36,238>)
BOX(<-3,36,238>)
BOX(<7,36,238>)
BOX(<11,36,238>)
BOX(<-4,37,238>)
BOX(<-3,37,238>)
BOX(<-1,37,238>)
BOX(<0,37,238>)
BOX(<7,37,238>)
BOX(<8,37,238>)
BOX(<11,37,238>)
BOX(<-2,38,238>)
BOX(<1,38,238>)
BOX(<8,38,238>)
BOX(<10,38,238>)
BOX(<1,39,238>)
BOX(<9,39,238>)
BOX(<-1,40,238>)
BOX(<0,41,238>)
BOX(<5,-38,239>)
BOX(<-4,-37,239>)
BOX(<5,-37,239>)
BOX(<-5,-36,239>)
BOX(<-3,-36,239>)
BOX(<-2,-36,239>)
BOX(<4,-36,239>)
BOX(<6,-36,239>)
BOX(<7,-36,239>)
BOX(<8,-36,239>)
BOX(<-6,-35,239>)
BOX(<-5,-35,239>)
BOX(<-4,-35,239>)
BOX(<-3,-35,239>)
BOX(<-2,-35,239>)
BOX(<5,-35,239>)
BOX(<6,-35,239>)
BOX(<9,-35,239>)
BOX(<-7,-34,239>)
BOX(<-6,-34,239>)
BOX(<-3,-34,239>)
BOX(<-2,-34,239>)
BOX(<4,-34,239>)
BOX(<6,-34,239>)
BOX(<7,-34,239>)
BOX(<8,-34,239>)
BOX(<9,-34,239>)
BOX(<10,-34,239>)
BOX(<17,-34,239>)
BOX(<18,-34,239>)
BOX(<19,-34,239>)
BOX(<-7,-33,239>)
BOX(<-4,-33,239>)
BOX(<10,-33,239>)
BOX(<11,-33,239>)
BOX(<12,-33,239>)
BOX(<17,-33,239>)
BOX(<-6,-32,239>)
BOX(<-4,-32,239>)
BOX(<11,-32,239>)
BOX(<12,-32,239>)
BOX(<17,-32,239>)
BOX(<-5,-31,239>)
BOX(<18,-31,239>)
BOX(<19,-31,239>)
BOX(<21,-31,239>)
BOX(<3,-30,239>)
BOX(<7,-30,239>)
BOX(<8,-30,239>)
BOX(<9,-30,239>)
BOX(<21,-30,239>)
BOX(<22,-30,239>)
BOX(<4,-29,239>)
BOX(<44,-29,239>)
BOX(<45,-29,239>)
BOX(<3,-28,239>)
BOX(<43,-28,239>)
BOX(<44,-28,239>)
BOX(<45,-27,239>)
BOX(<4,-24,239>)
BOX(<5,-24,239>)
BOX(<4,-23,239>)
BOX(<5,-23,239>)
BOX(<-3,-22,239>)
BOX(<-2,-22,239>)
BOX(<-3,-21,239>)
BOX(<-2,-21,239>)
BOX(<47,-21,239>)
BOX(<48,-21,239>)
BOX(<49,-21,239>)
BOX(<47,-20,239>)
BOX(<48,-20,239>)
BOX(<50,-20,239>)
BOX(<51,-20,239>)
BOX(<47,-19,239>)
BOX(<48,-19,239>)
BOX(<49,-19,239>)
BOX(<50,-19,239>)
BOX(<51,-19,239>)
BOX(<45,-18,239>)
BOX(<46,-18,239>)
BOX(<53,-18,239>)
BOX(<54,-18,239>)
BOX(<-5,-17,239>)
BOX(<45,-17,239>)
BOX(<54,-17,239>)
BOX(<-5,-16,239>)
BOX(<53,-16,239>)
BOX(<54,-16,239>)
BOX(<-5,-15,239>)
BOX(<55,-14,239>)
BOX(<53,-13,239>)
BOX(<55,-13,239>)
BOX(<56,-13,239>)
BOX(<38,-12,239>)
BOX(<39,-12,239>)
BOX(<55,-12,239>)
BOX(<-15,-11,239>)
BOX(<-14,-11,239>)
BOX(<12,-11,239>)
BOX(<13,-11,239>)
BOX(<23,-11,239>)
BOX(<38,-11,239>)
BOX(<39,-11,239>)
BOX(<-16,-10,239>)
BOX(<-14,-10,239>)
BOX(<12,-10,239>)
BOX(<13,-10,239>)
BOX(<21,-10,239>)
BOX(<23,-10,239>)
BOX(<-14,-9,239>)
BOX(<22,-9,239>)
BOX(<23,-9,239>)
BOX(<48,-7,239>)
BOX(<50,-7,239>)
BOX(<52,-7,239>)
BOX(<-7,-6,239>)
BOX(<-6,-6,239>)
BOX(<46,-6,239>)
BOX(<47,-6,239>)
BOX(<49,-6,239>)
BOX(<51,-6,239>)
BOX(<52,-6,239>)
BOX(<53,-6,239>)
BOX(<-7,-5,239>)
BOX(<-6,-5,239>)
BOX(<47,-5,239>)
BOX(<48,-5,239>)
BOX(<49,-5,239>)
BOX(<50,-5,239>)
BOX(<53,-5,239>)
BOX(<-46,-4,239>)
BOX(<-45,-4,239>)
BOX(<-44,-4,239>)
BOX(<-43,-4,239>)
BOX(<25,-4,239>)
BOX(<26,-4,239>)
BOX(<48,-4,239>)
BOX(<49,-4,239>)
BOX(<50,-4,239>)
BOX(<51,-4,239>)
BOX(<-46,-3,239>)
BOX(<-43,-3,239>)
BOX(<25,-3,239>)
BOX(<26,-3,239>)
BOX(<50,-3,239>)
BOX(<-43,-2,239>)
BOX(<50,-2,239>)
BOX(<-44,-1,239>)
BOX(<-43,-1,239>)
BOX(<51,-1,239>)
BOX(<-44,0,239>)
BOX(<-43,0,239>)
BOX(<46,0,239>)
BOX(<47,0,239>)
BOX(<48,0,239>)
BOX(<51,0,239>)
BOX(<52,0,239>)
BOX(<-45,1,239>)
BOX(<-44,1,239>)
BOX(<-43,1,239>)
BOX(<-42,1,239>)
BOX(<-41,1,239>)
BOX(<46,1,239>)
BOX(<47,1,239>)
BOX(<48,1,239>)
BOX(<49,1,239>)
BOX(<50,1,239>)
BOX(<-47,2,239>)
BOX(<-46,2,239>)
BOX(<-43,2,239>)
BOX(<-42,2,239>)
BOX(<-41,2,239>)
BOX(<48,2,239>)
BOX(<49,2,239>)
BOX(<-46,3,239>)
BOX(<48,3,239>)
BOX(<49,3,239>)
BOX(<-45,4,239>)
BOX(<48,4,239>)
BOX(<-45,5,239>)
BOX(<-21,5,239>)
BOX(<-20,5,239>)
BOX(<48,5,239>)
BOX(<51,5,239>)
BOX(<-46,6,239>)
BOX(<-45,6,239>)
BOX(<-44,6,239>)
BOX(<-43,6,239>)
BOX(<-21,6,239>)
BOX(<-20,6,239>)
BOX(<48,6,239>)
BOX(<49,6,239>)
BOX(<50,6,239>)
BOX(<51,6,239>)
BOX(<-48,7,239>)
BOX(<-45,7,239>)
BOX(<-44,7,239>)
BOX(<-43,7,239>)
BOX(<-42,7,239>)
BOX(<11,7,239>)
BOX(<12,7,239>)
BOX(<-48,8,239>)
BOX(<-47,8,239>)
BOX(<-46,8,239>)
BOX(<-44,8,239>)
BOX(<-42,8,239>)
BOX(<-41,8,239>)
BOX(<11,8,239>)
BOX(<12,8,239>)
BOX(<-47,9,239>)
BOX(<-45,9,239>)
BOX(<-43,9,239>)
BOX(<-18,11,239>)
BOX(<-17,11,239>)
BOX(<19,11,239>)
BOX(<-18,12,239>)
BOX(<-16,12,239>)
BOX(<-8,12,239>)
BOX(<-7,12,239>)
BOX(<19,12,239>)
BOX(<21,12,239>)
BOX(<-34,13,239>)
BOX(<-33,13,239>)
BOX(<-18,13,239>)
BOX(<-8,13,239>)
BOX(<-7,13,239>)
BOX(<19,13,239>)
BOX(<20,13,239>)
BOX(<-50,14,239>)
BOX(<-34,14,239>)
BOX(<-33,14,239>)
BOX(<-51,15,239>)
BOX(<-50,15,239>)
BOX(<-48,15,239>)
BOX(<-50,16,239>)
BOX(<10,17,239>)
BOX(<-49,18,239>)
BOX(<-48,18,239>)
BOX(<10,18,239>)
BOX(<-49,19,239>)
BOX(<-40,19,239>)
BOX(<10,19,239>)
BOX(<-49,20,239>)
BOX(<-48,20,239>)
BOX(<-41,20,239>)
BOX(<-40,20,239>)
BOX(<-46,21,239>)
BOX(<-45,21,239>)
BOX(<-44,21,239>)
BOX(<-43,21,239>)
BOX(<-42,21,239>)
BOX(<-46,22,239>)
BOX(<-45,22,239>)
BOX(<-43,22,239>)
BOX(<-42,22,239>)
BOX(<-44,23,239>)
BOX(<-43,23,239>)
BOX(<-42,23,239>)
BOX(<7,23,239>)
BOX(<8,23,239>)
BOX(<7,24,239>)
BOX(<8,24,239>)
BOX(<0,25,239>)
BOX(<1,25,239>)
BOX(<0,26,239>)
BOX(<1,26,239>)
BOX(<-40,29,239>)
BOX(<-39,30,239>)
BOX(<-38,30,239>)
BOX(<2,30,239>)
BOX(<-40,31,239>)
BOX(<-39,31,239>)
BOX(<1,31,239>)
BOX(<-17,32,239>)
BOX(<-16,32,239>)
BOX(<-4,32,239>)
BOX(<-3,32,239>)
BOX(<-2,32,239>)
BOX(<2,32,239>)
BOX(<-16,33,239>)
BOX(<-14,33,239>)
BOX(<-13,33,239>)
BOX(<10,33,239>)
BOX(<-12,34,239>)
BOX(<-7,34,239>)
BOX(<-6,34,239>)
BOX(<9,34,239>)
BOX(<11,34,239>)
BOX(<-12,35,239>)
BOX(<-7,35,239>)
BOX(<-6,35,239>)
BOX(<-5,35,239>)
BOX(<9,35,239>)
BOX(<12,35,239>)
BOX(<-14,36,239>)
BOX(<-13,36,239>)
BOX(<-12,36,239>)
BOX(<-5,36,239>)
BOX(<-4,36,239>)
BOX(<-3,36,239>)
BOX(<-2,36,239>)
BOX(<-1,36,239>)
BOX(<1,36,239>)
BOX(<7,36,239>)
BOX(<8,36,239>)
BOX(<11,36,239>)
BOX(<12,36,239>)
BOX(<-4,37,239>)
BOX(<-1,37,239>)
BOX(<0,37,239>)
BOX(<7,37,239>)
BOX(<8,37,239>)
BOX(<9,37,239>)
BOX(<10,37,239>)
BOX(<11,37,239>)
BOX(<-3,38,239>)
BOX(<-2,38,239>)
BOX(<-1,38,239>)
BOX(<1,38,239>)
BOX(<7,38,239>)
BOX(<8,38,239>)
BOX(<10,38,239>)
BOX(<0,39,239>)
BOX(<9,39,239>)
BOX(<0,40,239>)
BOX(<-4,-37,240>)
BOX(<-3,-37,240>)
BOX(<4,-37,240>)
BOX(<5,-37,240>)
BOX(<7,-37,240>)
BOX(<-6,-36,240>)
BOX(<-2,-36,240>)
BOX(<4,-36,240>)
BOX(<7,-36,240>)
BOX(<8,-36,240>)
BOX(<-7,-35,240>)
BOX(<-1,-35,240>)
BOX(<4,-35,240>)
BOX(<10,-35,240>)
BOX(<18,-35,240>)
BOX(<-7,-34,240>)
BOX(<-2,-34,240>)
BOX(<6,-34,240>)
BOX(<7,-34,240>)
BOX(<8,-34,240>)
BOX(<17,-34,240>)
BOX(<18,-34,240>)
BOX(<-7,-33,240>)
BOX(<-4,-33,240>)
BOX(<7,-33,240>)
BOX(<8,-33,240>)
BOX(<12,-33,240>)
BOX(<16,-33,240>)
BOX(<17,-33,240>)
BOX(<-6,-32,240>)
BOX(<-4,-32,240>)
BOX(<10,-32,240>)
BOX(<12,-32,240>)
BOX(<17,-32,240>)
BOX(<-5,-31,240>)
BOX(<8,-31,240>)
BOX(<18,-31,240>)
BOX(<20,-31,240>)
BOX(<21,-31,240>)
BOX(<22,-31,240>)
BOX(<8,-30,240>)
BOX(<20,-30,240>)
BOX(<21,-30,240>)
BOX(<22,-30,240>)
BOX(<3,-29,240>)
BOX(<4,-29,240>)
BOX(<8,-29,240>)
BOX(<43,-29,240>)
BOX(<44,-29,240>)
BOX(<45,-29,240>)
BOX(<43,-28,240>)
BOX(<44,-27,240>)
BOX(<4,-24,240>)
BOX(<5,-24,240>)
BOX(<4,-23,240>)
BOX(<5,-23,240>)
BOX(<-3,-22,240>)
BOX(<-2,-22,240>)
BOX(<48,-22,240>)
BOX(<-3,-21,240>)
BOX(<-2,-21,240>)
BOX(<47,-21,240>)
BOX(<49,-21,240>)
BOX(<50,-21,240>)
BOX(<46,-20,240>)
BOX(<51,-20,240>)
BOX(<51,-19,240>)
BOX(<52,-19,240>)
BOX(<45,-18,240>)
BOX(<46,-18,240>)
BOX(<47,-18,240>)
BOX(<48,-18,240>)
BOX(<49,-18,240>)
BOX(<50,-18,240>)
BOX(<53,-18,240>)
BOX(<54,-18,240>)
BOX(<45,-17,240>)
BOX(<46,-17,240>)
BOX(<55,-17,240>)
BOX(<-6,-16,240>)
BOX(<-5,-16,240>)
BOX(<-4,-16,240>)
BOX(<53,-16,240>)
BOX(<54,-16,240>)
BOX(<54,-15,240>)
BOX(<54,-14,240>)
BOX(<55,-14,240>)
BOX(<56,-14,240>)
BOX(<55,-13,240>)
BOX(<56,-13,240>)
BOX(<38,-12,240>)
BOX(<39,-12,240>)
BOX(<54,-12,240>)
BOX(<55,-12,240>)
BOX(<56,-12,240>)
BOX(<-15,-11,240>)
BOX(<-14,-11,240>)
BOX(<12,-11,240>)
BOX(<13,-11,240>)
BOX(<22,-11,240>)
BOX(<38,-11,240>)
BOX(<39,-11,240>)
BOX(<-14,-10,240>)
BOX(<-13,-10,240>)
BOX(<12,-10,240>)
BOX(<13,-10,240>)
BOX(<23,-10,240>)
BOX(<24,-10,240>)
BOX(<-15,-9,240>)
BOX(<22,-9,240>)
BOX(<23,-9,240>)
BOX(<47,-7,240>)
BOX(<48,-7,240>)
BOX(<49,-7,240>)
BOX(<50,-7,240>)
BOX(<52,-7,240>)
BOX(<53,-7,240>)
BOX(<-7,-6,240>)
BOX(<-6,-6,240>)
BOX(<46,-6,240>)
BOX(<53,-6,240>)
BOX(<-45,-5,240>)
BOX(<-44,-5,240>)
BOX(<-7,-5,240>)
BOX(<-6,-5,240>)
BOX(<46,-5,240>)
BOX(<53,-5,240>)
BOX(<-46,-4,240>)
BOX(<-45,-4,240>)
BOX(<-44,-4,240>)
BOX(<-43,-4,240>)
BOX(<25,-4,240>)
BOX(<26,-4,240>)
BOX(<47,-4,240>)
BOX(<51,-4,240>)
BOX(<-46,-3,240>)
BOX(<-43,-3,240>)
BOX(<-42,-3,240>)
BOX(<25,-3,240>)
BOX(<26,-3,240>)
BOX(<-43,-2,240>)
BOX(<-42,-2,240>)
BOX(<50,-2,240>)
BOX(<51,-2,240>)
BOX(<-42,-1,240>)
BOX(<47,-1,240>)
BOX(<50,-1,240>)
BOX(<51,-1,240>)
BOX(<52,-1,240>)
BOX(<46,0,240>)
BOX(<51,0,240>)
BOX(<52,0,240>)
BOX(<-46,1,240>)
BOX(<-45,1,240>)
BOX(<-41,1,240>)
BOX(<46,1,240>)
BOX(<50,1,240>)
BOX(<51,1,240>)
BOX(<-47,2,240>)
BOX(<-46,2,240>)
BOX(<-41,2,240>)
BOX(<-47,3,240>)
BOX(<-46,3,240>)
BOX(<-45,3,240>)
BOX(<-42,3,240>)
BOX(<47,3,240>)
BOX(<-46,4,240>)
BOX(<-45,4,240>)
BOX(<47,4,240>)
BOX(<48,4,240>)
BOX(<-21,5,240>)
BOX(<-20,5,240>)
BOX(<47,5,240>)
BOX(<48,5,240>)
BOX(<51,5,240>)
BOX(<-46,6,240>)
BOX(<-42,6,240>)
BOX(<-21,6,240>)
BOX(<-20,6,240>)
BOX(<48,6,240>)
BOX(<49,6,240>)
BOX(<50,6,240>)
BOX(<51,6,240>)
BOX(<-48,7,240>)
BOX(<-41,7,240>)
BOX(<11,7,240>)
BOX(<12,7,240>)
BOX(<49,7,240>)
BOX(<50,7,240>)
BOX(<-48,8,240>)
BOX(<-41,8,240>)
BOX(<11,8,240>)
BOX(<12,8,240>)
BOX(<-48,9,240>)
BOX(<-47,9,240>)
BOX(<-45,9,240>)
BOX(<-44,9,240>)
BOX(<-43,9,240>)
BOX(<-42,9,240>)
BOX(<-18,11,240>)
BOX(<-17,11,240>)
BOX(<20,11,240>)
BOX(<-19,12,240>)
BOX(<-18,12,240>)
BOX(<-8,12,240>)
BOX(<-7,12,240>)
BOX(<18,12,240>)
BOX(<19,12,240>)
BOX(<-34,13,240>)
BOX(<-33,13,240>)
BOX(<-17,13,240>)
BOX(<-8,13,240>)
BOX(<-7,13,240>)
BOX(<19,13,240>)
BOX(<20,13,240>)
BOX(<-51,14,240>)
BOX(<-50,14,240>)
BOX(<-49,14,240>)
BOX(<-34,14,240>)
BOX(<-33,14,240>)
BOX(<-51,15,240>)
BOX(<-50,15,240>)
BOX(<-51,16,240>)
BOX(<-50,16,240>)
BOX(<-49,16,240>)
BOX(<-49,17,240>)
BOX(<-49,18,240>)
BOX(<-48,18,240>)
BOX(<9,18,240>)
BOX(<10,18,240>)
BOX(<11,18,240>)
BOX(<-50,19,240>)
BOX(<-41,19,240>)
BOX(<-40,19,240>)
BOX(<-49,20,240>)
BOX(<-48,20,240>)
BOX(<-45,20,240>)
BOX(<-44,20,240>)
BOX(<-43,20,240>)
BOX(<-42,20,240>)
BOX(<-41,20,240>)
BOX(<-40,20,240>)
BOX(<-47,21,240>)
BOX(<-46,21,240>)
BOX(<-46,22,240>)
BOX(<-41,22,240>)
BOX(<-45,23,240>)
BOX(<-44,23,240>)
BOX(<-42,23,240>)
BOX(<7,23,240>)
BOX(<8,23,240>)
BOX(<-43,24,240>)
BOX(<7,24,240>)
BOX(<8,24,240>)
BOX(<0,25,240>)
BOX(<1,25,240>)
BOX(<0,26,240>)
BOX(<1,26,240>)
BOX(<-39,29,240>)
BOX(<-38,30,240>)
BOX(<-40,31,240>)
BOX(<-39,31,240>)
BOX(<-38,31,240>)
BOX(<-3,31,240>)
BOX(<1,31,240>)
BOX(<2,31,240>)
BOX(<-17,32,240>)
BOX(<-16,32,240>)
BOX(<-15,32,240>)
BOX(<-3,32,240>)
BOX(<-17,33,240>)
BOX(<-16,33,240>)
BOX(<-15,33,240>)
BOX(<-13,33,240>)
BOX(<-3,33,240>)
BOX(<10,33,240>)
BOX(<-12,34,240>)
BOX(<-7,34,240>)
BOX(<-5,34,240>)
BOX(<9,34,240>)
BOX(<11,34,240>)
BOX(<-12,35,240>)
BOX(<-11,35,240>)
BOX(<-7,35,240>)
BOX(<-3,35,240>)
BOX(<-2,35,240>)
BOX(<9,35,240>)
BOX(<12,35,240>)
BOX(<-13,36,240>)
BOX(<-12,36,240>)
BOX(<-3,36,240>)
BOX(<-2,36,240>)
BOX(<-1,36,240>)
BOX(<7,36,240>)
BOX(<12,36,240>)
BOX(<-13,37,240>)
BOX(<-5,37,240>)
BOX(<1,37,240>)
BOX(<6,37,240>)
BOX(<12,37,240>)
BOX(<-3,38,240>)
BOX(<-2,38,240>)
BOX(<1,38,240>)
BOX(<7,38,240>)
BOX(<11,38,240>)
BOX(<-2,39,240>)
BOX(<0,39,240>)
BOX(<1,39,240>)
BOX(<8,39,240>)
BOX(<9,39,240>)
BOX(<-3,-37,241>)
BOX(<4,-37,241>)
BOX(<5,-37,241>)
BOX(<6,-37,241>)
BOX(<7,-37,241>)
BOX(<8,-37,241>)
BOX(<-3,-36,241>)
BOX(<-2,-36,241>)
BOX(<3,-36,241>)
BOX(<4,-36,241>)
BOX(<6,-36,241>)
BOX(<7,-36,241>)
BOX(<8,-36,241>)
BOX(<-7,-35,241>)
BOX(<-6,-35,241>)
BOX(<-2,-35,241>)
BOX(<-1,-35,241>)
BOX(<5,-35,241>)
BOX(<6,-35,241>)
BOX(<9,-35,241>)
BOX(<17,-35,241>)
BOX(<18,-35,241>)
BOX(<-8,-34,241>)
BOX(<-7,-34,241>)
BOX(<-6,-34,241>)
BOX(<6,-34,241>)
BOX(<8,-34,241>)
BOX(<9,-34,241>)
BOX(<16,-34,241>)
BOX(<18,-34,241>)
BOX(<-7,-33,241>)
BOX(<-6,-33,241>)
BOX(<-5,-33,241>)
BOX(<-3,-33,241>)
BOX(<6,-33,241>)
BOX(<8,-33,241>)
BOX(<9,-33,241>)
BOX(<11,-33,241>)
BOX(<16,-33,241>)
BOX(<-6,-32,241>)
BOX(<-4,-32,241>)
BOX(<7,-32,241>)
BOX(<8,-32,241>)
BOX(<9,-32,241>)
BOX(<11,-32,241>)
BOX(<16,-32,241>)
BOX(<17,-32,241>)
BOX(<18,-32,241>)
BOX(<21,-32,241>)
BOX(<-5,-31,241>)
BOX(<9,-31,241>)
BOX(<19,-31,241>)
BOX(<20,-31,241>)
BOX(<22,-31,241>)
BOX(<7,-30,241>)
BOX(<8,-30,241>)
BOX(<9,-30,241>)
BOX(<19,-30,241>)
BOX(<20,-30,241>)
BOX(<22,-30,241>)
BOX(<44,-30,241>)
BOX(<21,-29,241>)
BOX(<43,-29,241>)
BOX(<44,-29,241>)
BOX(<43,-28,241>)
BOX(<45,-28,241>)
BOX(<4,-24,241>)
BOX(<5,-24,241>)
BOX(<4,-23,241>)
BOX(<5,-23,241>)
BOX(<-3,-22,241>)
BOX(<-2,-22,241>)
BOX(<48,-22,241>)
BOX(<49,-22,241>)
BOX(<-3,-21,241>)
BOX(<-2,-21,241>)
BOX(<47,-21,241>)
BOX(<48,-21,241>)
BOX(<49,-21,241>)
BOX(<50,-21,241>)
BOX(<51,-20,241>)
BOX(<52,-20,241>)
BOX(<45,-19,241>)
BOX(<48,-19,241>)
BOX(<49,-19,241>)
BOX(<51,-19,241>)
BOX(<52,-19,241>)
BOX(<53,-19,241>)
BOX(<45,-18,241>)
BOX(<47,-18,241>)
BOX(<48,-18,241>)
BOX(<49,-18,241>)
BOX(<50,-18,241>)
BOX(<51,-18,241>)
BOX(<52,-18,241>)
BOX(<53,-18,241>)
BOX(<54,-18,241>)
BOX(<-5,-17,241>)
BOX(<45,-17,241>)
BOX(<48,-17,241>)
BOX(<49,-17,241>)
BOX(<55,-17,241>)
BOX(<-5,-16,241>)
BOX(<53,-16,241>)
BOX(<54,-16,241>)
BOX(<55,-16,241>)
BOX(<-5,-15,241>)
BOX(<54,-14,241>)
BOX(<56,-14,241>)
BOX(<57,-13,241>)
BOX(<38,-12,241>)
BOX(<39,-12,241>)
BOX(<54,-12,241>)
BOX(<56,-12,241>)
BOX(<-15,-11,241>)
BOX(<-14,-11,241>)
BOX(<-13,-11,241>)
BOX(<12,-11,241>)
BOX(<13,-11,241>)
BOX(<23,-11,241>)
BOX(<38,-11,241>)
BOX(<39,-11,241>)
BOX(<55,-11,241>)
BOX(<-13,-10,241>)
BOX(<12,-10,241>)
BOX(<13,-10,241>)
BOX(<24,-10,241>)
BOX(<-14,-9,241>)
BOX(<22,-9,241>)
BOX(<23,-9,241>)
BOX(<24,-9,241>)
BOX(<48,-8,241>)
BOX(<49,-8,241>)
BOX(<47,-7,241>)
BOX(<48,-7,241>)
BOX(<49,-7,241>)
BOX(<52,-7,241>)
BOX(<53,-7,241>)
BOX(<-7,-6,241>)
BOX(<-6,-6,241>)
BOX(<46,-6,241>)
BOX(<48,-6,241>)
BOX(<49,-6,241>)
BOX(<53,-6,241>)
BOX(<54,-6,241>)
BOX(<-46,-5,241>)
BOX(<-43,-5,241>)
BOX(<-7,-5,241>)
BOX(<-6,-5,241>)
BOX(<46,-5,241>)
BOX(<47,-5,241>)
BOX(<52,-5,241>)
BOX(<-46,-4,241>)
BOX(<-42,-4,241>)
BOX(<25,-4,241>)
BOX(<26,-4,241>)
BOX(<-46,-3,241>)
BOX(<25,-3,241>)
BOX(<26,-3,241>)
BOX(<50,-3,241>)
BOX(<51,-3,241>)
BOX(<-41,-2,241>)
BOX(<50,-2,241>)
BOX(<52,-2,241>)
BOX(<-43,-1,241>)
BOX(<-42,-1,241>)
BOX(<46,0,241>)
BOX(<47,0,241>)
BOX(<-47,1,241>)
BOX(<-46,1,241>)
BOX(<-45,1,241>)
BOX(<50,1,241>)
BOX(<51,1,241>)
BOX(<52,1,241>)
BOX(<-42,2,241>)
BOX(<-41,2,241>)
BOX(<47,3,241>)
BOX(<48,3,241>)
BOX(<-47,4,241>)
BOX(<-45,4,241>)
BOX(<46,4,241>)
BOX(<-46,5,241>)
BOX(<-45,5,241>)
BOX(<-21,5,241>)
BOX(<-20,5,241>)
BOX(<51,5,241>)
BOX(<-21,6,241>)
BOX(<-20,6,241>)
BOX(<47,6,241>)
BOX(<51,6,241>)
BOX(<-47,7,241>)
BOX(<-42,7,241>)
BOX(<-41,7,241>)
BOX(<11,7,241>)
BOX(<12,7,241>)
BOX(<48,7,241>)
BOX(<51,7,241>)
BOX(<-49,8,241>)
BOX(<-48,8,241>)
BOX(<-44,8,241>)
BOX(<-43,8,241>)
BOX(<-41,8,241>)
BOX(<11,8,241>)
BOX(<12,8,241>)
BOX(<-48,9,241>)
BOX(<-47,9,241>)
BOX(<-44,9,241>)
BOX(<-43,9,241>)
BOX(<-42,9,241>)
BOX(<-44,10,241>)
BOX(<-43,10,241>)
BOX(<-19,11,241>)
BOX(<-18,11,241>)
BOX(<-17,11,241>)
BOX(<19,11,241>)
BOX(<-19,12,241>)
BOX(<-8,12,241>)
BOX(<-7,12,241>)
BOX(<18,12,241>)
BOX(<-50,13,241>)
BOX(<-34,13,241>)
BOX(<-33,13,241>)
BOX(<-18,13,241>)
BOX(<-8,13,241>)
BOX(<-7,13,241>)
BOX(<18,13,241>)
BOX(<19,13,241>)
BOX(<20,13,241>)
BOX(<-51,14,241>)
BOX(<-49,14,241>)
BOX(<-34,14,241>)
BOX(<-33,14,241>)
BOX(<-52,15,241>)
BOX(<-51,16,241>)
BOX(<-49,16,241>)
BOX(<10,17,241>)
BOX(<-50,18,241>)
BOX(<-49,18,241>)
BOX(<-48,18,241>)
BOX(<10,18,241>)
BOX(<-50,19,241>)
BOX(<-44,19,241>)
BOX(<-43,19,241>)
BOX(<-40,19,241>)
BOX(<10,19,241>)
BOX(<-49,20,241>)
BOX(<-48,20,241>)
BOX(<-47,20,241>)
BOX(<-46,20,241>)
BOX(<-45,20,241>)
BOX(<-44,20,241>)
BOX(<-43,20,241>)
BOX(<-42,20,241>)
BOX(<-40,20,241>)
BOX(<-48,21,241>)
BOX(<-47,21,241>)
BOX(<-46,21,241>)
BOX(<-44,21,241>)
BOX(<-43,21,241>)
BOX(<-40,21,241>)
BOX(<-47,22,241>)
BOX(<-46,22,241>)
BOX(<-45,23,241>)
BOX(<-44,23,241>)
BOX(<-43,23,241>)
BOX(<-42,23,241>)
BOX(<7,23,241>)
BOX(<8,23,241>)
BOX(<-44,24,241>)
BOX(<-43,24,241>)
BOX(<7,24,241>)
BOX(<8,24,241>)
BOX(<0,25,241>)
BOX(<1,25,241>)
BOX(<0,26,241>)
BOX(<1,26,241>)
BOX(<-40,30,241>)
BOX(<-38,30,241>)
BOX(<-39,31,241>)
BOX(<-38,31,241>)
BOX(<-16,31,241>)
BOX(<-39,32,241>)
BOX(<-17,32,241>)
BOX(<-15,32,241>)
BOX(<-14,32,241>)
BOX(<-4,32,241>)
BOX(<-3,32,241>)
BOX(<-2,32,241>)
BOX(<-17,33,241>)
BOX(<-15,33,241>)
BOX(<-14,33,241>)
BOX(<-4,33,241>)
BOX(<10,33,241>)
BOX(<-16,34,241>)
BOX(<-13,34,241>)
BOX(<-12,34,241>)
BOX(<-11,34,241>)
BOX(<-6,34,241>)
BOX(<-4,34,241>)
BOX(<-3,34,241>)
BOX(<-2,34,241>)
BOX(<9,34,241>)
BOX(<11,34,241>)
BOX(<-11,35,241>)
BOX(<-6,35,241>)
BOX(<-4,35,241>)
BOX(<-3,35,241>)
BOX(<-1,35,241>)
BOX(<8,35,241>)
BOX(<10,35,241>)
BOX(<11,35,241>)
BOX(<12,35,241>)
BOX(<-13,36,241>)
BOX(<-11,36,241>)
BOX(<-4,36,241>)
BOX(<-3,36,241>)
BOX(<-1,36,241>)
BOX(<11,36,241>)
BOX(<12,36,241>)
BOX(<13,36,241>)
BOX(<-13,37,241>)
BOX(<-12,37,241>)
BOX(<-4,37,241>)
BOX(<-1,37,241>)
BOX(<0,37,241>)
BOX(<6,37,241>)
BOX(<7,37,241>)
BOX(<11,37,241>)
BOX(<12,37,241>)
BOX(<-3,38,241>)
BOX(<-2,38,241>)
BOX(<-1,38,241>)
BOX(<1,38,241>)
BOX(<2,38,241>)
BOX(<7,38,241>)
BOX(<8,38,241>)
BOX(<-3,39,241>)
BOX(<-2,39,241>)
BOX(<-1,39,241>)
BOX(<0,39,241>)
BOX(<1,39,241>)
BOX(<8,39,241>)
BOX(<5,-38,242>)
BOX(<6,-38,242>)
BOX(<7,-38,242>)
BOX(<-3,-37,242>)
BOX(<-2,-37,242>)
BOX(<3,-37,242>)
BOX(<4,-37,242>)
BOX(<8,-37,242>)
BOX(<-3,-36,242>)
BOX(<-1,-36,242>)
BOX(<3,-36,242>)
BOX(<9,-36,242>)
BOX(<-8,-35,242>)
BOX(<-6,-35,242>)
BOX(<-3,-35,242>)
BOX(<-2,-35,242>)
BOX(<-1,-35,242>)
BOX(<4,-35,242>)
BOX(<9,-35,242>)
BOX(<17,-35,242>)
BOX(<18,-35,242>)
BOX(<-8,-34,242>)
BOX(<-2,-34,242>)
BOX(<6,-34,242>)
BOX(<16,-34,242>)
BOX(<18,-34,242>)
BOX(<-8,-33,242>)
BOX(<-4,-33,242>)
BOX(<6,-33,242>)
BOX(<15,-33,242>)
BOX(<16,-33,242>)
BOX(<18,-33,242>)
BOX(<-7,-32,242>)
BOX(<-4,-32,242>)
BOX(<7,-32,242>)
BOX(<16,-32,242>)
BOX(<17,-32,242>)
BOX(<18,-32,242>)
BOX(<19,-32,242>)
BOX(<20,-32,242>)
BOX(<21,-32,242>)
BOX(<-5,-31,242>)
BOX(<17,-31,242>)
BOX(<22,-31,242>)
BOX(<8,-30,242>)
BOX(<9,-30,242>)
BOX(<19,-30,242>)
BOX(<22,-30,242>)
BOX(<43,-30,242>)
BOX(<44,-30,242>)
BOX(<8,-29,242>)
BOX(<20,-29,242>)
BOX(<21,-29,242>)
BOX(<43,-29,242>)
BOX(<45,-29,242>)
BOX(<43,-28,242>)
BOX(<4,-24,242>)
BOX(<5,-24,242>)
BOX(<4,-23,242>)
BOX(<5,-23,242>)
BOX(<-3,-22,242>)
BOX(<-2,-22,242>)
BOX(<47,-22,242>)
BOX(<50,-22,242>)
BOX(<-3,-21,242>)
BOX(<-2,-21,242>)
BOX(<47,-21,242>)
BOX(<50,-21,242>)
BOX(<51,-21,242>)
BOX(<47,-20,242>)
BOX(<53,-20,242>)
BOX(<46,-19,242>)
BOX(<47,-19,242>)
BOX(<54,-19,242>)
BOX(<44,-18,242>)
BOX(<45,-18,242>)
BOX(<47,-18,242>)
BOX(<54,-18,242>)
BOX(<46,-17,242>)
BOX(<47,-17,242>)
BOX(<51,-17,242>)
BOX(<55,-17,242>)
BOX(<-6,-16,242>)
BOX(<-5,-16,242>)
BOX(<-4,-16,242>)
BOX(<54,-16,242>)
BOX(<55,-16,242>)
BOX(<53,-15,242>)
BOX(<56,-13,242>)
BOX(<57,-13,242>)
BOX(<-14,-12,242>)
BOX(<38,-12,242>)
BOX(<39,-12,242>)
BOX(<55,-12,242>)
BOX(<56,-12,242>)
BOX(<-14,-11,242>)
BOX(<-13,-11,242>)
BOX(<12,-11,242>)
BOX(<13,-11,242>)
BOX(<38,-11,242>)
BOX(<39,-11,242>)
BOX(<55,-11,242>)
BOX(<-15,-10,242>)
BOX(<-13,-10,242>)
BOX(<12,-10,242>)
BOX(<13,-10,242>)
BOX(<22,-10,242>)
BOX(<24,-10,242>)
BOX(<23,-9,242>)
BOX(<24,-9,242>)
BOX(<23,-8,242>)
BOX(<47,-8,242>)
BOX(<49,-8,242>)
BOX(<50,-7,242>)
BOX(<52,-7,242>)
BOX(<53,-7,242>)
BOX(<54,-7,242>)
BOX(<-7,-6,242>)
BOX(<-6,-6,242>)
BOX(<46,-6,242>)
BOX(<49,-6,242>)
BOX(<54,-6,242>)
BOX(<-7,-5,242>)
BOX(<-6,-5,242>)
BOX(<46,-5,242>)
BOX(<47,-5,242>)
BOX(<48,-5,242>)
BOX(<53,-5,242>)
BOX(<-47,-4,242>)
BOX(<-46,-4,242>)
BOX(<-45,-4,242>)
BOX(<25,-4,242>)
BOX(<26,-4,242>)
BOX(<51,-4,242>)
BOX(<25,-3,242>)
BOX(<26,-3,242>)
BOX(<50,-3,242>)
BOX(<51,-3,242>)
BOX(<-42,-2,242>)
BOX(<50,-2,242>)
BOX(<-42,-1,242>)
BOX(<-46,0,242>)
BOX(<51,0,242>)
BOX(<-46,1,242>)
BOX(<51,1,242>)
BOX(<-46,2,242>)
BOX(<51,2,242>)
BOX(<47,3,242>)
BOX(<-45,4,242>)
BOX(<47,4,242>)
BOX(<-46,5,242>)
BOX(<-45,5,242>)
BOX(<-21,5,242>)
BOX(<-20,5,242>)
BOX(<-46,6,242>)
BOX(<-21,6,242>)
BOX(<-20,6,242>)
BOX(<50,6,242>)
BOX(<51,6,242>)
BOX(<52,6,242>)
BOX(<-48,7,242>)
BOX(<-43,7,242>)
BOX(<-42,7,242>)
BOX(<-41,7,242>)
BOX(<11,7,242>)
BOX(<12,7,242>)
BOX(<-49,8,242>)
BOX(<-44,8,242>)
BOX(<-41,8,242>)
BOX(<11,8,242>)
BOX(<12,8,242>)
BOX(<-49,9,242>)
BOX(<-48,9,242>)
BOX(<-47,9,242>)
BOX(<-45,9,242>)
BOX(<-44,10,242>)
BOX(<-42,10,242>)
BOX(<-18,10,242>)
BOX(<-19,11,242>)
BOX(<-18,11,242>)
BOX(<-19,12,242>)
BOX(<-17,12,242>)
BOX(<-8,12,242>)
BOX(<-7,12,242>)
BOX(<18,12,242>)
BOX(<20,12,242>)
BOX(<-50,13,242>)
BOX(<-34,13,242>)
BOX(<-33,13,242>)
BOX(<-8,13,242>)
BOX(<-7,13,242>)
BOX(<18,13,242>)
BOX(<19,13,242>)
BOX(<-51,14,242>)
BOX(<-50,14,242>)
BOX(<-34,14,242>)
BOX(<-33,14,242>)
BOX(<19,14,242>)
BOX(<-52,15,242>)
BOX(<-51,15,242>)
BOX(<-48,17,242>)
BOX(<-50,18,242>)
BOX(<-49,18,242>)
BOX(<9,18,242>)
BOX(<10,18,242>)
BOX(<11,18,242>)
BOX(<-50,19,242>)
BOX(<-46,19,242>)
BOX(<-42,19,242>)
BOX(<-41,19,242>)
BOX(<-49,20,242>)
BOX(<-42,20,242>)
BOX(<-40,20,242>)
BOX(<-39,20,242>)
BOX(<-49,21,242>)
BOX(<-42,21,242>)
BOX(<-41,21,242>)
BOX(<-48,22,242>)
BOX(<-42,22,242>)
BOX(<-46,23,242>)
BOX(<-45,23,242>)
BOX(<-42,23,242>)
BOX(<7,23,242>)
BOX(<8,23,242>)
BOX(<-45,24,242>)
BOX(<-42,24,242>)
BOX(<7,24,242>)
BOX(<8,24,242>)
BOX(<0,25,242>)
BOX(<1,25,242>)
BOX(<0,26,242>)
BOX(<1,26,242>)
BOX(<-38,30,242>)
BOX(<-40,31,242>)
BOX(<-38,31,242>)
BOX(<-16,31,242>)
BOX(<-15,31,242>)
BOX(<-3,31,242>)
BOX(<-39,32,242>)
BOX(<-38,32,242>)
BOX(<-17,32,242>)
BOX(<-14,32,242>)
BOX(<-4,32,242>)
BOX(<-3,32,242>)
BOX(<-17,33,242>)
BOX(<-12,33,242>)
BOX(<10,33,242>)
BOX(<-16,34,242>)
BOX(<-15,34,242>)
BOX(<-14,34,242>)
BOX(<-13,34,242>)
BOX(<-12,34,242>)
BOX(<-11,34,242>)
BOX(<-2,34,242>)
BOX(<9,34,242>)
BOX(<12,34,242>)
BOX(<-13,35,242>)
BOX(<-11,35,242>)
BOX(<-10,35,242>)
BOX(<-1,35,242>)
BOX(<9,35,242>)
BOX(<13,35,242>)
BOX(<-13,36,242>)
BOX(<-11,36,242>)
BOX(<-1,36,242>)
BOX(<7,36,242>)
BOX(<13,36,242>)
BOX(<-13,37,242>)
BOX(<-12,37,242>)
BOX(<-4,37,242>)
BOX(<1,37,242>)
BOX(<6,37,242>)
BOX(<7,37,242>)
BOX(<8,37,242>)
BOX(<11,37,242>)
BOX(<13,37,242>)
BOX(<-4,38,242>)
BOX(<2,38,242>)
BOX(<6,38,242>)
BOX(<8,38,242>)
BOX(<-3,39,242>)
BOX(<1,39,242>)
BOX(<2,39,242>)
BOX(<7,39,242>)
BOX(<8,39,242>)
BOX(<-2,40,242>)
BOX(<-1,40,242>)
BOX(<0,40,242>)
BOX(<6,-39,243>)
BOX(<4,-38,243>)
BOX(<5,-38,243>)
BOX(<6,-38,243>)
BOX(<7,-38,243>)
BOX(<-3,-37,243>)
BOX(<-2,-37,243>)
BOX(<3,-37,243>)
BOX(<4,-37,243>)
BOX(<5,-37,243>)
BOX(<6,-37,243>)
BOX(<7,-37,243>)
BOX(<8,-37,243>)
BOX(<-4,-36,243>)
BOX(<-1,-36,243>)
BOX(<3,-36,243>)
BOX(<8,-36,243>)
BOX(<9,-36,243>)
BOX(<-7,-35,243>)
BOX(<-3,-35,243>)
BOX(<-1,-35,243>)
BOX(<17,-35,243>)
BOX(<18,-35,243>)
BOX(<-9,-34,243>)
BOX(<-8,-34,243>)
BOX(<-2,-34,243>)
BOX(<-1,-34,243>)
BOX(<5,-34,243>)
BOX(<15,-34,243>)
BOX(<16,-34,243>)
BOX(<18,-34,243>)
BOX(<19,-34,243>)
BOX(<-8,-33,243>)
BOX(<-7,-33,243>)
BOX(<-3,-33,243>)
BOX(<6,-33,243>)
BOX(<7,-33,243>)
BOX(<15,-33,243>)
BOX(<20,-33,243>)
BOX(<-5,-32,243>)
BOX(<-4,-32,243>)
BOX(<15,-32,243>)
BOX(<19,-32,243>)
BOX(<20,-32,243>)
BOX(<21,-32,243>)
BOX(<8,-31,243>)
BOX(<16,-31,243>)
BOX(<17,-31,243>)
BOX(<22,-31,243>)
BOX(<8,-30,243>)
BOX(<9,-30,243>)
BOX(<20,-30,243>)
BOX(<22,-30,243>)
BOX(<43,-30,243>)
BOX(<44,-30,243>)
BOX(<8,-29,243>)
BOX(<9,-29,243>)
BOX(<20,-29,243>)
BOX(<21,-29,243>)
BOX(<42,-29,243>)
BOX(<43,-29,243>)
BOX(<44,-28,243>)
BOX(<4,-24,243>)
BOX(<5,-24,243>)
BOX(<4,-23,243>)
BOX(<5,-23,243>)
BOX(<-3,-22,243>)
BOX(<-2,-22,243>)
BOX(<50,-22,243>)
BOX(<51,-22,243>)
BOX(<-3,-21,243>)
BOX(<-2,-21,243>)
BOX(<46,-21,243>)
BOX(<47,-21,243>)
BOX(<48,-21,243>)
BOX(<50,-21,243>)
BOX(<51,-21,243>)
BOX(<47,-20,243>)
BOX(<48,-20,243>)
BOX(<45,-19,243>)
BOX(<47,-19,243>)
BOX(<48,-19,243>)
BOX(<53,-19,243>)
BOX(<54,-19,243>)
BOX(<45,-18,243>)
BOX(<48,-18,243>)
BOX(<54,-18,243>)
BOX(<55,-18,243>)
BOX(<-5,-17,243>)
BOX(<45,-17,243>)
BOX(<46,-17,243>)
BOX(<47,-17,243>)
BOX(<55,-17,243>)
BOX(<-5,-16,243>)
BOX(<54,-16,243>)
BOX(<55,-16,243>)
BOX(<-5,-15,243>)
BOX(<54,-15,243>)
BOX(<55,-13,243>)
BOX(<56,-13,243>)
BOX(<57,-13,243>)
BOX(<-14,-12,243>)
BOX(<-13,-12,243>)
BOX(<38,-12,243>)
BOX(<39,-12,243>)
BOX(<55,-12,243>)
BOX(<57,-12,243>)
BOX(<-15,-11,243>)
BOX(<-13,-11,243>)
BOX(<12,-11,243>)
BOX(<13,-11,243>)
BOX(<38,-11,243>)
BOX(<39,-11,243>)
BOX(<55,-11,243>)
BOX(<56,-11,243>)
BOX(<-13,-10,243>)
BOX(<12,-10,243>)
BOX(<13,-10,243>)
BOX(<24,-10,243>)
BOX(<22,-9,243>)
BOX(<24,-9,243>)
BOX(<23,-8,243>)
BOX(<24,-8,243>)
BOX(<53,-8,243>)
BOX(<48,-7,243>)
BOX(<49,-7,243>)
BOX(<50,-7,243>)
BOX(<53,-7,243>)
BOX(<54,-7,243>)
BOX(<-7,-6,243>)
BOX(<-6,-6,243>)
BOX(<46,-6,243>)
BOX(<48,-6,243>)
BOX(<49,-6,243>)
BOX(<52,-6,243>)
BOX(<54,-6,243>)
BOX(<-46,-5,243>)
BOX(<-7,-5,243>)
BOX(<-6,-5,243>)
BOX(<46,-5,243>)
BOX(<47,-5,243>)
BOX(<48,-5,243>)
BOX(<-46,-4,243>)
BOX(<25,-4,243>)
BOX(<26,-4,243>)
BOX(<47,-4,243>)
BOX(<50,-4,243>)
BOX(<51,-4,243>)
BOX(<52,-4,243>)
BOX(<-46,-3,243>)
BOX(<25,-3,243>)
BOX(<26,-3,243>)
BOX(<50,-3,243>)
BOX(<51,-3,243>)
BOX(<50,-2,243>)
BOX(<51,-2,243>)
BOX(<-47,1,243>)
BOX(<-46,1,243>)
BOX(<-45,1,243>)
BOX(<50,1,243>)
BOX(<51,1,243>)
BOX(<52,1,243>)
BOX(<-46,4,243>)
BOX(<-45,4,243>)
BOX(<-46,5,243>)
BOX(<-45,5,243>)
BOX(<-21,5,243>)
BOX(<-20,5,243>)
BOX(<51,5,243>)
BOX(<-47,6,243>)
BOX(<-46,6,243>)
BOX(<-45,6,243>)
BOX(<-42,6,243>)
BOX(<-21,6,243>)
BOX(<-20,6,243>)
BOX(<51,6,243>)
BOX(<-43,7,243>)
BOX(<-42,7,243>)
BOX(<-41,7,243>)
BOX(<11,7,243>)
BOX(<12,7,243>)
BOX(<51,7,243>)
BOX(<-49,8,243>)
BOX(<-47,8,243>)
BOX(<-44,8,243>)
BOX(<-43,8,243>)
BOX(<-41,8,243>)
BOX(<11,8,243>)
BOX(<12,8,243>)
BOX(<-49,9,243>)
BOX(<-48,9,243>)
BOX(<-45,9,243>)
BOX(<-44,9,243>)
BOX(<-43,9,243>)
BOX(<-48,10,243>)
BOX(<-19,10,243>)
BOX(<-18,10,243>)
BOX(<-19,11,243>)
BOX(<-17,11,243>)
BOX(<-19,12,243>)
BOX(<-8,12,243>)
BOX(<-7,12,243>)
BOX(<18,12,243>)
BOX(<-51,13,243>)
BOX(<-50,13,243>)
BOX(<-34,13,243>)
BOX(<-33,13,243>)
BOX(<-8,13,243>)
BOX(<-7,13,243>)
BOX(<18,13,243>)
BOX(<20,13,243>)
BOX(<-52,14,243>)
BOX(<-50,14,243>)
BOX(<-34,14,243>)
BOX(<-33,14,243>)
BOX(<18,14,243>)
BOX(<19,14,243>)
BOX(<-52,15,243>)
BOX(<-51,15,243>)
BOX(<-50,15,243>)
BOX(<-49,17,243>)
BOX(<10,17,243>)
BOX(<-50,18,243>)
BOX(<-49,18,243>)
BOX(<10,18,243>)
BOX(<-50,19,243>)
BOX(<-42,19,243>)
BOX(<-41,19,243>)
BOX(<-40,19,243>)
BOX(<10,19,243>)
BOX(<-50,20,243>)
BOX(<-49,20,243>)
BOX(<-43,20,243>)
BOX(<-40,20,243>)
BOX(<-49,21,243>)
BOX(<-48,21,243>)
BOX(<-43,21,243>)
BOX(<-42,21,243>)
BOX(<-40,21,243>)
BOX(<-43,22,243>)
BOX(<-42,22,243>)
BOX(<-46,23,243>)
BOX(<-45,23,243>)
BOX(<-43,23,243>)
BOX(<-42,23,243>)
BOX(<-41,23,243>)
BOX(<7,23,243>)
BOX(<8,23,243>)
BOX(<-46,24,243>)
BOX(<-45,24,243>)
BOX(<7,24,243>)
BOX(<8,24,243>)
BOX(<0,25,243>)
BOX(<1,25,243>)
BOX(<0,26,243>)
BOX(<1,26,243>)
BOX(<-39,30,243>)
BOX(<-38,31,243>)
BOX(<-37,31,243>)
BOX(<-16,31,243>)
BOX(<-15,31,243>)
BOX(<-4,31,243>)
BOX(<-3,31,243>)
BOX(<-39,32,243>)
BOX(<-38,32,243>)
BOX(<-17,32,243>)
BOX(<-15,32,243>)
BOX(<-4,32,243>)
BOX(<-3,32,243>)
BOX(<-17,33,243>)
BOX(<-12,33,243>)
BOX(<-11,33,243>)
BOX(<-3,33,243>)
BOX(<-16,34,243>)
BOX(<-15,34,243>)
BOX(<-14,34,243>)
BOX(<-10,34,243>)
BOX(<9,34,243>)
BOX(<10,34,243>)
BOX(<-15,35,243>)
BOX(<-10,35,243>)
BOX(<-2,35,243>)
BOX(<-1,35,243>)
BOX(<8,35,243>)
BOX(<12,35,243>)
BOX(<13,35,243>)
BOX(<-14,36,243>)
BOX(<-13,36,243>)
BOX(<-11,36,243>)
BOX(<-10,36,243>)
BOX(<0,36,243>)
BOX(<6,36,243>)
BOX(<7,36,243>)
BOX(<13,36,243>)
BOX(<14,36,243>)
BOX(<-13,37,243>)
BOX(<-12,37,243>)
BOX(<6,37,243>)
BOX(<8,37,243>)
BOX(<12,37,243>)
BOX(<-4,38,243>)
BOX(<-3,38,243>)
BOX(<2,38,243>)
BOX(<6,38,243>)
BOX(<9,38,243>)
BOX(<-3,39,243>)
BOX(<-2,39,243>)
BOX(<-1,39,243>)
BOX(<0,39,243>)
BOX(<1,39,243>)
BOX(<2,39,243>)
BOX(<7,39,243>)
BOX(<8,39,243>)
BOX(<-2,40,243>)
BOX(<-1,40,243>)
BOX(<0,40,243>)
BOX(<1,40,243>)
BOX(<-1,41,243>)
BOX(<6,-39,244>)
BOX(<7,-39,244>)
BOX(<3,-38,244>)
BOX(<8,-38,244>)
BOX(<-3,-37,244>)
BOX(<-2,-37,244>)
BOX(<3,-37,244>)
BOX(<9,-37,244>)
BOX(<-4,-36,244>)
BOX(<-1,-36,244>)
BOX(<3,-36,244>)
BOX(<5,-36,244>)
BOX(<6,-36,244>)
BOX(<8,-36,244>)
BOX(<9,-36,244>)
BOX(<-8,-35,244>)
BOX(<-3,-35,244>)
BOX(<-1,-35,244>)
BOX(<0,-35,244>)
BOX(<16,-35,244>)
BOX(<17,-35,244>)
BOX(<18,-35,244>)
BOX(<19,-35,244>)
BOX(<-9,-34,244>)
BOX(<-3,-34,244>)
BOX(<-1,-34,244>)
BOX(<6,-34,244>)
BOX(<15,-34,244>)
BOX(<16,-34,244>)
BOX(<18,-34,244>)
BOX(<19,-34,244>)
BOX(<-9,-33,244>)
BOX(<-8,-33,244>)
BOX(<-7,-33,244>)
BOX(<-4,-33,244>)
BOX(<-3,-33,244>)
BOX(<-2,-33,244>)
BOX(<6,-33,244>)
BOX(<14,-33,244>)
BOX(<15,-33,244>)
BOX(<18,-33,244>)
BOX(<21,-33,244>)
BOX(<-4,-32,244>)
BOX(<7,-32,244>)
BOX(<15,-32,244>)
BOX(<19,-32,244>)
BOX(<20,-32,244>)
BOX(<21,-32,244>)
BOX(<8,-31,244>)
BOX(<9,-31,244>)
BOX(<16,-31,244>)
BOX(<19,-31,244>)
BOX(<22,-31,244>)
BOX(<7,-30,244>)
BOX(<20,-30,244>)
BOX(<22,-30,244>)
BOX(<42,-30,244>)
BOX(<43,-30,244>)
BOX(<44,-30,244>)
BOX(<8,-29,244>)
BOX(<9,-29,244>)
BOX(<20,-29,244>)
BOX(<21,-29,244>)
BOX(<42,-29,244>)
BOX(<43,-28,244>)
BOX(<4,-24,244>)
BOX(<5,-24,244>)
BOX(<4,-23,244>)
BOX(<5,-23,244>)
BOX(<-3,-22,244>)
BOX(<-2,-22,244>)
BOX(<47,-22,244>)
BOX(<49,-22,244>)
BOX(<50,-22,244>)
BOX(<51,-22,244>)
BOX(<-3,-21,244>)
BOX(<-2,-21,244>)
BOX(<46,-21,244>)
BOX(<48,-21,244>)
BOX(<50,-21,244>)
BOX(<51,-21,244>)
BOX(<49,-19,244>)
BOX(<53,-19,244>)
BOX(<54,-19,244>)
BOX(<55,-19,244>)
BOX(<44,-18,244>)
BOX(<45,-18,244>)
BOX(<48,-18,244>)
BOX(<53,-18,244>)
BOX(<55,-18,244>)
BOX(<45,-17,244>)
BOX(<46,-17,244>)
BOX(<47,-17,244>)
BOX(<56,-17,244>)
BOX(<-6,-16,244>)
BOX(<-5,-16,244>)
BOX(<-4,-16,244>)
BOX(<46,-16,244>)
BOX(<54,-16,244>)
BOX(<55,-16,244>)
BOX(<54,-15,244>)
BOX(<55,-15,244>)
BOX(<55,-14,244>)
BOX(<56,-14,244>)
BOX(<55,-13,244>)
BOX(<57,-13,244>)
BOX(<-14,-12,244>)
BOX(<-13,-12,244>)
BOX(<38,-12,244>)
BOX(<39,-12,244>)
BOX(<54,-12,244>)
BOX(<57,-12,244>)
BOX(<-13,-11,244>)
BOX(<-12,-11,244>)
BOX(<12,-11,244>)
BOX(<13,-11,244>)
BOX(<38,-11,244>)
BOX(<39,-11,244>)
BOX(<55,-11,244>)
BOX(<56,-11,244>)
BOX(<-14,-10,244>)
BOX(<12,-10,244>)
BOX(<13,-10,244>)
BOX(<23,-10,244>)
BOX(<24,-9,244>)
BOX(<25,-9,244>)
BOX(<23,-8,244>)
BOX(<24,-8,244>)
BOX(<49,-8,244>)
BOX(<53,-8,244>)
BOX(<54,-8,244>)
BOX(<47,-7,244>)
BOX(<48,-7,244>)
BOX(<50,-7,244>)
BOX(<52,-7,244>)
BOX(<54,-7,244>)
BOX(<-7,-6,244>)
BOX(<-6,-6,244>)
BOX(<46,-6,244>)
BOX(<50,-6,244>)
BOX(<54,-6,244>)
BOX(<-7,-5,244>)
BOX(<-6,-5,244>)
BOX(<46,-5,244>)
BOX(<50,-5,244>)
BOX(<52,-5,244>)
BOX(<53,-5,244>)
BOX(<-47,-4,244>)
BOX(<-46,-4,244>)
BOX(<-45,-4,244>)
BOX(<25,-4,244>)
BOX(<26,-4,244>)
BOX(<46,-4,244>)
BOX(<47,-4,244>)
BOX(<48,-4,244>)
BOX(<49,-4,244>)
BOX(<50,-4,244>)
BOX(<52,-4,244>)
BOX(<25,-3,244>)
BOX(<26,-3,244>)
BOX(<49,-3,244>)
BOX(<50,-2,244>)
BOX(<51,-2,244>)
BOX(<-46,0,244>)
BOX(<51,0,244>)
BOX(<-46,1,244>)
BOX(<51,1,244>)
BOX(<-46,2,244>)
BOX(<51,2,244>)
BOX(<-46,4,244>)
BOX(<-45,4,244>)
BOX(<-44,5,244>)
BOX(<-21,5,244>)
BOX(<-20,5,244>)
BOX(<-47,6,244>)
BOX(<-45,6,244>)
BOX(<-44,6,244>)
BOX(<-43,6,244>)
BOX(<-42,6,244>)
BOX(<-41,6,244>)
BOX(<-21,6,244>)
BOX(<-20,6,244>)
BOX(<50,6,244>)
BOX(<51,6,244>)
BOX(<52,6,244>)
BOX(<-48,7,244>)
BOX(<-47,7,244>)
BOX(<-45,7,244>)
BOX(<-41,7,244>)
BOX(<11,7,244>)
BOX(<12,7,244>)
BOX(<-49,8,244>)
BOX(<-45,8,244>)
BOX(<-41,8,244>)
BOX(<11,8,244>)
BOX(<12,8,244>)
BOX(<-49,9,244>)
BOX(<-47,9,244>)
BOX(<-45,9,244>)
BOX(<-43,9,244>)
BOX(<-42,9,244>)
BOX(<-49,10,244>)
BOX(<-48,10,244>)
BOX(<-44,10,244>)
BOX(<-19,10,244>)
BOX(<-18,10,244>)
BOX(<-20,11,244>)
BOX(<-19,11,244>)
BOX(<-18,12,244>)
BOX(<-8,12,244>)
BOX(<-7,12,244>)
BOX(<19,12,244>)
BOX(<-51,13,244>)
BOX(<-50,13,244>)
BOX(<-34,13,244>)
BOX(<-33,13,244>)
BOX(<-8,13,244>)
BOX(<-7,13,244>)
BOX(<17,13,244>)
BOX(<18,13,244>)
BOX(<-52,14,244>)
BOX(<-49,14,244>)
BOX(<-34,14,244>)
BOX(<-33,14,244>)
BOX(<18,14,244>)
BOX(<19,14,244>)
BOX(<-52,15,244>)
BOX(<-50,15,244>)
BOX(<-51,16,244>)
BOX(<-50,16,244>)
BOX(<-50,17,244>)
BOX(<-49,17,244>)
BOX(<-50,18,244>)
BOX(<-49,18,244>)
BOX(<-41,18,244>)
BOX(<9,18,244>)
BOX(<10,18,244>)
BOX(<11,18,244>)
BOX(<-51,19,244>)
BOX(<-42,19,244>)
BOX(<-41,19,244>)
BOX(<-40,19,244>)
BOX(<-50,20,244>)
BOX(<-48,20,244>)
BOX(<-43,20,244>)
BOX(<-40,20,244>)
BOX(<-39,20,244>)
BOX(<-50,21,244>)
BOX(<-49,21,244>)
BOX(<-48,21,244>)
BOX(<-44,21,244>)
BOX(<-46,23,244>)
BOX(<-45,23,244>)
BOX(<-43,23,244>)
BOX(<-41,23,244>)
BOX(<7,23,244>)
BOX(<8,23,244>)
BOX(<-46,24,244>)
BOX(<-45,24,244>)
BOX(<-44,24,244>)
BOX(<-42,24,244>)
BOX(<7,24,244>)
BOX(<8,24,244>)
BOX(<0,25,244>)
BOX(<1,25,244>)
BOX(<0,26,244>)
BOX(<1,26,244>)
BOX(<-38,30,244>)
BOX(<-37,31,244>)
BOX(<-16,31,244>)
BOX(<-15,31,244>)
BOX(<-4,31,244>)
BOX(<-3,31,244>)
BOX(<-39,32,244>)
BOX(<-38,32,244>)
BOX(<-37,32,244>)
BOX(<-17,32,244>)
BOX(<-15,32,244>)
BOX(<-2,32,244>)
BOX(<-17,33,244>)
BOX(<-14,33,244>)
BOX(<-11,33,244>)
BOX(<-4,33,244>)
BOX(<-3,33,244>)
BOX(<-16,34,244>)
BOX(<-15,34,244>)
BOX(<-14,34,244>)
BOX(<-10,34,244>)
BOX(<-2,34,244>)
BOX(<9,34,244>)
BOX(<-16,35,244>)
BOX(<-13,35,244>)
BOX(<-10,35,244>)
BOX(<-9,35,244>)
BOX(<-1,35,244>)
BOX(<7,35,244>)
BOX(<8,35,244>)
BOX(<9,35,244>)
BOX(<12,35,244>)
BOX(<13,35,244>)
BOX(<14,35,244>)
BOX(<-14,36,244>)
BOX(<-13,36,244>)
BOX(<-11,36,244>)
BOX(<-10,36,244>)
BOX(<-1,36,244>)
BOX(<6,36,244>)
BOX(<8,36,244>)
BOX(<14,36,244>)
BOX(<-14,37,244>)
BOX(<-13,37,244>)
BOX(<-12,37,244>)
BOX(<-11,37,244>)
BOX(<5,37,244>)
BOX(<6,37,244>)
BOX(<8,37,244>)
BOX(<13,37,244>)
BOX(<-4,38,244>)
BOX(<-3,38,244>)
BOX(<-1,38,244>)
BOX(<0,38,244>)
BOX(<2,38,244>)
BOX(<6,38,244>)
BOX(<9,38,244>)
BOX(<-4,39,244>)
BOX(<2,39,244>)
BOX(<7,39,244>)
BOX(<8,39,244>)
BOX(<-3,40,244>)
BOX(<2,40,244>)
BOX(<-2,41,244>)
BOX(<-1,41,244>)
BOX(<7,-39,245>)
BOX(<7,-38,245>)
BOX(<8,-38,245>)
BOX(<-3,-37,245>)
BOX(<-2,-37,245>)
BOX(<2,-37,245>)
BOX(<3,-37,245>)
BOX(<7,-37,245>)
BOX(<9,-37,245>)
BOX(<-4,-36,245>)
BOX(<-1,-36,245>)
BOX(<0,-36,245>)
BOX(<4,-36,245>)
BOX(<8,-36,245>)
BOX(<9,-36,245>)
BOX(<17,-36,245>)
BOX(<18,-36,245>)
BOX(<-4,-35,245>)
BOX(<-3,-35,245>)
BOX(<-1,-35,245>)
BOX(<0,-35,245>)
BOX(<5,-35,245>)
BOX(<6,-35,245>)
BOX(<7,-35,245>)
BOX(<15,-35,245>)
BOX(<16,-35,245>)
BOX(<19,-35,245>)
BOX(<-9,-34,245>)
BOX(<-7,-34,245>)
BOX(<-1,-34,245>)
BOX(<0,-34,245>)
BOX(<14,-34,245>)
BOX(<20,-34,245>)
BOX(<-9,-33,245>)
BOX(<-8,-33,245>)
BOX(<-4,-33,245>)
BOX(<-2,-33,245>)
BOX(<6,-33,245>)
BOX(<7,-33,245>)
BOX(<14,-33,245>)
BOX(<17,-33,245>)
BOX(<18,-33,245>)
BOX(<21,-33,245>)
BOX(<-8,-32,245>)
BOX(<-4,-32,245>)
BOX(<7,-32,245>)
BOX(<8,-32,245>)
BOX(<14,-32,245>)
BOX(<15,-32,245>)
BOX(<16,-32,245>)
BOX(<18,-32,245>)
BOX(<19,-32,245>)
BOX(<21,-32,245>)
BOX(<22,-32,245>)
BOX(<7,-31,245>)
BOX(<8,-31,245>)
BOX(<19,-31,245>)
BOX(<22,-31,245>)
BOX(<43,-31,245>)
BOX(<7,-30,245>)
BOX(<19,-30,245>)
BOX(<20,-30,245>)
BOX(<22,-30,245>)
BOX(<42,-30,245>)
BOX(<43,-30,245>)
BOX(<8,-29,245>)
BOX(<20,-29,245>)
BOX(<21,-29,245>)
BOX(<42,-29,245>)
BOX(<44,-29,245>)
BOX(<4,-24,245>)
BOX(<5,-24,245>)
BOX(<4,-23,245>)
BOX(<5,-23,245>)
BOX(<50,-23,245>)
BOX(<-3,-22,245>)
BOX(<-2,-22,245>)
BOX(<47,-22,245>)
BOX(<48,-22,245>)
BOX(<49,-22,245>)
BOX(<51,-22,245>)
BOX(<-3,-21,245>)
BOX(<-2,-21,245>)
BOX(<47,-21,245>)
BOX(<48,-21,245>)
BOX(<51,-21,245>)
BOX(<49,-20,245>)
BOX(<50,-20,245>)
BOX(<54,-20,245>)
BOX(<53,-19,245>)
BOX(<55,-19,245>)
BOX(<44,-18,245>)
BOX(<45,-18,245>)
BOX(<47,-18,245>)
BOX(<48,-18,245>)
BOX(<53,-18,245>)
BOX(<55,-18,245>)
BOX(<56,-18,245>)
BOX(<-5,-17,245>)
BOX(<44,-17,245>)
BOX(<47,-17,245>)
BOX(<56,-17,245>)
BOX(<-5,-16,245>)
BOX(<45,-16,245>)
BOX(<46,-16,245>)
BOX(<47,-16,245>)
BOX(<54,-16,245>)
BOX(<56,-16,245>)
BOX(<-5,-15,245>)
BOX(<54,-13,245>)
BOX(<55,-13,245>)
BOX(<57,-13,245>)
BOX(<-14,-12,245>)
BOX(<-13,-12,245>)
BOX(<-12,-12,245>)
BOX(<38,-12,245>)
BOX(<39,-12,245>)
BOX(<54,-12,245>)
BOX(<57,-12,245>)
BOX(<-12,-11,245>)
BOX(<12,-11,245>)
BOX(<13,-11,245>)
BOX(<38,-11,245>)
BOX(<39,-11,245>)
BOX(<55,-11,245>)
BOX(<56,-11,245>)
BOX(<-13,-10,245>)
BOX(<12,-10,245>)
BOX(<13,-10,245>)
BOX(<24,-10,245>)
BOX(<25,-9,245>)
BOX(<23,-8,245>)
BOX(<24,-8,245>)
BOX(<25,-8,245>)
BOX(<48,-8,245>)
BOX(<49,-8,245>)
BOX(<53,-8,245>)
BOX(<54,-8,245>)
BOX(<47,-7,245>)
BOX(<48,-7,245>)
BOX(<50,-7,245>)
BOX(<51,-7,245>)
BOX(<54,-7,245>)
BOX(<55,-7,245>)
BOX(<-7,-6,245>)
BOX(<-6,-6,245>)
BOX(<46,-6,245>)
BOX(<50,-6,245>)
BOX(<52,-6,245>)
BOX(<54,-6,245>)
BOX(<-46,-5,245>)
BOX(<-7,-5,245>)
BOX(<-6,-5,245>)
BOX(<45,-5,245>)
BOX(<46,-5,245>)
BOX(<48,-5,245>)
BOX(<50,-5,245>)
BOX(<52,-5,245>)
BOX(<53,-5,245>)
BOX(<-46,-4,245>)
BOX(<25,-4,245>)
BOX(<26,-4,245>)
BOX(<46,-4,245>)
BOX(<47,-4,245>)
BOX(<48,-4,245>)
BOX(<50,-4,245>)
BOX(<52,-4,245>)
BOX(<53,-4,245>)
BOX(<-46,-3,245>)
BOX(<25,-3,245>)
BOX(<26,-3,245>)
BOX(<47,-3,245>)
BOX(<50,-2,245>)
BOX(<50,-1,245>)
BOX(<51,-1,245>)
BOX(<-47,1,245>)
BOX(<-46,1,245>)
BOX(<-45,1,245>)
BOX(<50,1,245>)
BOX(<51,1,245>)
BOX(<52,1,245>)
BOX(<-46,3,245>)
BOX(<-45,3,245>)
BOX(<-45,4,245>)
BOX(<-42,5,245>)
BOX(<-21,5,245>)
BOX(<-20,5,245>)
BOX(<51,5,245>)
BOX(<-48,6,245>)
BOX(<-47,6,245>)
BOX(<-45,6,245>)
BOX(<-43,6,245>)
BOX(<-42,6,245>)
BOX(<-41,6,245>)
BOX(<-21,6,245>)
BOX(<-20,6,245>)
BOX(<51,6,245>)
BOX(<-48,7,245>)
BOX(<-47,7,245>)
BOX(<-45,7,245>)
BOX(<-43,7,245>)
BOX(<-41,7,245>)
BOX(<-40,7,245>)
BOX(<11,7,245>)
BOX(<12,7,245>)
BOX(<51,7,245>)
BOX(<-49,8,245>)
BOX(<-47,8,245>)
BOX(<-45,8,245>)
BOX(<-41,8,245>)
BOX(<11,8,245>)
BOX(<12,8,245>)
BOX(<-50,9,245>)
BOX(<-49,9,245>)
BOX(<-46,9,245>)
BOX(<-45,9,245>)
BOX(<-43,9,245>)
BOX(<-42,9,245>)
BOX(<-49,10,245>)
BOX(<-48,10,245>)
BOX(<-44,10,245>)
BOX(<-43,10,245>)
BOX(<-20,10,245>)
BOX(<-19,10,245>)
BOX(<-18,10,245>)
BOX(<-20,11,245>)
BOX(<-19,12,245>)
BOX(<-8,12,245>)
BOX(<-7,12,245>)
BOX(<18,12,245>)
BOX(<-51,13,245>)
BOX(<-50,13,245>)
BOX(<-34,13,245>)
BOX(<-33,13,245>)
BOX(<-8,13,245>)
BOX(<-7,13,245>)
BOX(<17,13,245>)
BOX(<-52,14,245>)
BOX(<-49,14,245>)
BOX(<-34,14,245>)
BOX(<-33,14,245>)
BOX(<17,14,245>)
BOX(<18,14,245>)
BOX(<19,14,245>)
BOX(<-52,15,245>)
BOX(<-50,15,245>)
BOX(<-49,15,245>)
BOX(<10,17,245>)
BOX(<-51,18,245>)
BOX(<-49,18,245>)
BOX(<-42,18,245>)
BOX(<-41,18,245>)
BOX(<-40,18,245>)
BOX(<10,18,245>)
BOX(<-51,19,245>)
BOX(<-42,19,245>)
BOX(<-39,19,245>)
BOX(<10,19,245>)
BOX(<-51,20,245>)
BOX(<-50,20,245>)
BOX(<-48,20,245>)
BOX(<-43,20,245>)
BOX(<-42,20,245>)
BOX(<-40,20,245>)
BOX(<-39,20,245>)
BOX(<-50,21,245>)
BOX(<-48,21,245>)
BOX(<-49,22,245>)
BOX(<-45,22,245>)
BOX(<-44,22,245>)
BOX(<-46,23,245>)
BOX(<-43,23,245>)
BOX(<-42,23,245>)
BOX(<7,23,245>)
BOX(<8,23,245>)
BOX(<-46,24,245>)
BOX(<-44,24,245>)
BOX(<-43,24,245>)
BOX(<-42,24,245>)
BOX(<7,24,245>)
BOX(<8,24,245>)
BOX(<-45,25,245>)
BOX(<0,25,245>)
BOX(<1,25,245>)
BOX(<0,26,245>)
BOX(<1,26,245>)
BOX(<-39,31,245>)
BOX(<-37,31,245>)
BOX(<-16,31,245>)
BOX(<-15,31,245>)
BOX(<-3,31,245>)
BOX(<-38,32,245>)
BOX(<-37,32,245>)
BOX(<-17,32,245>)
BOX(<-15,32,245>)
BOX(<-14,32,245>)
BOX(<-2,32,245>)
BOX(<-38,33,245>)
BOX(<-17,33,245>)
BOX(<-14,33,245>)
BOX(<-3,33,245>)
BOX(<-2,33,245>)
BOX(<-17,34,245>)
BOX(<-16,34,245>)
BOX(<-14,34,245>)
BOX(<-13,34,245>)
BOX(<-11,34,245>)
BOX(<-10,34,245>)
BOX(<-9,34,245>)
BOX(<-3,34,245>)
BOX(<-2,34,245>)
BOX(<9,34,245>)
BOX(<13,34,245>)
BOX(<-16,35,245>)
BOX(<-13,35,245>)
BOX(<-12,35,245>)
BOX(<-9,35,245>)
BOX(<-2,35,245>)
BOX(<-1,35,245>)
BOX(<7,35,245>)
BOX(<9,35,245>)
BOX(<13,35,245>)
BOX(<14,35,245>)
BOX(<-15,36,245>)
BOX(<-9,36,245>)
BOX(<5,36,245>)
BOX(<6,36,245>)
BOX(<12,36,245>)
BOX(<14,36,245>)
BOX(<-14,37,245>)
BOX(<-11,37,245>)
BOX(<-10,37,245>)
BOX(<-2,37,245>)
BOX(<-1,37,245>)
BOX(<0,37,245>)
BOX(<5,37,245>)
BOX(<6,37,245>)
BOX(<8,37,245>)
BOX(<9,37,245>)
BOX(<-13,38,245>)
BOX(<-12,38,245>)
BOX(<-4,38,245>)
BOX(<-3,38,245>)
BOX(<1,38,245>)
BOX(<5,38,245>)
BOX(<6,38,245>)
BOX(<9,38,245>)
BOX(<-4,39,245>)
BOX(<-2,39,245>)
BOX(<2,39,245>)
BOX(<3,39,245>)
BOX(<7,39,245>)
BOX(<8,39,245>)
BOX(<-3,40,245>)
BOX(<-2,40,245>)
BOX(<-2,41,245>)
BOX(<7,-39,246>)
BOX(<8,-39,246>)
BOX(<6,-38,246>)
BOX(<7,-38,246>)
BOX(<-3,-37,246>)
BOX(<-2,-37,246>)
BOX(<-1,-37,246>)
BOX(<3,-37,246>)
BOX(<7,-37,246>)
BOX(<9,-37,246>)
BOX(<-4,-36,246>)
BOX(<0,-36,246>)
BOX(<1,-36,246>)
BOX(<3,-36,246>)
BOX(<4,-36,246>)
BOX(<5,-36,246>)
BOX(<9,-36,246>)
BOX(<16,-36,246>)
BOX(<17,-36,246>)
BOX(<18,-36,246>)
BOX(<-4,-35,246>)
BOX(<-3,-35,246>)
BOX(<1,-35,246>)
BOX(<5,-35,246>)
BOX(<6,-35,246>)
BOX(<7,-35,246>)
BOX(<8,-35,246>)
BOX(<15,-35,246>)
BOX(<16,-35,246>)
BOX(<17,-35,246>)
BOX(<18,-35,246>)
BOX(<19,-35,246>)
BOX(<-9,-34,246>)
BOX(<-4,-34,246>)
BOX(<0,-34,246>)
BOX(<5,-34,246>)
BOX(<14,-34,246>)
BOX(<16,-34,246>)
BOX(<17,-34,246>)
BOX(<18,-34,246>)
BOX(<19,-34,246>)
BOX(<20,-34,246>)
BOX(<-9,-33,246>)
BOX(<-7,-33,246>)
BOX(<-3,-33,246>)
BOX(<-1,-33,246>)
BOX(<6,-33,246>)
BOX(<7,-33,246>)
BOX(<8,-33,246>)
BOX(<13,-33,246>)
BOX(<14,-33,246>)
BOX(<16,-33,246>)
BOX(<17,-33,246>)
BOX(<18,-33,246>)
BOX(<21,-33,246>)
BOX(<22,-33,246>)
BOX(<-9,-32,246>)
BOX(<-8,-32,246>)
BOX(<-3,-32,246>)
BOX(<14,-32,246>)
BOX(<15,-32,246>)
BOX(<16,-32,246>)
BOX(<19,-32,246>)
BOX(<21,-32,246>)
BOX(<22,-32,246>)
BOX(<6,-31,246>)
BOX(<15,-31,246>)
BOX(<22,-31,246>)
BOX(<23,-31,246>)
BOX(<42,-31,246>)
BOX(<43,-31,246>)
BOX(<7,-30,246>)
BOX(<19,-30,246>)
BOX(<22,-30,246>)
BOX(<42,-30,246>)
BOX(<44,-30,246>)
BOX(<19,-29,246>)
BOX(<20,-29,246>)
BOX(<21,-29,246>)
BOX(<42,-29,246>)
BOX(<4,-24,246>)
BOX(<5,-24,246>)
BOX(<4,-23,246>)
BOX(<5,-23,246>)
BOX(<48,-23,246>)
BOX(<49,-23,246>)
BOX(<50,-23,246>)
BOX(<-3,-22,246>)
BOX(<-2,-22,246>)
BOX(<47,-22,246>)
BOX(<49,-22,246>)
BOX(<51,-22,246>)
BOX(<-3,-21,246>)
BOX(<-2,-21,246>)
BOX(<47,-21,246>)
BOX(<51,-21,246>)
BOX(<48,-20,246>)
BOX(<49,-20,246>)
BOX(<50,-20,246>)
BOX(<54,-20,246>)
BOX(<48,-19,246>)
BOX(<49,-19,246>)
BOX(<53,-19,246>)
BOX(<55,-19,246>)
BOX(<56,-19,246>)
BOX(<44,-18,246>)
BOX(<45,-18,246>)
BOX(<46,-18,246>)
BOX(<47,-18,246>)
BOX(<48,-18,246>)
BOX(<55,-18,246>)
BOX(<56,-18,246>)
BOX(<44,-17,246>)
BOX(<54,-17,246>)
BOX(<56,-17,246>)
BOX(<57,-17,246>)
BOX(<-6,-16,246>)
BOX(<-5,-16,246>)
BOX(<-4,-16,246>)
BOX(<45,-16,246>)
BOX(<46,-16,246>)
BOX(<47,-16,246>)
BOX(<55,-16,246>)
BOX(<46,-15,246>)
BOX(<-13,-13,246>)
BOX(<54,-13,246>)
BOX(<55,-13,246>)
BOX(<56,-13,246>)
BOX(<-13,-12,246>)
BOX(<-12,-12,246>)
BOX(<38,-12,246>)
BOX(<39,-12,246>)
BOX(<54,-12,246>)
BOX(<57,-12,246>)
BOX(<-14,-11,246>)
BOX(<-12,-11,246>)
BOX(<12,-11,246>)
BOX(<13,-11,246>)
BOX(<38,-11,246>)
BOX(<39,-11,246>)
BOX(<55,-11,246>)
BOX(<56,-11,246>)
BOX(<12,-10,246>)
BOX(<13,-10,246>)
BOX(<23,-9,246>)
BOX(<25,-9,246>)
BOX(<24,-8,246>)
BOX(<25,-8,246>)
BOX(<47,-8,246>)
BOX(<48,-8,246>)
BOX(<49,-8,246>)
BOX(<50,-8,246>)
BOX(<53,-8,246>)
BOX(<54,-8,246>)
BOX(<55,-8,246>)
BOX(<24,-7,246>)
BOX(<47,-7,246>)
BOX(<48,-7,246>)
BOX(<50,-7,246>)
BOX(<51,-7,246>)
BOX(<52,-7,246>)
BOX(<55,-7,246>)
BOX(<-7,-6,246>)
BOX(<-6,-6,246>)
BOX(<45,-6,246>)
BOX(<46,-6,246>)
BOX(<48,-6,246>)
BOX(<50,-6,246>)
BOX(<52,-6,246>)
BOX(<54,-6,246>)
BOX(<55,-6,246>)
BOX(<-7,-5,246>)
BOX(<-6,-5,246>)
BOX(<45,-5,246>)
BOX(<48,-5,246>)
BOX(<50,-5,246>)
BOX(<54,-5,246>)
BOX(<-47,-4,246>)
BOX(<-46,-4,246>)
BOX(<-45,-4,246>)
BOX(<25,-4,246>)
BOX(<26,-4,246>)
BOX(<45,-4,246>)
BOX(<48,-4,246>)
BOX(<52,-4,246>)
BOX(<53,-4,246>)
BOX(<25,-3,246>)
BOX(<26,-3,246>)
BOX(<46,-3,246>)
BOX(<47,-3,246>)
BOX(<48,-3,246>)
BOX(<49,-3,246>)
BOX(<51,-3,246>)
BOX(<50,-2,246>)
BOX(<51,-2,246>)
BOX(<50,-1,246>)
BOX(<51,-1,246>)
BOX(<-46,0,246>)
BOX(<52,0,246>)
BOX(<-46,1,246>)
BOX(<51,1,246>)
BOX(<-47,2,246>)
BOX(<51,2,246>)
BOX(<-46,3,246>)
BOX(<-45,3,246>)
BOX(<-46,4,246>)
BOX(<-45,4,246>)
BOX(<-46,5,246>)
BOX(<-44,5,246>)
BOX(<-43,5,246>)
BOX(<-42,5,246>)
BOX(<-41,5,246>)
BOX(<-21,5,246>)
BOX(<-20,5,246>)
BOX(<-48,6,246>)
BOX(<-47,6,246>)
BOX(<-43,6,246>)
BOX(<-40,6,246>)
BOX(<-21,6,246>)
BOX(<-20,6,246>)
BOX(<50,6,246>)
BOX(<51,6,246>)
BOX(<52,6,246>)
BOX(<-49,7,246>)
BOX(<-45,7,246>)
BOX(<-43,7,246>)
BOX(<-40,7,246>)
BOX(<11,7,246>)
BOX(<12,7,246>)
BOX(<-50,8,246>)
BOX(<-49,8,246>)
BOX(<-47,8,246>)
BOX(<-45,8,246>)
BOX(<-43,8,246>)
BOX(<-41,8,246>)
BOX(<-40,8,246>)
BOX(<11,8,246>)
BOX(<12,8,246>)
BOX(<-50,9,246>)
BOX(<-47,9,246>)
BOX(<-46,9,246>)
BOX(<-45,9,246>)
BOX(<-43,9,246>)
BOX(<-42,9,246>)
BOX(<-19,9,246>)
BOX(<-50,10,246>)
BOX(<-49,10,246>)
BOX(<-48,10,246>)
BOX(<-45,10,246>)
BOX(<-44,10,246>)
BOX(<-43,10,246>)
BOX(<-42,10,246>)
BOX(<-20,10,246>)
BOX(<-19,10,246>)
BOX(<-20,11,246>)
BOX(<-18,11,246>)
BOX(<-8,12,246>)
BOX(<-7,12,246>)
BOX(<-51,13,246>)
BOX(<-50,13,246>)
BOX(<-34,13,246>)
BOX(<-33,13,246>)
BOX(<-8,13,246>)
BOX(<-7,13,246>)
BOX(<17,13,246>)
BOX(<19,13,246>)
BOX(<-52,14,246>)
BOX(<-49,14,246>)
BOX(<-34,14,246>)
BOX(<-33,14,246>)
BOX(<17,14,246>)
BOX(<18,14,246>)
BOX(<-51,15,246>)
BOX(<-50,15,246>)
BOX(<-49,15,246>)
BOX(<18,15,246>)
BOX(<-41,17,246>)
BOX(<-50,18,246>)
BOX(<-42,18,246>)
BOX(<-41,18,246>)
BOX(<-40,18,246>)
BOX(<9,18,246>)
BOX(<10,18,246>)
BOX(<11,18,246>)
BOX(<-52,19,246>)
BOX(<-51,19,246>)
BOX(<-49,19,246>)
BOX(<-39,19,246>)
BOX(<-51,20,246>)
BOX(<-50,20,246>)
BOX(<-43,20,246>)
BOX(<-42,20,246>)
BOX(<-41,20,246>)
BOX(<-40,20,246>)
BOX(<-39,20,246>)
BOX(<-51,21,246>)
BOX(<-50,21,246>)
BOX(<-48,21,246>)
BOX(<-44,21,246>)
BOX(<-43,21,246>)
BOX(<-49,22,246>)
BOX(<-45,22,246>)
BOX(<-44,22,246>)
BOX(<-43,22,246>)
BOX(<-46,23,246>)
BOX(<-42,23,246>)
BOX(<7,23,246>)
BOX(<8,23,246>)
BOX(<-46,24,246>)
BOX(<-44,24,246>)
BOX(<-42,24,246>)
BOX(<7,24,246>)
BOX(<8,24,246>)
BOX(<-45,25,246>)
BOX(<-44,25,246>)
BOX(<-43,25,246>)
BOX(<0,25,246>)
BOX(<1,25,246>)
BOX(<0,26,246>)
BOX(<1,26,246>)
BOX(<-37,31,246>)
BOX(<-16,31,246>)
BOX(<-15,31,246>)
BOX(<-14,31,246>)
BOX(<-39,32,246>)
BOX(<-37,32,246>)
BOX(<-17,32,246>)
BOX(<-14,32,246>)
BOX(<-2,32,246>)
BOX(<-38,33,246>)
BOX(<-37,33,246>)
BOX(<-18,33,246>)
BOX(<-17,33,246>)
BOX(<-10,33,246>)
BOX(<-1,33,246>)
BOX(<-17,34,246>)
BOX(<-16,34,246>)
BOX(<-14,34,246>)
BOX(<-11,34,246>)
BOX(<-10,34,246>)
BOX(<-9,34,246>)
BOX(<8,34,246>)
BOX(<13,34,246>)
BOX(<14,34,246>)
BOX(<-17,35,246>)
BOX(<-16,35,246>)
BOX(<-13,35,246>)
BOX(<-12,35,246>)
BOX(<-11,35,246>)
BOX(<-9,35,246>)
BOX(<-8,35,246>)
BOX(<-3,35,246>)
BOX(<-2,35,246>)
BOX(<-1,35,246>)
BOX(<6,35,246>)
BOX(<8,35,246>)
BOX(<12,35,246>)
BOX(<14,35,246>)
BOX(<-15,36,246>)
BOX(<-14,36,246>)
BOX(<-13,36,246>)
BOX(<-12,36,246>)
BOX(<-11,36,246>)
BOX(<-9,36,246>)
BOX(<0,36,246>)
BOX(<5,36,246>)
BOX(<9,36,246>)
BOX(<14,36,246>)
BOX(<-14,37,246>)
BOX(<-13,37,246>)
BOX(<-12,37,246>)
BOX(<-11,37,246>)
BOX(<-10,37,246>)
BOX(<-3,37,246>)
BOX(<-2,37,246>)
BOX(<-1,37,246>)
BOX(<0,37,246>)
BOX(<4,37,246>)
BOX(<8,37,246>)
BOX(<9,37,246>)
BOX(<-13,38,246>)
BOX(<-12,38,246>)
BOX(<-11,38,246>)
BOX(<-4,38,246>)
BOX(<0,38,246>)
BOX(<1,38,246>)
BOX(<2,38,246>)
BOX(<4,38,246>)
BOX(<5,38,246>)
BOX(<9,38,246>)
BOX(<-4,39,246>)
BOX(<-2,39,246>)
BOX(<2,39,246>)
BOX(<6,39,246>)
BOX(<7,39,246>)
BOX(<8,39,246>)
BOX(<-2,40,246>)
BOX(<-1,40,246>)
BOX(<-3,41,246>)
BOX(<-2,41,246>)
BOX(<6,-39,247>)
BOX(<7,-39,247>)
BOX(<8,-39,247>)
BOX(<-2,-38,247>)
BOX(<6,-38,247>)
BOX(<-3,-37,247>)
BOX(<-2,-37,247>)
BOX(<-1,-37,247>)
BOX(<0,-37,247>)
BOX(<2,-37,247>)
BOX(<3,-37,247>)
BOX(<5,-37,247>)
BOX(<7,-37,247>)
BOX(<17,-37,247>)
BOX(<-4,-36,247>)
BOX(<-1,-36,247>)
BOX(<0,-36,247>)
BOX(<1,-36,247>)
BOX(<3,-36,247>)
BOX(<5,-36,247>)
BOX(<9,-36,247>)
BOX(<15,-36,247>)
BOX(<19,-36,247>)
BOX(<-5,-35,247>)
BOX(<-4,-35,247>)
BOX(<-3,-35,247>)
BOX(<1,-35,247>)
BOX(<2,-35,247>)
BOX(<7,-35,247>)
BOX(<8,-35,247>)
BOX(<20,-35,247>)
BOX(<-8,-34,247>)
BOX(<-4,-34,247>)
BOX(<-2,-34,247>)
BOX(<0,-34,247>)
BOX(<5,-34,247>)
BOX(<13,-34,247>)
BOX(<14,-34,247>)
BOX(<20,-34,247>)
BOX(<21,-34,247>)
BOX(<-10,-33,247>)
BOX(<-9,-33,247>)
BOX(<-4,-33,247>)
BOX(<-3,-33,247>)
BOX(<-2,-33,247>)
BOX(<6,-33,247>)
BOX(<7,-33,247>)
BOX(<13,-33,247>)
BOX(<22,-33,247>)
BOX(<-9,-32,247>)
BOX(<-8,-32,247>)
BOX(<-2,-32,247>)
BOX(<6,-32,247>)
BOX(<13,-32,247>)
BOX(<18,-32,247>)
BOX(<20,-32,247>)
BOX(<14,-31,247>)
BOX(<15,-31,247>)
BOX(<16,-31,247>)
BOX(<20,-31,247>)
BOX(<23,-31,247>)
BOX(<42,-31,247>)
BOX(<43,-31,247>)
BOX(<19,-30,247>)
BOX(<22,-30,247>)
BOX(<23,-30,247>)
BOX(<41,-30,247>)
BOX(<42,-30,247>)
BOX(<19,-29,247>)
BOX(<20,-29,247>)
BOX(<21,-29,247>)
BOX(<43,-29,247>)
BOX(<20,-28,247>)
BOX(<4,-24,247>)
BOX(<5,-24,247>)
BOX(<49,-24,247>)
BOX(<4,-23,247>)
BOX(<5,-23,247>)
BOX(<48,-23,247>)
BOX(<49,-23,247>)
BOX(<50,-23,247>)
BOX(<-3,-22,247>)
BOX(<-2,-22,247>)
BOX(<47,-22,247>)
BOX(<49,-22,247>)
BOX(<51,-22,247>)
BOX(<-3,-21,247>)
BOX(<-2,-21,247>)
BOX(<47,-21,247>)
BOX(<51,-21,247>)
BOX(<47,-20,247>)
BOX(<50,-20,247>)
BOX(<54,-20,247>)
BOX(<55,-20,247>)
BOX(<45,-19,247>)
BOX(<46,-19,247>)
BOX(<50,-19,247>)
BOX(<56,-19,247>)
BOX(<44,-18,247>)
BOX(<45,-18,247>)
BOX(<46,-18,247>)
BOX(<47,-18,247>)
BOX(<48,-18,247>)
BOX(<49,-18,247>)
BOX(<-5,-17,247>)
BOX(<44,-17,247>)
BOX(<48,-17,247>)
BOX(<54,-17,247>)
BOX(<57,-17,247>)
BOX(<-5,-16,247>)
BOX(<45,-16,247>)
BOX(<46,-16,247>)
BOX(<47,-16,247>)
BOX(<55,-16,247>)
BOX(<56,-16,247>)
BOX(<-5,-15,247>)
BOX(<45,-15,247>)
BOX(<46,-15,247>)
BOX(<47,-15,247>)
BOX(<55,-14,247>)
BOX(<-13,-13,247>)
BOX(<-12,-13,247>)
BOX(<54,-13,247>)
BOX(<55,-13,247>)
BOX(<56,-13,247>)
BOX(<-14,-12,247>)
BOX(<-12,-12,247>)
BOX(<38,-12,247>)
BOX(<39,-12,247>)
BOX(<54,-12,247>)
BOX(<57,-12,247>)
BOX(<-12,-11,247>)
BOX(<12,-11,247>)
BOX(<13,-11,247>)
BOX(<38,-11,247>)
BOX(<39,-11,247>)
BOX(<55,-11,247>)
BOX(<56,-11,247>)
BOX(<12,-10,247>)
BOX(<13,-10,247>)
BOX(<25,-9,247>)
BOX(<48,-9,247>)
BOX(<49,-9,247>)
BOX(<54,-9,247>)
BOX(<23,-8,247>)
BOX(<25,-8,247>)
BOX(<47,-8,247>)
BOX(<50,-8,247>)
BOX(<52,-8,247>)
BOX(<53,-8,247>)
BOX(<54,-8,247>)
BOX(<55,-8,247>)
BOX(<24,-7,247>)
BOX(<25,-7,247>)
BOX(<52,-7,247>)
BOX(<56,-7,247>)
BOX(<-7,-6,247>)
BOX(<-6,-6,247>)
BOX(<45,-6,247>)
BOX(<46,-6,247>)
BOX(<48,-6,247>)
BOX(<50,-6,247>)
BOX(<52,-6,247>)
BOX(<54,-6,247>)
BOX(<55,-6,247>)
BOX(<-46,-5,247>)
BOX(<-7,-5,247>)
BOX(<-6,-5,247>)
BOX(<44,-5,247>)
BOX(<45,-5,247>)
BOX(<48,-5,247>)
BOX(<52,-5,247>)
BOX(<54,-5,247>)
BOX(<55,-5,247>)
BOX(<-46,-4,247>)
BOX(<25,-4,247>)
BOX(<26,-4,247>)
BOX(<45,-4,247>)
BOX(<50,-4,247>)
BOX(<51,-4,247>)
BOX(<52,-4,247>)
BOX(<53,-4,247>)
BOX(<-46,-3,247>)
BOX(<25,-3,247>)
BOX(<26,-3,247>)
BOX(<46,-3,247>)
BOX(<47,-3,247>)
BOX(<48,-3,247>)
BOX(<49,-3,247>)
BOX(<51,-3,247>)
BOX(<47,-2,247>)
BOX(<48,-2,247>)
BOX(<52,-2,247>)
BOX(<50,-1,247>)
BOX(<52,-1,247>)
BOX(<50,0,247>)
BOX(<52,0,247>)
BOX(<-47,1,247>)
BOX(<-46,1,247>)
BOX(<51,1,247>)
BOX(<52,1,247>)
BOX(<-47,2,247>)
BOX(<-45,2,247>)
BOX(<-47,3,247>)
BOX(<-45,3,247>)
BOX(<-47,4,247>)
BOX(<-43,4,247>)
BOX(<-42,4,247>)
BOX(<-46,5,247>)
BOX(<-44,5,247>)
BOX(<-43,5,247>)
BOX(<-42,5,247>)
BOX(<-41,5,247>)
BOX(<-21,5,247>)
BOX(<-20,5,247>)
BOX(<51,5,247>)
BOX(<-48,6,247>)
BOX(<-47,6,247>)
BOX(<-46,6,247>)
BOX(<-45,6,247>)
BOX(<-40,6,247>)
BOX(<-21,6,247>)
BOX(<-20,6,247>)
BOX(<51,6,247>)
BOX(<-50,7,247>)
BOX(<-49,7,247>)
BOX(<-47,7,247>)
BOX(<-43,7,247>)
BOX(<-40,7,247>)
BOX(<-39,7,247>)
BOX(<11,7,247>)
BOX(<12,7,247>)
BOX(<51,7,247>)
BOX(<-50,8,247>)
BOX(<-49,8,247>)
BOX(<-47,8,247>)
BOX(<-45,8,247>)
BOX(<-43,8,247>)
BOX(<-41,8,247>)
BOX(<-40,8,247>)
BOX(<11,8,247>)
BOX(<12,8,247>)
BOX(<-51,9,247>)
BOX(<-47,9,247>)
BOX(<-20,9,247>)
BOX(<-19,9,247>)
BOX(<-50,10,247>)
BOX(<-49,10,247>)
BOX(<-48,10,247>)
BOX(<-47,10,247>)
BOX(<-45,10,247>)
BOX(<-42,10,247>)
BOX(<-20,10,247>)
BOX(<-18,10,247>)
BOX(<-49,11,247>)
BOX(<-44,11,247>)
BOX(<-43,11,247>)
BOX(<-20,11,247>)
BOX(<-8,12,247>)
BOX(<-7,12,247>)
BOX(<-51,13,247>)
BOX(<-50,13,247>)
BOX(<-34,13,247>)
BOX(<-33,13,247>)
BOX(<-8,13,247>)
BOX(<-7,13,247>)
BOX(<17,13,247>)
BOX(<-52,14,247>)
BOX(<-49,14,247>)
BOX(<-34,14,247>)
BOX(<-33,14,247>)
BOX(<17,14,247>)
BOX(<19,14,247>)
BOX(<-51,15,247>)
BOX(<-50,15,247>)
BOX(<-49,15,247>)
BOX(<17,15,247>)
BOX(<18,15,247>)
BOX(<-50,16,247>)
BOX(<-42,17,247>)
BOX(<-41,17,247>)
BOX(<-40,17,247>)
BOX(<10,17,247>)
BOX(<-51,18,247>)
BOX(<-50,18,247>)
BOX(<-42,18,247>)
BOX(<-41,18,247>)
BOX(<-40,18,247>)
BOX(<10,18,247>)
BOX(<-52,19,247>)
BOX(<-49,19,247>)
BOX(<-43,19,247>)
BOX(<-39,19,247>)
BOX(<10,19,247>)
BOX(<-44,20,247>)
BOX(<-43,20,247>)
BOX(<-42,20,247>)
BOX(<-41,20,247>)
BOX(<-40,20,247>)
BOX(<-39,20,247>)
BOX(<-51,21,247>)
BOX(<-45,21,247>)
BOX(<-41,21,247>)
BOX(<-40,21,247>)
BOX(<-50,22,247>)
BOX(<-49,22,247>)
BOX(<-45,22,247>)
BOX(<-42,22,247>)
BOX(<-46,23,247>)
BOX(<-42,23,247>)
BOX(<7,23,247>)
BOX(<8,23,247>)
BOX(<-46,24,247>)
BOX(<-44,24,247>)
BOX(<-42,24,247>)
BOX(<7,24,247>)
BOX(<8,24,247>)
BOX(<-45,25,247>)
BOX(<-44,25,247>)
BOX(<-43,25,247>)
BOX(<0,25,247>)
BOX(<1,25,247>)
BOX(<-44,26,247>)
BOX(<0,26,247>)
BOX(<1,26,247>)
BOX(<-15,30,247>)
BOX(<-38,31,247>)
BOX(<-16,31,247>)
BOX(<-15,31,247>)
BOX(<-14,31,247>)
BOX(<-37,32,247>)
BOX(<-36,32,247>)
BOX(<-18,32,247>)
BOX(<-17,32,247>)
BOX(<-14,32,247>)
BOX(<-38,33,247>)
BOX(<-37,33,247>)
BOX(<-18,33,247>)
BOX(<-15,33,247>)
BOX(<-11,33,247>)
BOX(<-10,33,247>)
BOX(<-9,33,247>)
BOX(<-15,34,247>)
BOX(<-13,34,247>)
BOX(<-8,34,247>)
BOX(<-1,34,247>)
BOX(<7,34,247>)
BOX(<13,34,247>)
BOX(<14,34,247>)
BOX(<-17,35,247>)
BOX(<-8,35,247>)
BOX(<-2,35,247>)
BOX(<-1,35,247>)
BOX(<7,35,247>)
BOX(<8,35,247>)
BOX(<9,35,247>)
BOX(<14,35,247>)
BOX(<15,35,247>)
BOX(<-16,36,247>)
BOX(<-15,36,247>)
BOX(<-9,36,247>)
BOX(<-8,36,247>)
BOX(<0,36,247>)
BOX(<5,36,247>)
BOX(<7,36,247>)
BOX(<9,36,247>)
BOX(<13,36,247>)
BOX(<-15,37,247>)
BOX(<-3,37,247>)
BOX(<-2,37,247>)
BOX(<3,37,247>)
BOX(<4,37,247>)
BOX(<8,37,247>)
BOX(<9,37,247>)
BOX(<10,37,247>)
BOX(<-14,38,247>)
BOX(<-10,38,247>)
BOX(<-4,38,247>)
BOX(<0,38,247>)
BOX(<2,38,247>)
BOX(<4,38,247>)
BOX(<5,38,247>)
BOX(<6,38,247>)
BOX(<9,38,247>)
BOX(<-12,39,247>)
BOX(<-2,39,247>)
BOX(<0,39,247>)
BOX(<2,39,247>)
BOX(<3,39,247>)
BOX(<5,39,247>)
BOX(<6,39,247>)
BOX(<7,39,247>)
BOX(<8,39,247>)
BOX(<-1,40,247>)
BOX(<7,40,247>)
BOX(<-3,41,247>)
BOX(<-2,41,247>)
BOX(<-1,41,247>)
BOX(<7,-40,248>)
BOX(<6,-39,248>)
BOX(<7,-39,248>)
BOX(<-3,-38,248>)
BOX(<-2,-38,248>)
BOX(<5,-38,248>)
BOX(<8,-38,248>)
BOX(<-3,-37,248>)
BOX(<2,-37,248>)
BOX(<3,-37,248>)
BOX(<5,-37,248>)
BOX(<-5,-36,248>)
BOX(<3,-36,248>)
BOX(<7,-36,248>)
BOX(<-5,-35,248>)
BOX(<-2,-35,248>)
BOX(<2,-35,248>)
BOX(<4,-35,248>)
BOX(<6,-35,248>)
BOX(<8,-35,248>)
BOX(<14,-35,248>)
BOX(<19,-35,248>)
BOX(<20,-35,248>)
BOX(<21,-35,248>)
BOX(<-9,-34,248>)
BOX(<-2,-34,248>)
BOX(<-1,-34,248>)
BOX(<1,-34,248>)
BOX(<8,-34,248>)
BOX(<13,-34,248>)
BOX(<14,-34,248>)
BOX(<20,-34,248>)
BOX(<21,-34,248>)
BOX(<-10,-33,248>)
BOX(<-4,-33,248>)
BOX(<-2,-33,248>)
BOX(<5,-33,248>)
BOX(<6,-33,248>)
BOX(<7,-33,248>)
BOX(<12,-33,248>)
BOX(<13,-33,248>)
BOX(<19,-33,248>)
BOX(<20,-33,248>)
BOX(<-10,-32,248>)
BOX(<-9,-32,248>)
BOX(<-8,-32,248>)
BOX(<-2,-32,248>)
BOX(<6,-32,248>)
BOX(<7,-32,248>)
BOX(<13,-32,248>)
BOX(<15,-32,248>)
BOX(<19,-32,248>)
BOX(<21,-32,248>)
BOX(<14,-31,248>)
BOX(<15,-31,248>)
BOX(<20,-31,248>)
BOX(<21,-31,248>)
BOX(<22,-31,248>)
BOX(<23,-31,248>)
BOX(<41,-31,248>)
BOX(<42,-31,248>)
BOX(<43,-31,248>)
BOX(<15,-30,248>)
BOX(<19,-30,248>)
BOX(<22,-30,248>)
BOX(<23,-30,248>)
BOX(<41,-30,248>)
BOX(<19,-29,248>)
BOX(<21,-29,248>)
BOX(<22,-29,248>)
BOX(<42,-29,248>)
BOX(<19,-28,248>)
BOX(<20,-28,248>)
BOX(<21,-28,248>)
BOX(<4,-24,248>)
BOX(<5,-24,248>)
BOX(<48,-24,248>)
BOX(<49,-24,248>)
BOX(<50,-24,248>)
BOX(<4,-23,248>)
BOX(<5,-23,248>)
BOX(<-3,-22,248>)
BOX(<-2,-22,248>)
BOX(<47,-22,248>)
BOX(<49,-22,248>)
BOX(<51,-22,248>)
BOX(<-3,-21,248>)
BOX(<-2,-21,248>)
BOX(<46,-21,248>)
BOX(<47,-21,248>)
BOX(<51,-21,248>)
BOX(<47,-20,248>)
BOX(<50,-20,248>)
BOX(<51,-20,248>)
BOX(<55,-20,248>)
BOX(<44,-19,248>)
BOX(<50,-19,248>)
BOX(<55,-19,248>)
BOX(<44,-18,248>)
BOX(<48,-18,248>)
BOX(<49,-18,248>)
BOX(<44,-17,248>)
BOX(<49,-17,248>)
BOX(<55,-17,248>)
BOX(<56,-17,248>)
BOX(<-6,-16,248>)
BOX(<-5,-16,248>)
BOX(<-4,-16,248>)
BOX(<44,-16,248>)
BOX(<48,-16,248>)
BOX(<55,-16,248>)
BOX(<56,-16,248>)
BOX(<45,-15,248>)
BOX(<47,-15,248>)
BOX(<55,-15,248>)
BOX(<56,-15,248>)
BOX(<46,-14,248>)
BOX(<54,-14,248>)
BOX(<55,-14,248>)
BOX(<56,-14,248>)
BOX(<-13,-13,248>)
BOX(<-12,-13,248>)
BOX(<54,-13,248>)
BOX(<56,-13,248>)
BOX(<-12,-12,248>)
BOX(<-11,-12,248>)
BOX(<38,-12,248>)
BOX(<39,-12,248>)
BOX(<54,-12,248>)
BOX(<57,-12,248>)
BOX(<-13,-11,248>)
BOX(<12,-11,248>)
BOX(<13,-11,248>)
BOX(<38,-11,248>)
BOX(<39,-11,248>)
BOX(<55,-11,248>)
BOX(<56,-11,248>)
BOX(<12,-10,248>)
BOX(<13,-10,248>)
BOX(<55,-10,248>)
BOX(<24,-9,248>)
BOX(<48,-9,248>)
BOX(<49,-9,248>)
BOX(<54,-9,248>)
BOX(<55,-9,248>)
BOX(<25,-8,248>)
BOX(<26,-8,248>)
BOX(<48,-8,248>)
BOX(<49,-8,248>)
BOX(<51,-8,248>)
BOX(<52,-8,248>)
BOX(<54,-8,248>)
BOX(<55,-8,248>)
BOX(<24,-7,248>)
BOX(<25,-7,248>)
BOX(<46,-7,248>)
BOX(<47,-7,248>)
BOX(<49,-7,248>)
BOX(<52,-7,248>)
BOX(<56,-7,248>)
BOX(<-7,-6,248>)
BOX(<-6,-6,248>)
BOX(<44,-6,248>)
BOX(<45,-6,248>)
BOX(<46,-6,248>)
BOX(<47,-6,248>)
BOX(<49,-6,248>)
BOX(<52,-6,248>)
BOX(<54,-6,248>)
BOX(<56,-6,248>)
BOX(<-7,-5,248>)
BOX(<-6,-5,248>)
BOX(<44,-5,248>)
BOX(<47,-5,248>)
BOX(<50,-5,248>)
BOX(<55,-5,248>)
BOX(<-47,-4,248>)
BOX(<-46,-4,248>)
BOX(<-45,-4,248>)
BOX(<25,-4,248>)
BOX(<26,-4,248>)
BOX(<44,-4,248>)
BOX(<45,-4,248>)
BOX(<50,-4,248>)
BOX(<53,-4,248>)
BOX(<54,-4,248>)
BOX(<25,-3,248>)
BOX(<26,-3,248>)
BOX(<46,-3,248>)
BOX(<49,-3,248>)
BOX(<53,-3,248>)
BOX(<46,-2,248>)
BOX(<50,-2,248>)
BOX(<52,-2,248>)
BOX(<49,-1,248>)
BOX(<52,-1,248>)
BOX(<53,-1,248>)
BOX(<50,0,248>)
BOX(<52,0,248>)
BOX(<53,0,248>)
BOX(<-47,1,248>)
BOX(<-46,1,248>)
BOX(<51,1,248>)
BOX(<52,1,248>)
BOX(<-48,2,248>)
BOX(<-47,2,248>)
BOX(<-45,2,248>)
BOX(<-48,3,248>)
BOX(<-47,3,248>)
BOX(<-44,3,248>)
BOX(<-47,4,248>)
BOX(<-45,4,248>)
BOX(<-41,4,248>)
BOX(<-48,5,248>)
BOX(<-44,5,248>)
BOX(<-41,5,248>)
BOX(<-21,5,248>)
BOX(<-20,5,248>)
BOX(<-49,6,248>)
BOX(<-48,6,248>)
BOX(<-45,6,248>)
BOX(<-40,6,248>)
BOX(<-39,6,248>)
BOX(<-21,6,248>)
BOX(<-20,6,248>)
BOX(<50,6,248>)
BOX(<51,6,248>)
BOX(<52,6,248>)
BOX(<-50,7,248>)
BOX(<-45,7,248>)
BOX(<-42,7,248>)
BOX(<-39,7,248>)
BOX(<11,7,248>)
BOX(<12,7,248>)
BOX(<-51,8,248>)
BOX(<-49,8,248>)
BOX(<-47,8,248>)
BOX(<-44,8,248>)
BOX(<-42,8,248>)
BOX(<-41,8,248>)
BOX(<-40,8,248>)
BOX(<-39,8,248>)
BOX(<11,8,248>)
BOX(<12,8,248>)
BOX(<-51,9,248>)
BOX(<-47,9,248>)
BOX(<-44,9,248>)
BOX(<-42,9,248>)
BOX(<-41,9,248>)
BOX(<-20,9,248>)
BOX(<-19,9,248>)
BOX(<-50,10,248>)
BOX(<-49,10,248>)
BOX(<-47,10,248>)
BOX(<-46,10,248>)
BOX(<-44,10,248>)
BOX(<-43,10,248>)
BOX(<-21,10,248>)
BOX(<-20,10,248>)
BOX(<-50,11,248>)
BOX(<-49,11,248>)
BOX(<-44,11,248>)
BOX(<-43,11,248>)
BOX(<-19,11,248>)
BOX(<-50,12,248>)
BOX(<-8,12,248>)
BOX(<-7,12,248>)
BOX(<-51,13,248>)
BOX(<-50,13,248>)
BOX(<-34,13,248>)
BOX(<-33,13,248>)
BOX(<-8,13,248>)
BOX(<-7,13,248>)
BOX(<18,13,248>)
BOX(<-52,14,248>)
BOX(<-49,14,248>)
BOX(<-34,14,248>)
BOX(<-33,14,248>)
BOX(<16,14,248>)
BOX(<17,14,248>)
BOX(<-51,15,248>)
BOX(<-49,15,248>)
BOX(<17,15,248>)
BOX(<18,15,248>)
BOX(<-51,16,248>)
BOX(<-50,16,248>)
BOX(<-49,16,248>)
BOX(<-41,16,248>)
BOX(<-51,17,248>)
BOX(<-50,17,248>)
BOX(<-42,17,248>)
BOX(<-40,17,248>)
BOX(<-51,18,248>)
BOX(<-50,18,248>)
BOX(<-43,18,248>)
BOX(<-39,18,248>)
BOX(<9,18,248>)
BOX(<10,18,248>)
BOX(<11,18,248>)
BOX(<-51,19,248>)
BOX(<-50,19,248>)
BOX(<-44,19,248>)
BOX(<-39,19,248>)
BOX(<-44,20,248>)
BOX(<-43,20,248>)
BOX(<-39,20,248>)
BOX(<-50,21,248>)
BOX(<-45,21,248>)
BOX(<-39,21,248>)
BOX(<-50,22,248>)
BOX(<-46,22,248>)
BOX(<-45,22,248>)
BOX(<-42,22,248>)
BOX(<-46,23,248>)
BOX(<-42,23,248>)
BOX(<-41,23,248>)
BOX(<7,23,248>)
BOX(<8,23,248>)
BOX(<-46,24,248>)
BOX(<-44,24,248>)
BOX(<-42,24,248>)
BOX(<7,24,248>)
BOX(<8,24,248>)
BOX(<0,25,248>)
BOX(<1,25,248>)
BOX(<-45,26,248>)
BOX(<-44,26,248>)
BOX(<-43,26,248>)
BOX(<0,26,248>)
BOX(<1,26,248>)
BOX(<-16,30,248>)
BOX(<-15,30,248>)
BOX(<-14,30,248>)
BOX(<-37,31,248>)
BOX(<-17,31,248>)
BOX(<-16,31,248>)
BOX(<-14,31,248>)
BOX(<-36,32,248>)
BOX(<-18,32,248>)
BOX(<-17,32,248>)
BOX(<-14,32,248>)
BOX(<-10,32,248>)
BOX(<-38,33,248>)
BOX(<-37,33,248>)
BOX(<-36,33,248>)
BOX(<-18,33,248>)
BOX(<-17,33,248>)
BOX(<-16,33,248>)
BOX(<-15,33,248>)
BOX(<-10,33,248>)
BOX(<-9,33,248>)
BOX(<-16,34,248>)
BOX(<-14,34,248>)
BOX(<-10,34,248>)
BOX(<-8,34,248>)
BOX(<-2,34,248>)
BOX(<-1,34,248>)
BOX(<7,34,248>)
BOX(<13,34,248>)
BOX(<14,34,248>)
BOX(<15,34,248>)
BOX(<-15,35,248>)
BOX(<-14,35,248>)
BOX(<-8,35,248>)
BOX(<-7,35,248>)
BOX(<-2,35,248>)
BOX(<-1,35,248>)
BOX(<0,35,248>)
BOX(<7,35,248>)
BOX(<9,35,248>)
BOX(<15,35,248>)
BOX(<-16,36,248>)
BOX(<-15,36,248>)
BOX(<-9,36,248>)
BOX(<-8,36,248>)
BOX(<-3,36,248>)
BOX(<4,36,248>)
BOX(<6,36,248>)
BOX(<7,36,248>)
BOX(<14,36,248>)
BOX(<-16,37,248>)
BOX(<-15,37,248>)
BOX(<-14,37,248>)
BOX(<-9,37,248>)
BOX(<-3,37,248>)
BOX(<-1,37,248>)
BOX(<1,37,248>)
BOX(<3,37,248>)
BOX(<7,37,248>)
BOX(<10,37,248>)
BOX(<-2,38,248>)
BOX(<2,38,248>)
BOX(<10,38,248>)
BOX(<0,39,248>)
BOX(<2,39,248>)
BOX(<3,39,248>)
BOX(<8,39,248>)
BOX(<-3,40,248>)
BOX(<0,40,248>)
BOX(<7,40,248>)
BOX(<8,40,248>)
BOX(<-2,41,248>)
BOX(<-1,41,248>)
BOX(<-2,42,248>)
BOX(<6,-40,249>)
BOX(<7,-40,249>)
BOX(<6,-39,249>)
BOX(<7,-39,249>)
BOX(<8,-39,249>)
BOX(<-3,-38,249>)
BOX(<-2,-38,249>)
BOX(<4,-38,249>)
BOX(<5,-38,249>)
BOX(<7,-38,249>)
BOX(<-4,-37,249>)
BOX(<-3,-37,249>)
BOX(<-2,-37,249>)
BOX(<2,-37,249>)
BOX(<3,-37,249>)
BOX(<6,-37,249>)
BOX(<-4,-36,249>)
BOX(<5,-36,249>)
BOX(<6,-36,249>)
BOX(<7,-36,249>)
BOX(<20,-36,249>)
BOX(<-2,-35,249>)
BOX(<-1,-35,249>)
BOX(<2,-35,249>)
BOX(<3,-35,249>)
BOX(<8,-35,249>)
BOX(<13,-35,249>)
BOX(<14,-35,249>)
BOX(<19,-35,249>)
BOX(<21,-35,249>)
BOX(<-2,-34,249>)
BOX(<-1,-34,249>)
BOX(<8,-34,249>)
BOX(<12,-34,249>)
BOX(<14,-34,249>)
BOX(<-10,-33,249>)
BOX(<-8,-33,249>)
BOX(<-2,-33,249>)
BOX(<5,-33,249>)
BOX(<8,-33,249>)
BOX(<12,-33,249>)
BOX(<19,-33,249>)
BOX(<-10,-32,249>)
BOX(<-9,-32,249>)
BOX(<-3,-32,249>)
BOX(<5,-32,249>)
BOX(<7,-32,249>)
BOX(<12,-32,249>)
BOX(<13,-32,249>)
BOX(<15,-32,249>)
BOX(<19,-32,249>)
BOX(<42,-32,249>)
BOX(<-9,-31,249>)
BOX(<15,-31,249>)
BOX(<16,-31,249>)
BOX(<19,-31,249>)
BOX(<23,-31,249>)
BOX(<41,-31,249>)
BOX(<42,-31,249>)
BOX(<14,-30,249>)
BOX(<15,-30,249>)
BOX(<19,-30,249>)
BOX(<41,-30,249>)
BOX(<43,-30,249>)
BOX(<18,-29,249>)
BOX(<19,-29,249>)
BOX(<23,-29,249>)
BOX(<19,-28,249>)
BOX(<21,-28,249>)
BOX(<22,-28,249>)
BOX(<20,-27,249>)
BOX(<49,-25,249>)
BOX(<4,-24,249>)
BOX(<5,-24,249>)
BOX(<49,-24,249>)
BOX(<4,-23,249>)
BOX(<5,-23,249>)
BOX(<-3,-22,249>)
BOX(<-2,-22,249>)
BOX(<46,-22,249>)
BOX(<47,-22,249>)
BOX(<48,-22,249>)
BOX(<50,-22,249>)
BOX(<-3,-21,249>)
BOX(<-2,-21,249>)
BOX(<46,-21,249>)
BOX(<47,-21,249>)
BOX(<51,-21,249>)
BOX(<52,-21,249>)
BOX(<46,-20,249>)
BOX(<47,-20,249>)
BOX(<50,-20,249>)
BOX(<51,-20,249>)
BOX(<48,-19,249>)
BOX(<50,-19,249>)
BOX(<51,-19,249>)
BOX(<43,-18,249>)
BOX(<44,-18,249>)
BOX(<45,-18,249>)
BOX(<48,-18,249>)
BOX(<49,-18,249>)
BOX(<50,-18,249>)
BOX(<55,-18,249>)
BOX(<56,-18,249>)
BOX(<-5,-17,249>)
BOX(<43,-17,249>)
BOX(<44,-17,249>)
BOX(<45,-17,249>)
BOX(<49,-17,249>)
BOX(<55,-17,249>)
BOX(<56,-17,249>)
BOX(<-5,-16,249>)
BOX(<44,-16,249>)
BOX(<45,-16,249>)
BOX(<48,-16,249>)
BOX(<54,-16,249>)
BOX(<57,-16,249>)
BOX(<-5,-15,249>)
BOX(<45,-15,249>)
BOX(<46,-15,249>)
BOX(<47,-15,249>)
BOX(<57,-15,249>)
BOX(<46,-14,249>)
BOX(<54,-14,249>)
BOX(<57,-14,249>)
BOX(<-13,-13,249>)
BOX(<-12,-13,249>)
BOX(<-11,-13,249>)
BOX(<53,-13,249>)
BOX(<54,-13,249>)
BOX(<56,-13,249>)
BOX(<57,-13,249>)
BOX(<-11,-12,249>)
BOX(<38,-12,249>)
BOX(<39,-12,249>)
BOX(<54,-12,249>)
BOX(<57,-12,249>)
BOX(<-12,-11,249>)
BOX(<12,-11,249>)
BOX(<13,-11,249>)
BOX(<38,-11,249>)
BOX(<39,-11,249>)
BOX(<54,-11,249>)
BOX(<55,-11,249>)
BOX(<56,-11,249>)
BOX(<12,-10,249>)
BOX(<13,-10,249>)
BOX(<25,-9,249>)
BOX(<48,-9,249>)
BOX(<49,-9,249>)
BOX(<50,-9,249>)
BOX(<53,-9,249>)
BOX(<56,-9,249>)
BOX(<26,-8,249>)
BOX(<51,-8,249>)
BOX(<52,-8,249>)
BOX(<54,-8,249>)
BOX(<56,-8,249>)
BOX(<24,-7,249>)
BOX(<25,-7,249>)
BOX(<26,-7,249>)
BOX(<49,-7,249>)
BOX(<52,-7,249>)
BOX(<54,-7,249>)
BOX(<56,-7,249>)
BOX(<-7,-6,249>)
BOX(<-6,-6,249>)
BOX(<44,-6,249>)
BOX(<49,-6,249>)
BOX(<50,-6,249>)
BOX(<51,-6,249>)
BOX(<53,-6,249>)
BOX(<56,-6,249>)
BOX(<-46,-5,249>)
BOX(<-7,-5,249>)
BOX(<-6,-5,249>)
BOX(<43,-5,249>)
BOX(<47,-5,249>)
BOX(<48,-5,249>)
BOX(<49,-5,249>)
BOX(<50,-5,249>)
BOX(<51,-5,249>)
BOX(<55,-5,249>)
BOX(<-46,-4,249>)
BOX(<25,-4,249>)
BOX(<26,-4,249>)
BOX(<44,-4,249>)
BOX(<45,-4,249>)
BOX(<46,-4,249>)
BOX(<49,-4,249>)
BOX(<50,-4,249>)
BOX(<53,-4,249>)
BOX(<54,-4,249>)
BOX(<-46,-3,249>)
BOX(<25,-3,249>)
BOX(<26,-3,249>)
BOX(<46,-3,249>)
BOX(<49,-3,249>)
BOX(<50,-3,249>)
BOX(<51,-3,249>)
BOX(<52,-3,249>)
BOX(<53,-3,249>)
BOX(<54,-3,249>)
BOX(<49,-2,249>)
BOX(<50,-2,249>)
BOX(<51,-2,249>)
BOX(<52,-2,249>)
BOX(<49,-1,249>)
BOX(<50,-1,249>)
BOX(<50,0,249>)
BOX(<-48,1,249>)
BOX(<-47,1,249>)
BOX(<-46,1,249>)
BOX(<51,1,249>)
BOX(<52,1,249>)
BOX(<53,1,249>)
BOX(<-45,2,249>)
BOX(<-45,3,249>)
BOX(<-44,3,249>)
BOX(<-47,4,249>)
BOX(<-46,4,249>)
BOX(<-45,4,249>)
BOX(<-44,4,249>)
BOX(<-49,5,249>)
BOX(<-48,5,249>)
BOX(<-47,5,249>)
BOX(<-46,5,249>)
BOX(<-45,5,249>)
BOX(<-44,5,249>)
BOX(<-41,5,249>)
BOX(<-21,5,249>)
BOX(<-20,5,249>)
BOX(<51,5,249>)
BOX(<-49,6,249>)
BOX(<-48,6,249>)
BOX(<-45,6,249>)
BOX(<-44,6,249>)
BOX(<-41,6,249>)
BOX(<-40,6,249>)
BOX(<-39,6,249>)
BOX(<-21,6,249>)
BOX(<-20,6,249>)
BOX(<51,6,249>)
BOX(<-50,7,249>)
BOX(<-46,7,249>)
BOX(<-45,7,249>)
BOX(<-44,7,249>)
BOX(<-43,7,249>)
BOX(<-42,7,249>)
BOX(<-38,7,249>)
BOX(<11,7,249>)
BOX(<12,7,249>)
BOX(<51,7,249>)
BOX(<-51,8,249>)
BOX(<-48,8,249>)
BOX(<-46,8,249>)
BOX(<-45,8,249>)
BOX(<-44,8,249>)
BOX(<-39,8,249>)
BOX(<11,8,249>)
BOX(<12,8,249>)
BOX(<-51,9,249>)
BOX(<-49,9,249>)
BOX(<-47,9,249>)
BOX(<-44,9,249>)
BOX(<-21,9,249>)
BOX(<-20,9,249>)
BOX(<-19,9,249>)
BOX(<-51,10,249>)
BOX(<-49,10,249>)
BOX(<-47,10,249>)
BOX(<-46,10,249>)
BOX(<-21,10,249>)
BOX(<-51,11,249>)
BOX(<-48,11,249>)
BOX(<-45,11,249>)
BOX(<-44,11,249>)
BOX(<-43,11,249>)
BOX(<-20,11,249>)
BOX(<-8,12,249>)
BOX(<-7,12,249>)
BOX(<-51,13,249>)
BOX(<-50,13,249>)
BOX(<-49,13,249>)
BOX(<-34,13,249>)
BOX(<-33,13,249>)
BOX(<-8,13,249>)
BOX(<-7,13,249>)
BOX(<17,13,249>)
BOX(<-52,14,249>)
BOX(<-49,14,249>)
BOX(<-34,14,249>)
BOX(<-33,14,249>)
BOX(<16,14,249>)
BOX(<-52,15,249>)
BOX(<-51,15,249>)
BOX(<-49,15,249>)
BOX(<-48,15,249>)
BOX(<16,15,249>)
BOX(<17,15,249>)
BOX(<18,15,249>)
BOX(<-52,16,249>)
BOX(<-49,16,249>)
BOX(<-41,16,249>)
BOX(<-52,17,249>)
BOX(<-42,17,249>)
BOX(<-41,17,249>)
BOX(<-40,17,249>)
BOX(<10,17,249>)
BOX(<-52,18,249>)
BOX(<-49,18,249>)
BOX(<-43,18,249>)
BOX(<-40,18,249>)
BOX(<-39,18,249>)
BOX(<10,18,249>)
BOX(<-51,19,249>)
BOX(<-50,19,249>)
BOX(<-44,19,249>)
BOX(<-40,19,249>)
BOX(<-39,19,249>)
BOX(<-38,19,249>)
BOX(<10,19,249>)
BOX(<-51,20,249>)
BOX(<-50,20,249>)
BOX(<-45,20,249>)
BOX(<-44,20,249>)
BOX(<-43,20,249>)
BOX(<-40,20,249>)
BOX(<-39,20,249>)
BOX(<-38,20,249>)
BOX(<-46,21,249>)
BOX(<-45,21,249>)
BOX(<-43,21,249>)
BOX(<-46,22,249>)
BOX(<-45,22,249>)
BOX(<-42,22,249>)
BOX(<-41,22,249>)
BOX(<-47,23,249>)
BOX(<-46,23,249>)
BOX(<-42,23,249>)
BOX(<-41,23,249>)
BOX(<7,23,249>)
BOX(<8,23,249>)
BOX(<-45,24,249>)
BOX(<-43,24,249>)
BOX(<-42,24,249>)
BOX(<-41,24,249>)
BOX(<7,24,249>)
BOX(<8,24,249>)
BOX(<0,25,249>)
BOX(<1,25,249>)
BOX(<-44,26,249>)
BOX(<0,26,249>)
BOX(<1,26,249>)
BOX(<-44,27,249>)
BOX(<-15,29,249>)
BOX(<-17,30,249>)
BOX(<-16,30,249>)
BOX(<-14,30,249>)
BOX(<-18,31,249>)
BOX(<-14,31,249>)
BOX(<-13,31,249>)
BOX(<-38,32,249>)
BOX(<-36,32,249>)
BOX(<-14,32,249>)
BOX(<-10,32,249>)
BOX(<-9,32,249>)
BOX(<-37,33,249>)
BOX(<-36,33,249>)
BOX(<-18,33,249>)
BOX(<-14,33,249>)
BOX(<-11,33,249>)
BOX(<-10,33,249>)
BOX(<14,33,249>)
BOX(<-37,34,249>)
BOX(<-14,34,249>)
BOX(<-10,34,249>)
BOX(<-8,34,249>)
BOX(<-7,34,249>)
BOX(<-2,34,249>)
BOX(<0,34,249>)
BOX(<8,34,249>)
BOX(<14,34,249>)
BOX(<15,34,249>)
BOX(<-14,35,249>)
BOX(<-7,35,249>)
BOX(<-3,35,249>)
BOX(<0,35,249>)
BOX(<7,35,249>)
BOX(<13,35,249>)
BOX(<15,35,249>)
BOX(<-9,36,249>)
BOX(<-7,36,249>)
BOX(<-3,36,249>)
BOX(<6,36,249>)
BOX(<7,36,249>)
BOX(<-16,37,249>)
BOX(<-14,37,249>)
BOX(<-9,37,249>)
BOX(<-8,37,249>)
BOX(<-3,37,249>)
BOX(<2,37,249>)
BOX(<3,37,249>)
BOX(<6,37,249>)
BOX(<7,37,249>)
BOX(<-15,38,249>)
BOX(<-2,38,249>)
BOX(<-1,38,249>)
BOX(<0,38,249>)
BOX(<9,38,249>)
BOX(<-1,39,249>)
BOX(<2,39,249>)
BOX(<3,39,249>)
BOX(<7,39,249>)
BOX(<8,39,249>)
BOX(<9,39,249>)
BOX(<-2,40,249>)
BOX(<0,40,249>)
BOX(<1,40,249>)
BOX(<7,40,249>)
BOX(<8,40,249>)
BOX(<-3,41,249>)
BOX(<-2,41,249>)
BOX(<-1,41,249>)
BOX(<-2,42,249>)
BOX(<-1,42,249>)
BOX(<6,-40,250>)
BOX(<8,-40,250>)
BOX(<8,-39,250>)
BOX(<-4,-38,250>)
BOX(<-2,-38,250>)
BOX(<3,-38,250>)
BOX(<4,-38,250>)
BOX(<5,-38,250>)
BOX(<8,-38,250>)
BOX(<-4,-37,250>)
BOX(<-2,-37,250>)
BOX(<3,-37,250>)
BOX(<-4,-36,250>)
BOX(<-1,-36,250>)
BOX(<4,-36,250>)
BOX(<5,-36,250>)
BOX(<6,-36,250>)
BOX(<7,-36,250>)
BOX(<20,-36,250>)
BOX(<-3,-35,250>)
BOX(<-2,-35,250>)
BOX(<-1,-35,250>)
BOX(<6,-35,250>)
BOX(<8,-35,250>)
BOX(<13,-35,250>)
BOX(<14,-35,250>)
BOX(<20,-35,250>)
BOX(<-3,-34,250>)
BOX(<7,-34,250>)
BOX(<8,-34,250>)
BOX(<9,-34,250>)
BOX(<12,-34,250>)
BOX(<14,-34,250>)
BOX(<20,-34,250>)
BOX(<-10,-33,250>)
BOX(<-3,-33,250>)
BOX(<-2,-33,250>)
BOX(<-1,-33,250>)
BOX(<6,-33,250>)
BOX(<7,-33,250>)
BOX(<8,-33,250>)
BOX(<11,-33,250>)
BOX(<12,-33,250>)
BOX(<14,-33,250>)
BOX(<-10,-32,250>)
BOX(<-8,-32,250>)
BOX(<6,-32,250>)
BOX(<12,-32,250>)
BOX(<13,-32,250>)
BOX(<14,-32,250>)
BOX(<15,-32,250>)
BOX(<16,-32,250>)
BOX(<18,-32,250>)
BOX(<19,-32,250>)
BOX(<20,-32,250>)
BOX(<41,-32,250>)
BOX(<42,-32,250>)
BOX(<-10,-31,250>)
BOX(<-9,-31,250>)
BOX(<13,-31,250>)
BOX(<16,-31,250>)
BOX(<18,-31,250>)
BOX(<19,-31,250>)
BOX(<20,-31,250>)
BOX(<41,-31,250>)
BOX(<43,-31,250>)
BOX(<14,-30,250>)
BOX(<15,-30,250>)
BOX(<16,-30,250>)
BOX(<19,-30,250>)
BOX(<20,-30,250>)
BOX(<41,-30,250>)
BOX(<18,-29,250>)
BOX(<19,-29,250>)
BOX(<22,-29,250>)
BOX(<18,-28,250>)
BOX(<19,-28,250>)
BOX(<21,-28,250>)
BOX(<22,-28,250>)
BOX(<20,-27,250>)
BOX(<21,-27,250>)
BOX(<4,-24,250>)
BOX(<5,-24,250>)
BOX(<4,-23,250>)
BOX(<5,-23,250>)
BOX(<47,-23,250>)
BOX(<48,-23,250>)
BOX(<49,-23,250>)
BOX(<-3,-22,250>)
BOX(<-2,-22,250>)
BOX(<46,-22,250>)
BOX(<48,-22,250>)
BOX(<51,-22,250>)
BOX(<-3,-21,250>)
BOX(<-2,-21,250>)
BOX(<45,-21,250>)
BOX(<49,-21,250>)
BOX(<52,-21,250>)
BOX(<46,-20,250>)
BOX(<48,-20,250>)
BOX(<49,-20,250>)
BOX(<44,-19,250>)
BOX(<45,-19,250>)
BOX(<46,-19,250>)
BOX(<48,-19,250>)
BOX(<43,-18,250>)
BOX(<45,-18,250>)
BOX(<48,-18,250>)
BOX(<51,-18,250>)
BOX(<55,-18,250>)
BOX(<56,-18,250>)
BOX(<46,-17,250>)
BOX(<50,-17,250>)
BOX(<54,-17,250>)
BOX(<57,-17,250>)
BOX(<-6,-16,250>)
BOX(<-5,-16,250>)
BOX(<-4,-16,250>)
BOX(<43,-16,250>)
BOX(<47,-16,250>)
BOX(<48,-16,250>)
BOX(<55,-16,250>)
BOX(<57,-16,250>)
BOX(<44,-15,250>)
BOX(<47,-15,250>)
BOX(<56,-15,250>)
BOX(<57,-15,250>)
BOX(<58,-15,250>)
BOX(<-12,-14,250>)
BOX(<45,-14,250>)
BOX(<46,-14,250>)
BOX(<47,-14,250>)
BOX(<53,-14,250>)
BOX(<54,-14,250>)
BOX(<55,-14,250>)
BOX(<57,-14,250>)
BOX(<58,-14,250>)
BOX(<-12,-13,250>)
BOX(<-11,-13,250>)
BOX(<53,-13,250>)
BOX(<54,-13,250>)
BOX(<56,-13,250>)
BOX(<57,-13,250>)
BOX(<58,-13,250>)
BOX(<-13,-12,250>)
BOX(<-11,-12,250>)
BOX(<38,-12,250>)
BOX(<39,-12,250>)
BOX(<57,-12,250>)
BOX(<12,-11,250>)
BOX(<13,-11,250>)
BOX(<38,-11,250>)
BOX(<39,-11,250>)
BOX(<54,-11,250>)
BOX(<55,-11,250>)
BOX(<56,-11,250>)
BOX(<12,-10,250>)
BOX(<13,-10,250>)
BOX(<49,-10,250>)
BOX(<54,-10,250>)
BOX(<56,-10,250>)
BOX(<49,-9,250>)
BOX(<50,-9,250>)
BOX(<51,-9,250>)
BOX(<52,-9,250>)
BOX(<53,-9,250>)
BOX(<55,-9,250>)
BOX(<24,-8,250>)
BOX(<26,-8,250>)
BOX(<48,-8,250>)
BOX(<51,-8,250>)
BOX(<52,-8,250>)
BOX(<54,-8,250>)
BOX(<56,-8,250>)
BOX(<57,-8,250>)
BOX(<25,-7,250>)
BOX(<26,-7,250>)
BOX(<49,-7,250>)
BOX(<54,-7,250>)
BOX(<56,-7,250>)
BOX(<57,-7,250>)
BOX(<-7,-6,250>)
BOX(<-6,-6,250>)
BOX(<25,-6,250>)
BOX(<53,-6,250>)
BOX(<54,-6,250>)
BOX(<56,-6,250>)
BOX(<-7,-5,250>)
BOX(<-6,-5,250>)
BOX(<43,-5,250>)
BOX(<46,-5,250>)
BOX(<47,-5,250>)
BOX(<53,-5,250>)
BOX(<55,-5,250>)
BOX(<-47,-4,250>)
BOX(<-46,-4,250>)
BOX(<-45,-4,250>)
BOX(<25,-4,250>)
BOX(<26,-4,250>)
BOX(<44,-4,250>)
BOX(<45,-4,250>)
BOX(<46,-4,250>)
BOX(<55,-4,250>)
BOX(<25,-3,250>)
BOX(<26,-3,250>)
BOX(<46,-3,250>)
BOX(<48,-3,250>)
BOX(<54,-3,250>)
BOX(<48,-2,250>)
BOX(<-47,0,250>)
BOX(<49,0,250>)
BOX(<50,0,250>)
BOX(<52,0,250>)
BOX(<-47,1,250>)
BOX(<-46,1,250>)
BOX(<51,1,250>)
BOX(<52,1,250>)
BOX(<-47,2,250>)
BOX(<-45,2,250>)
BOX(<-44,2,250>)
BOX(<52,2,250>)
BOX(<-43,4,250>)
BOX(<-49,5,250>)
BOX(<-43,5,250>)
BOX(<-41,5,250>)
BOX(<-21,5,250>)
BOX(<-20,5,250>)
BOX(<-50,6,250>)
BOX(<-41,6,250>)
BOX(<-40,6,250>)
BOX(<-39,6,250>)
BOX(<-21,6,250>)
BOX(<-20,6,250>)
BOX(<50,6,250>)
BOX(<51,6,250>)
BOX(<52,6,250>)
BOX(<-50,7,250>)
BOX(<-48,7,250>)
BOX(<-42,7,250>)
BOX(<-41,7,250>)
BOX(<-38,7,250>)
BOX(<11,7,250>)
BOX(<12,7,250>)
BOX(<-51,8,250>)
BOX(<-49,8,250>)
BOX(<-48,8,250>)
BOX(<-20,8,250>)
BOX(<11,8,250>)
BOX(<12,8,250>)
BOX(<-52,9,250>)
BOX(<-51,9,250>)
BOX(<-49,9,250>)
BOX(<-44,9,250>)
BOX(<-21,9,250>)
BOX(<-20,9,250>)
BOX(<-52,10,250>)
BOX(<-51,10,250>)
BOX(<-49,10,250>)
BOX(<-47,10,250>)
BOX(<-46,10,250>)
BOX(<-43,10,250>)
BOX(<-21,10,250>)
BOX(<-19,10,250>)
BOX(<-50,11,250>)
BOX(<-48,11,250>)
BOX(<-47,11,250>)
BOX(<-46,11,250>)
BOX(<-45,11,250>)
BOX(<-44,11,250>)
BOX(<-51,12,250>)
BOX(<-49,12,250>)
BOX(<-44,12,250>)
BOX(<-8,12,250>)
BOX(<-7,12,250>)
BOX(<-51,13,250>)
BOX(<-50,13,250>)
BOX(<-49,13,250>)
BOX(<-34,13,250>)
BOX(<-33,13,250>)
BOX(<-8,13,250>)
BOX(<-7,13,250>)
BOX(<-52,14,250>)
BOX(<-34,14,250>)
BOX(<-33,14,250>)
BOX(<16,14,250>)
BOX(<18,14,250>)
BOX(<-53,15,250>)
BOX(<-52,15,250>)
BOX(<-51,15,250>)
BOX(<-49,15,250>)
BOX(<-48,15,250>)
BOX(<16,15,250>)
BOX(<17,15,250>)
BOX(<-53,16,250>)
BOX(<-52,16,250>)
BOX(<-50,16,250>)
BOX(<-49,16,250>)
BOX(<-48,16,250>)
BOX(<-42,16,250>)
BOX(<-41,16,250>)
BOX(<-40,16,250>)
BOX(<17,16,250>)
BOX(<-53,17,250>)
BOX(<-52,17,250>)
BOX(<-51,17,250>)
BOX(<-42,17,250>)
BOX(<-39,17,250>)
BOX(<-52,18,250>)
BOX(<-50,18,250>)
BOX(<-43,18,250>)
BOX(<-42,18,250>)
BOX(<-38,18,250>)
BOX(<9,18,250>)
BOX(<10,18,250>)
BOX(<11,18,250>)
BOX(<-52,19,250>)
BOX(<-49,19,250>)
BOX(<-45,19,250>)
BOX(<-41,19,250>)
BOX(<-51,20,250>)
BOX(<-50,20,250>)
BOX(<-46,20,250>)
BOX(<-43,20,250>)
BOX(<-40,20,250>)
BOX(<-38,20,250>)
BOX(<-43,21,250>)
BOX(<-41,21,250>)
BOX(<-40,21,250>)
BOX(<-39,21,250>)
BOX(<-44,22,250>)
BOX(<-43,22,250>)
BOX(<-41,22,250>)
BOX(<-47,23,250>)
BOX(<-44,23,250>)
BOX(<-40,23,250>)
BOX(<7,23,250>)
BOX(<8,23,250>)
BOX(<-46,24,250>)
BOX(<-43,24,250>)
BOX(<-41,24,250>)
BOX(<7,24,250>)
BOX(<8,24,250>)
BOX(<-44,25,250>)
BOX(<-43,25,250>)
BOX(<-42,25,250>)
BOX(<0,25,250>)
BOX(<1,25,250>)
BOX(<0,26,250>)
BOX(<1,26,250>)
BOX(<-16,29,250>)
BOX(<-15,29,250>)
BOX(<-17,30,250>)
BOX(<-16,30,250>)
BOX(<-14,30,250>)
BOX(<-13,30,250>)
BOX(<-17,31,250>)
BOX(<-14,31,250>)
BOX(<-13,31,250>)
BOX(<-36,32,250>)
BOX(<-15,32,250>)
BOX(<-14,32,250>)
BOX(<-11,32,250>)
BOX(<-10,32,250>)
BOX(<-9,32,250>)
BOX(<-38,33,250>)
BOX(<-36,33,250>)
BOX(<-15,33,250>)
BOX(<-14,33,250>)
BOX(<-13,33,250>)
BOX(<-11,33,250>)
BOX(<-8,33,250>)
BOX(<14,33,250>)
BOX(<15,33,250>)
BOX(<-37,34,250>)
BOX(<-36,34,250>)
BOX(<-15,34,250>)
BOX(<-14,34,250>)
BOX(<-13,34,250>)
BOX(<-11,34,250>)
BOX(<-10,34,250>)
BOX(<-9,34,250>)
BOX(<-8,34,250>)
BOX(<-7,34,250>)
BOX(<-1,34,250>)
BOX(<13,34,250>)
BOX(<15,34,250>)
BOX(<-9,35,250>)
BOX(<-7,35,250>)
BOX(<-6,35,250>)
BOX(<-3,35,250>)
BOX(<-2,35,250>)
BOX(<-1,35,250>)
BOX(<6,35,250>)
BOX(<7,35,250>)
BOX(<8,35,250>)
BOX(<15,35,250>)
BOX(<-15,36,250>)
BOX(<-9,36,250>)
BOX(<-7,36,250>)
BOX(<-4,36,250>)
BOX(<-3,36,250>)
BOX(<-2,36,250>)
BOX(<8,36,250>)
BOX(<-15,37,250>)
BOX(<-9,37,250>)
BOX(<-8,37,250>)
BOX(<-3,37,250>)
BOX(<-1,37,250>)
BOX(<6,37,250>)
BOX(<7,37,250>)
BOX(<8,37,250>)
BOX(<-15,38,250>)
BOX(<-2,38,250>)
BOX(<-1,38,250>)
BOX(<0,38,250>)
BOX(<1,38,250>)
BOX(<6,38,250>)
BOX(<9,38,250>)
BOX(<2,39,250>)
BOX(<7,39,250>)
BOX(<9,39,250>)
BOX(<-3,40,250>)
BOX(<0,40,250>)
BOX(<1,40,250>)
BOX(<2,40,250>)
BOX(<7,40,250>)
BOX(<9,40,250>)
BOX(<-3,41,250>)
BOX(<-3,42,250>)
BOX(<-1,42,250>)
BOX(<7,-40,251>)
BOX(<4,-39,251>)
BOX(<5,-39,251>)
BOX(<8,-39,251>)
BOX(<9,-39,251>)
BOX(<3,-38,251>)
BOX(<4,-38,251>)
BOX(<-5,-37,251>)
BOX(<-4,-37,251>)
BOX(<-2,-37,251>)
BOX(<-1,-37,251>)
BOX(<3,-37,251>)
BOX(<7,-37,251>)
BOX(<-4,-36,251>)
BOX(<-1,-36,251>)
BOX(<4,-36,251>)
BOX(<5,-36,251>)
BOX(<6,-36,251>)
BOX(<7,-36,251>)
BOX(<-4,-35,251>)
BOX(<-3,-35,251>)
BOX(<-1,-35,251>)
BOX(<9,-35,251>)
BOX(<13,-35,251>)
BOX(<14,-35,251>)
BOX(<19,-35,251>)
BOX(<20,-35,251>)
BOX(<21,-35,251>)
BOX(<-4,-34,251>)
BOX(<9,-34,251>)
BOX(<11,-34,251>)
BOX(<12,-34,251>)
BOX(<14,-34,251>)
BOX(<15,-34,251>)
BOX(<-9,-33,251>)
BOX(<-3,-33,251>)
BOX(<-2,-33,251>)
BOX(<6,-33,251>)
BOX(<9,-33,251>)
BOX(<11,-33,251>)
BOX(<20,-33,251>)
BOX(<-11,-32,251>)
BOX(<-10,-32,251>)
BOX(<-2,-32,251>)
BOX(<6,-32,251>)
BOX(<11,-32,251>)
BOX(<16,-32,251>)
BOX(<18,-32,251>)
BOX(<20,-32,251>)
BOX(<41,-32,251>)
BOX(<42,-32,251>)
BOX(<-10,-31,251>)
BOX(<-9,-31,251>)
BOX(<12,-31,251>)
BOX(<21,-31,251>)
BOX(<40,-31,251>)
BOX(<41,-31,251>)
BOX(<14,-30,251>)
BOX(<15,-30,251>)
BOX(<16,-30,251>)
BOX(<21,-30,251>)
BOX(<42,-30,251>)
BOX(<15,-29,251>)
BOX(<17,-29,251>)
BOX(<22,-29,251>)
BOX(<18,-28,251>)
BOX(<22,-28,251>)
BOX(<19,-27,251>)
BOX(<20,-27,251>)
BOX(<21,-27,251>)
BOX(<22,-27,251>)
BOX(<4,-24,251>)
BOX(<5,-24,251>)
BOX(<48,-24,251>)
BOX(<4,-23,251>)
BOX(<5,-23,251>)
BOX(<47,-23,251>)
BOX(<48,-23,251>)
BOX(<49,-23,251>)
BOX(<-3,-22,251>)
BOX(<-2,-22,251>)
BOX(<46,-22,251>)
BOX(<50,-22,251>)
BOX(<-3,-21,251>)
BOX(<-2,-21,251>)
BOX(<45,-21,251>)
BOX(<46,-21,251>)
BOX(<49,-21,251>)
BOX(<50,-21,251>)
BOX(<44,-20,251>)
BOX(<46,-20,251>)
BOX(<48,-20,251>)
BOX(<49,-20,251>)
BOX(<44,-19,251>)
BOX(<46,-19,251>)
BOX(<48,-19,251>)
BOX(<49,-18,251>)
BOX(<55,-18,251>)
BOX(<56,-18,251>)
BOX(<-5,-17,251>)
BOX(<44,-17,251>)
BOX(<46,-17,251>)
BOX(<48,-17,251>)
BOX(<49,-17,251>)
BOX(<54,-17,251>)
BOX(<57,-17,251>)
BOX(<-5,-16,251>)
BOX(<46,-16,251>)
BOX(<47,-16,251>)
BOX(<48,-16,251>)
BOX(<55,-16,251>)
BOX(<-5,-15,251>)
BOX(<44,-15,251>)
BOX(<45,-15,251>)
BOX(<-12,-14,251>)
BOX(<-11,-14,251>)
BOX(<45,-14,251>)
BOX(<46,-14,251>)
BOX(<47,-14,251>)
BOX(<53,-14,251>)
BOX(<59,-14,251>)
BOX(<-13,-13,251>)
BOX(<-11,-13,251>)
BOX(<46,-13,251>)
BOX(<53,-13,251>)
BOX(<-11,-12,251>)
BOX(<38,-12,251>)
BOX(<39,-12,251>)
BOX(<53,-12,251>)
BOX(<58,-12,251>)
BOX(<12,-11,251>)
BOX(<13,-11,251>)
BOX(<38,-11,251>)
BOX(<39,-11,251>)
BOX(<54,-11,251>)
BOX(<56,-11,251>)
BOX(<57,-11,251>)
BOX(<12,-10,251>)
BOX(<13,-10,251>)
BOX(<49,-10,251>)
BOX(<51,-10,251>)
BOX(<52,-10,251>)
BOX(<56,-10,251>)
BOX(<48,-9,251>)
BOX(<49,-9,251>)
BOX(<57,-9,251>)
BOX(<26,-8,251>)
BOX(<48,-8,251>)
BOX(<54,-8,251>)
BOX(<57,-8,251>)
BOX(<24,-7,251>)
BOX(<26,-7,251>)
BOX(<52,-7,251>)
BOX(<54,-7,251>)
BOX(<-7,-6,251>)
BOX(<-6,-6,251>)
BOX(<25,-6,251>)
BOX(<26,-6,251>)
BOX(<53,-6,251>)
BOX(<56,-6,251>)
BOX(<57,-6,251>)
BOX(<-46,-5,251>)
BOX(<-7,-5,251>)
BOX(<-6,-5,251>)
BOX(<25,-5,251>)
BOX(<26,-5,251>)
BOX(<44,-5,251>)
BOX(<46,-5,251>)
BOX(<47,-5,251>)
BOX(<53,-5,251>)
BOX(<55,-5,251>)
BOX(<56,-5,251>)
BOX(<-46,-4,251>)
BOX(<25,-4,251>)
BOX(<26,-4,251>)
BOX(<44,-4,251>)
BOX(<55,-4,251>)
BOX(<-46,-3,251>)
BOX(<25,-3,251>)
BOX(<26,-3,251>)
BOX(<46,-3,251>)
BOX(<47,-2,251>)
BOX(<49,-1,251>)
BOX(<-47,0,251>)
BOX(<-46,0,251>)
BOX(<50,0,251>)
BOX(<52,0,251>)
BOX(<-48,1,251>)
BOX(<-47,1,251>)
BOX(<-45,1,251>)
BOX(<50,1,251>)
BOX(<52,1,251>)
BOX(<53,1,251>)
BOX(<-47,2,251>)
BOX(<-45,2,251>)
BOX(<51,2,251>)
BOX(<52,2,251>)
BOX(<-44,3,251>)
BOX(<-42,4,251>)
BOX(<-41,5,251>)
BOX(<-21,5,251>)
BOX(<-20,5,251>)
BOX(<51,5,251>)
BOX(<-50,6,251>)
BOX(<-39,6,251>)
BOX(<-21,6,251>)
BOX(<-20,6,251>)
BOX(<51,6,251>)
BOX(<-51,7,251>)
BOX(<-50,7,251>)
BOX(<-48,7,251>)
BOX(<-42,7,251>)
BOX(<-41,7,251>)
BOX(<-39,7,251>)
BOX(<-21,7,251>)
BOX(<-20,7,251>)
BOX(<11,7,251>)
BOX(<12,7,251>)
BOX(<51,7,251>)
BOX(<-52,8,251>)
BOX(<-51,8,251>)
BOX(<-48,8,251>)
BOX(<-21,8,251>)
BOX(<-20,8,251>)
BOX(<11,8,251>)
BOX(<12,8,251>)
BOX(<-49,9,251>)
BOX(<-47,9,251>)
BOX(<-21,9,251>)
BOX(<-19,9,251>)
BOX(<-52,10,251>)
BOX(<-49,10,251>)
BOX(<-43,10,251>)
BOX(<-21,10,251>)
BOX(<-52,11,251>)
BOX(<-44,11,251>)
BOX(<-43,11,251>)
BOX(<-51,12,251>)
BOX(<-47,12,251>)
BOX(<-46,12,251>)
BOX(<-44,12,251>)
BOX(<-8,12,251>)
BOX(<-7,12,251>)
BOX(<-52,13,251>)
BOX(<-51,13,251>)
BOX(<-49,13,251>)
BOX(<-34,13,251>)
BOX(<-33,13,251>)
BOX(<-8,13,251>)
BOX(<-7,13,251>)
BOX(<-53,14,251>)
BOX(<-48,14,251>)
BOX(<-34,14,251>)
BOX(<-33,14,251>)
BOX(<16,14,251>)
BOX(<-48,15,251>)
BOX(<-41,15,251>)
BOX(<16,15,251>)
BOX(<18,15,251>)
BOX(<-54,16,251>)
BOX(<-48,16,251>)
BOX(<-42,16,251>)
BOX(<-41,16,251>)
BOX(<-40,16,251>)
BOX(<16,16,251>)
BOX(<17,16,251>)
BOX(<-40,17,251>)
BOX(<-39,17,251>)
BOX(<10,17,251>)
BOX(<-50,18,251>)
BOX(<-43,18,251>)
BOX(<-42,18,251>)
BOX(<-41,18,251>)
BOX(<10,18,251>)
BOX(<-52,19,251>)
BOX(<-49,19,251>)
BOX(<-44,19,251>)
BOX(<-43,19,251>)
BOX(<-41,19,251>)
BOX(<-39,19,251>)
BOX(<10,19,251>)
BOX(<-51,20,251>)
BOX(<-50,20,251>)
BOX(<-44,20,251>)
BOX(<-43,21,251>)
BOX(<-41,21,251>)
BOX(<-39,21,251>)
BOX(<-44,22,251>)
BOX(<-43,22,251>)
BOX(<-41,22,251>)
BOX(<-39,22,251>)
BOX(<-45,23,251>)
BOX(<-44,23,251>)
BOX(<-41,23,251>)
BOX(<-40,23,251>)
BOX(<7,23,251>)
BOX(<8,23,251>)
BOX(<-45,24,251>)
BOX(<-41,24,251>)
BOX(<7,24,251>)
BOX(<8,24,251>)
BOX(<-44,25,251>)
BOX(<-43,25,251>)
BOX(<-42,25,251>)
BOX(<0,25,251>)
BOX(<1,25,251>)
BOX(<-43,26,251>)
BOX(<0,26,251>)
BOX(<1,26,251>)
BOX(<-17,29,251>)
BOX(<-16,29,251>)
BOX(<-15,29,251>)
BOX(<-14,29,251>)
BOX(<-17,30,251>)
BOX(<-13,30,251>)
BOX(<-17,31,251>)
BOX(<-12,31,251>)
BOX(<-10,31,251>)
BOX(<-37,32,251>)
BOX(<-16,32,251>)
BOX(<-11,32,251>)
BOX(<-10,32,251>)
BOX(<-9,32,251>)
BOX(<-36,33,251>)
BOX(<-35,33,251>)
BOX(<-16,33,251>)
BOX(<-7,33,251>)
BOX(<14,33,251>)
BOX(<15,33,251>)
BOX(<-37,34,251>)
BOX(<-36,34,251>)
BOX(<-15,34,251>)
BOX(<-13,34,251>)
BOX(<-11,34,251>)
BOX(<-6,34,251>)
BOX(<-1,34,251>)
BOX(<7,34,251>)
BOX(<15,34,251>)
BOX(<16,34,251>)
BOX(<-15,35,251>)
BOX(<-6,35,251>)
BOX(<-4,35,251>)
BOX(<-1,35,251>)
BOX(<7,35,251>)
BOX(<8,35,251>)
BOX(<14,35,251>)
BOX(<-10,36,251>)
BOX(<-9,36,251>)
BOX(<-7,36,251>)
BOX(<-6,36,251>)
BOX(<-4,36,251>)
BOX(<9,36,251>)
BOX(<-16,37,251>)
BOX(<-15,37,251>)
BOX(<-14,37,251>)
BOX(<-9,37,251>)
BOX(<-8,37,251>)
BOX(<-4,37,251>)
BOX(<6,37,251>)
BOX(<8,37,251>)
BOX(<9,37,251>)
BOX(<-2,38,251>)
BOX(<-1,38,251>)
BOX(<0,38,251>)
BOX(<1,38,251>)
BOX(<6,38,251>)
BOX(<9,38,251>)
BOX(<-2,39,251>)
BOX(<2,39,251>)
BOX(<6,39,251>)
BOX(<7,39,251>)
BOX(<9,39,251>)
BOX(<10,39,251>)
BOX(<1,40,251>)
BOX(<2,40,251>)
BOX(<-4,41,251>)
BOX(<-3,41,251>)
BOX(<0,41,251>)
BOX(<1,41,251>)
BOX(<-2,42,251>)
BOX(<8,-40,252>)
BOX(<3,-39,252>)
BOX(<4,-39,252>)
BOX(<5,-39,252>)
BOX(<8,-39,252>)
BOX(<3,-38,252>)
BOX(<5,-38,252>)
BOX(<8,-38,252>)
BOX(<-5,-37,252>)
BOX(<-4,-37,252>)
BOX(<-3,-37,252>)
BOX(<-2,-37,252>)
BOX(<-1,-37,252>)
BOX(<3,-37,252>)
BOX(<7,-37,252>)
BOX(<-1,-36,252>)
BOX(<0,-36,252>)
BOX(<4,-36,252>)
BOX(<5,-36,252>)
BOX(<6,-36,252>)
BOX(<7,-36,252>)
BOX(<8,-36,252>)
BOX(<20,-36,252>)
BOX(<-5,-35,252>)
BOX(<-4,-35,252>)
BOX(<-3,-35,252>)
BOX(<-2,-35,252>)
BOX(<5,-35,252>)
BOX(<6,-35,252>)
BOX(<8,-35,252>)
BOX(<10,-35,252>)
BOX(<12,-35,252>)
BOX(<13,-35,252>)
BOX(<14,-35,252>)
BOX(<15,-35,252>)
BOX(<20,-35,252>)
BOX(<-4,-34,252>)
BOX(<8,-34,252>)
BOX(<9,-34,252>)
BOX(<11,-34,252>)
BOX(<12,-34,252>)
BOX(<14,-34,252>)
BOX(<15,-34,252>)
BOX(<19,-34,252>)
BOX(<21,-34,252>)
BOX(<-10,-33,252>)
BOX(<-3,-33,252>)
BOX(<-2,-33,252>)
BOX(<11,-33,252>)
BOX(<15,-33,252>)
BOX(<19,-33,252>)
BOX(<-11,-32,252>)
BOX(<-3,-32,252>)
BOX(<-2,-32,252>)
BOX(<10,-32,252>)
BOX(<11,-32,252>)
BOX(<12,-32,252>)
BOX(<19,-32,252>)
BOX(<20,-32,252>)
BOX(<21,-32,252>)
BOX(<40,-32,252>)
BOX(<41,-32,252>)
BOX(<42,-32,252>)
BOX(<-11,-31,252>)
BOX(<-10,-31,252>)
BOX(<-9,-31,252>)
BOX(<16,-31,252>)
BOX(<17,-31,252>)
BOX(<20,-31,252>)
BOX(<21,-31,252>)
BOX(<40,-31,252>)
BOX(<14,-30,252>)
BOX(<15,-30,252>)
BOX(<16,-30,252>)
BOX(<21,-30,252>)
BOX(<22,-30,252>)
BOX(<41,-30,252>)
BOX(<14,-29,252>)
BOX(<15,-29,252>)
BOX(<17,-29,252>)
BOX(<21,-29,252>)
BOX(<22,-29,252>)
BOX(<18,-28,252>)
BOX(<19,-28,252>)
BOX(<20,-28,252>)
BOX(<22,-28,252>)
BOX(<23,-28,252>)
BOX(<19,-27,252>)
BOX(<20,-27,252>)
BOX(<21,-27,252>)
BOX(<22,-27,252>)
BOX(<20,-26,252>)
BOX(<21,-26,252>)
BOX(<4,-24,252>)
BOX(<5,-24,252>)
BOX(<47,-24,252>)
BOX(<48,-24,252>)
BOX(<49,-24,252>)
BOX(<4,-23,252>)
BOX(<5,-23,252>)
BOX(<47,-23,252>)
BOX(<48,-23,252>)
BOX(<49,-23,252>)
BOX(<-3,-22,252>)
BOX(<-2,-22,252>)
BOX(<45,-22,252>)
BOX(<46,-22,252>)
BOX(<50,-22,252>)
BOX(<-3,-21,252>)
BOX(<-2,-21,252>)
BOX(<46,-21,252>)
BOX(<48,-21,252>)
BOX(<50,-21,252>)
BOX(<44,-20,252>)
BOX(<46,-20,252>)
BOX(<48,-20,252>)
BOX(<50,-20,252>)
BOX(<48,-19,252>)
BOX(<49,-18,252>)
BOX(<55,-18,252>)
BOX(<56,-18,252>)
BOX(<45,-17,252>)
BOX(<46,-17,252>)
BOX(<49,-17,252>)
BOX(<54,-17,252>)
BOX(<-6,-16,252>)
BOX(<-5,-16,252>)
BOX(<-4,-16,252>)
BOX(<44,-16,252>)
BOX(<46,-16,252>)
BOX(<48,-16,252>)
BOX(<49,-16,252>)
BOX(<44,-15,252>)
BOX(<48,-15,252>)
BOX(<-12,-14,252>)
BOX(<-11,-14,252>)
BOX(<44,-14,252>)
BOX(<47,-14,252>)
BOX(<-11,-13,252>)
BOX(<-10,-13,252>)
BOX(<45,-13,252>)
BOX(<46,-13,252>)
BOX(<47,-13,252>)
BOX(<52,-13,252>)
BOX(<53,-13,252>)
BOX(<54,-13,252>)
BOX(<-12,-12,252>)
BOX(<38,-12,252>)
BOX(<39,-12,252>)
BOX(<53,-12,252>)
BOX(<54,-12,252>)
BOX(<57,-12,252>)
BOX(<12,-11,252>)
BOX(<13,-11,252>)
BOX(<38,-11,252>)
BOX(<39,-11,252>)
BOX(<52,-11,252>)
BOX(<53,-11,252>)
BOX(<55,-11,252>)
BOX(<56,-11,252>)
BOX(<57,-11,252>)
BOX(<12,-10,252>)
BOX(<13,-10,252>)
BOX(<48,-10,252>)
BOX(<49,-10,252>)
BOX(<50,-10,252>)
BOX(<55,-10,252>)
BOX(<56,-10,252>)
BOX(<48,-9,252>)
BOX(<49,-9,252>)
BOX(<50,-9,252>)
BOX(<56,-9,252>)
BOX(<57,-9,252>)
BOX(<25,-8,252>)
BOX(<48,-8,252>)
BOX(<49,-8,252>)
BOX(<53,-8,252>)
BOX(<26,-7,252>)
BOX(<27,-7,252>)
BOX(<54,-7,252>)
BOX(<55,-7,252>)
BOX(<56,-7,252>)
BOX(<57,-7,252>)
BOX(<-7,-6,252>)
BOX(<-6,-6,252>)
BOX(<24,-6,252>)
BOX(<27,-6,252>)
BOX(<52,-6,252>)
BOX(<53,-6,252>)
BOX(<56,-6,252>)
BOX(<57,-6,252>)
BOX(<-7,-5,252>)
BOX(<-6,-5,252>)
BOX(<24,-5,252>)
BOX(<27,-5,252>)
BOX(<45,-5,252>)
BOX(<55,-5,252>)
BOX(<57,-5,252>)
BOX(<-47,-4,252>)
BOX(<-46,-4,252>)
BOX(<-45,-4,252>)
BOX(<24,-4,252>)
BOX(<27,-4,252>)
BOX(<46,-4,252>)
BOX(<47,-4,252>)
BOX(<54,-4,252>)
BOX(<55,-4,252>)
BOX(<56,-4,252>)
BOX(<25,-3,252>)
BOX(<26,-3,252>)
BOX(<-48,0,252>)
BOX(<-47,0,252>)
BOX(<-46,0,252>)
BOX(<49,0,252>)
BOX(<50,0,252>)
BOX(<52,0,252>)
BOX(<53,0,252>)
BOX(<-48,1,252>)
BOX(<-45,1,252>)
BOX(<50,1,252>)
BOX(<53,1,252>)
BOX(<-48,2,252>)
BOX(<-47,2,252>)
BOX(<-45,2,252>)
BOX(<-44,2,252>)
BOX(<51,2,252>)
BOX(<52,2,252>)
BOX(<53,2,252>)
BOX(<-21,5,252>)
BOX(<-20,5,252>)
BOX(<-51,6,252>)
BOX(<-50,6,252>)
BOX(<-49,6,252>)
BOX(<-42,6,252>)
BOX(<-41,6,252>)
BOX(<-22,6,252>)
BOX(<-19,6,252>)
BOX(<50,6,252>)
BOX(<51,6,252>)
BOX(<52,6,252>)
BOX(<-52,7,252>)
BOX(<-50,7,252>)
BOX(<-40,7,252>)
BOX(<-22,7,252>)
BOX(<-19,7,252>)
BOX(<11,7,252>)
BOX(<12,7,252>)
BOX(<-52,8,252>)
BOX(<-51,8,252>)
BOX(<-48,8,252>)
BOX(<-47,8,252>)
BOX(<-22,8,252>)
BOX(<-19,8,252>)
BOX(<11,8,252>)
BOX(<12,8,252>)
BOX(<-52,9,252>)
BOX(<-51,9,252>)
BOX(<-50,9,252>)
BOX(<-49,9,252>)
BOX(<-22,9,252>)
BOX(<-21,9,252>)
BOX(<-48,10,252>)
BOX(<-44,10,252>)
BOX(<-43,10,252>)
BOX(<-20,10,252>)
BOX(<-52,11,252>)
BOX(<-51,11,252>)
BOX(<-45,11,252>)
BOX(<-44,11,252>)
BOX(<-43,11,252>)
BOX(<-51,12,252>)
BOX(<-50,12,252>)
BOX(<-45,12,252>)
BOX(<-44,12,252>)
BOX(<-43,12,252>)
BOX(<-8,12,252>)
BOX(<-7,12,252>)
BOX(<-52,13,252>)
BOX(<-51,13,252>)
BOX(<-50,13,252>)
BOX(<-48,13,252>)
BOX(<-47,13,252>)
BOX(<-34,13,252>)
BOX(<-33,13,252>)
BOX(<-8,13,252>)
BOX(<-7,13,252>)
BOX(<-52,14,252>)
BOX(<-49,14,252>)
BOX(<-48,14,252>)
BOX(<-34,14,252>)
BOX(<-33,14,252>)
BOX(<17,14,252>)
BOX(<-49,15,252>)
BOX(<-48,15,252>)
BOX(<-47,15,252>)
BOX(<-42,15,252>)
BOX(<-41,15,252>)
BOX(<-40,15,252>)
BOX(<15,15,252>)
BOX(<16,15,252>)
BOX(<-42,16,252>)
BOX(<-39,16,252>)
BOX(<16,16,252>)
BOX(<17,16,252>)
BOX(<-43,17,252>)
BOX(<-39,17,252>)
BOX(<-44,18,252>)
BOX(<-43,18,252>)
BOX(<-41,18,252>)
BOX(<-39,18,252>)
BOX(<9,18,252>)
BOX(<10,18,252>)
BOX(<11,18,252>)
BOX(<-49,19,252>)
BOX(<-44,19,252>)
BOX(<-41,19,252>)
BOX(<-40,19,252>)
BOX(<-51,20,252>)
BOX(<-50,20,252>)
BOX(<-44,20,252>)
BOX(<-43,21,252>)
BOX(<-45,22,252>)
BOX(<-43,22,252>)
BOX(<-41,22,252>)
BOX(<-39,22,252>)
BOX(<-45,23,252>)
BOX(<-43,23,252>)
BOX(<-41,23,252>)
BOX(<7,23,252>)
BOX(<8,23,252>)
BOX(<-45,24,252>)
BOX(<-41,24,252>)
BOX(<-40,24,252>)
BOX(<7,24,252>)
BOX(<8,24,252>)
BOX(<-44,25,252>)
BOX(<-43,25,252>)
BOX(<-42,25,252>)
BOX(<0,25,252>)
BOX(<1,25,252>)
BOX(<-44,26,252>)
BOX(<-43,26,252>)
BOX(<-42,26,252>)
BOX(<0,26,252>)
BOX(<1,26,252>)
BOX(<-16,28,252>)
BOX(<-15,28,252>)
BOX(<-17,29,252>)
BOX(<-16,29,252>)
BOX(<-15,29,252>)
BOX(<-14,29,252>)
BOX(<-18,30,252>)
BOX(<-17,30,252>)
BOX(<-15,30,252>)
BOX(<-14,30,252>)
BOX(<-13,30,252>)
BOX(<-17,31,252>)
BOX(<-16,31,252>)
BOX(<-12,31,252>)
BOX(<-10,31,252>)
BOX(<-9,31,252>)
BOX(<-36,32,252>)
BOX(<-17,32,252>)
BOX(<-16,32,252>)
BOX(<-11,32,252>)
BOX(<-10,32,252>)
BOX(<-9,32,252>)
BOX(<-35,33,252>)
BOX(<-16,33,252>)
BOX(<-15,33,252>)
BOX(<-12,33,252>)
BOX(<-11,33,252>)
BOX(<14,33,252>)
BOX(<15,33,252>)
BOX(<16,33,252>)
BOX(<-37,34,252>)
BOX(<-36,34,252>)
BOX(<-35,34,252>)
BOX(<-16,34,252>)
BOX(<-15,34,252>)
BOX(<-14,34,252>)
BOX(<-7,34,252>)
BOX(<-6,34,252>)
BOX(<-5,34,252>)
BOX(<7,34,252>)
BOX(<8,34,252>)
BOX(<16,34,252>)
BOX(<-14,35,252>)
BOX(<-10,35,252>)
BOX(<-6,35,252>)
BOX(<7,35,252>)
BOX(<8,35,252>)
BOX(<15,35,252>)
BOX(<-16,36,252>)
BOX(<-14,36,252>)
BOX(<-10,36,252>)
BOX(<-9,36,252>)
BOX(<-7,36,252>)
BOX(<-6,36,252>)
BOX(<-4,36,252>)
BOX(<-3,36,252>)
BOX(<9,36,252>)
BOX(<-15,37,252>)
BOX(<-10,37,252>)
BOX(<-9,37,252>)
BOX(<-8,37,252>)
BOX(<-7,37,252>)
BOX(<-5,37,252>)
BOX(<-3,37,252>)
BOX(<-1,37,252>)
BOX(<0,37,252>)
BOX(<7,37,252>)
BOX(<8,37,252>)
BOX(<9,37,252>)
BOX(<10,37,252>)
BOX(<-15,38,252>)
BOX(<-3,38,252>)
BOX(<-2,38,252>)
BOX(<-1,38,252>)
BOX(<0,38,252>)
BOX(<1,38,252>)
BOX(<5,38,252>)
BOX(<6,38,252>)
BOX(<-2,39,252>)
BOX(<2,39,252>)
BOX(<6,39,252>)
BOX(<7,39,252>)
BOX(<8,39,252>)
BOX(<9,39,252>)
BOX(<10,39,252>)
BOX(<-3,40,252>)
BOX(<0,40,252>)
BOX(<2,40,252>)
BOX(<-3,41,252>)
BOX(<0,41,252>)
BOX(<1,41,252>)
BOX(<2,41,252>)
BOX(<-3,42,252>)
BOX(<4,-40,253>)
BOX(<3,-39,253>)
BOX(<5,-39,253>)
BOX(<7,-39,253>)
BOX(<8,-39,253>)
BOX(<9,-39,253>)
BOX(<-4,-38,253>)
BOX(<-3,-38,253>)
BOX(<-2,-38,253>)
BOX(<2,-38,253>)
BOX(<3,-38,253>)
BOX(<5,-38,253>)
BOX(<6,-38,253>)
BOX(<7,-38,253>)
BOX(<8,-38,253>)
BOX(<-4,-37,253>)
BOX(<-3,-37,253>)
BOX(<-2,-37,253>)
BOX(<-1,-37,253>)
BOX(<0,-37,253>)
BOX(<3,-37,253>)
BOX(<0,-36,253>)
BOX(<4,-36,253>)
BOX(<8,-36,253>)
BOX(<9,-36,253>)
BOX(<13,-36,253>)
BOX(<14,-36,253>)
BOX(<-5,-35,253>)
BOX(<-4,-35,253>)
BOX(<-3,-35,253>)
BOX(<-2,-35,253>)
BOX(<-1,-35,253>)
BOX(<4,-35,253>)
BOX(<10,-35,253>)
BOX(<12,-35,253>)
BOX(<15,-35,253>)
BOX(<19,-35,253>)
BOX(<20,-35,253>)
BOX(<21,-35,253>)
BOX(<-5,-34,253>)
BOX(<7,-34,253>)
BOX(<8,-34,253>)
BOX(<9,-34,253>)
BOX(<16,-34,253>)
BOX(<19,-34,253>)
BOX(<-4,-33,253>)
BOX(<-2,-33,253>)
BOX(<9,-33,253>)
BOX(<13,-33,253>)
BOX(<14,-33,253>)
BOX(<15,-33,253>)
BOX(<18,-33,253>)
BOX(<19,-33,253>)
BOX(<21,-33,253>)
BOX(<41,-33,253>)
BOX(<-11,-32,253>)
BOX(<-9,-32,253>)
BOX(<-3,-32,253>)
BOX(<-2,-32,253>)
BOX(<10,-32,253>)
BOX(<11,-32,253>)
BOX(<12,-32,253>)
BOX(<16,-32,253>)
BOX(<18,-32,253>)
BOX(<19,-32,253>)
BOX(<21,-32,253>)
BOX(<40,-32,253>)
BOX(<41,-32,253>)
BOX(<-11,-31,253>)
BOX(<-10,-31,253>)
BOX(<11,-31,253>)
BOX(<16,-31,253>)
BOX(<17,-31,253>)
BOX(<19,-31,253>)
BOX(<40,-31,253>)
BOX(<42,-31,253>)
BOX(<-10,-30,253>)
BOX(<14,-30,253>)
BOX(<14,-29,253>)
BOX(<17,-29,253>)
BOX(<18,-29,253>)
BOX(<19,-29,253>)
BOX(<18,-28,253>)
BOX(<23,-28,253>)
BOX(<18,-27,253>)
BOX(<23,-27,253>)
BOX(<19,-26,253>)
BOX(<22,-26,253>)
BOX(<48,-25,253>)
BOX(<4,-24,253>)
BOX(<5,-24,253>)
BOX(<47,-24,253>)
BOX(<49,-24,253>)
BOX(<4,-23,253>)
BOX(<5,-23,253>)
BOX(<50,-23,253>)
BOX(<-3,-22,253>)
BOX(<-2,-22,253>)
BOX(<45,-22,253>)
BOX(<46,-22,253>)
BOX(<50,-22,253>)
BOX(<-3,-21,253>)
BOX(<-2,-21,253>)
BOX(<46,-21,253>)
BOX(<50,-21,253>)
BOX(<51,-21,253>)
BOX(<45,-20,253>)
BOX(<48,-20,253>)
BOX(<47,-19,253>)
BOX(<48,-19,253>)
BOX(<48,-18,253>)
BOX(<49,-18,253>)
BOX(<55,-18,253>)
BOX(<-5,-17,253>)
BOX(<45,-17,253>)
BOX(<46,-17,253>)
BOX(<47,-17,253>)
BOX(<49,-17,253>)
BOX(<50,-17,253>)
BOX(<55,-17,253>)
BOX(<-5,-16,253>)
BOX(<44,-16,253>)
BOX(<46,-16,253>)
BOX(<48,-16,253>)
BOX(<49,-16,253>)
BOX(<-5,-15,253>)
BOX(<43,-15,253>)
BOX(<44,-15,253>)
BOX(<48,-15,253>)
BOX(<49,-15,253>)
BOX(<-12,-14,253>)
BOX(<-11,-14,253>)
BOX(<-10,-14,253>)
BOX(<44,-14,253>)
BOX(<47,-14,253>)
BOX(<48,-14,253>)
BOX(<53,-14,253>)
BOX(<-10,-13,253>)
BOX(<45,-13,253>)
BOX(<46,-13,253>)
BOX(<47,-13,253>)
BOX(<52,-13,253>)
BOX(<54,-13,253>)
BOX(<-11,-12,253>)
BOX(<38,-12,253>)
BOX(<39,-12,253>)
BOX(<46,-12,253>)
BOX(<57,-12,253>)
BOX(<12,-11,253>)
BOX(<13,-11,253>)
BOX(<38,-11,253>)
BOX(<39,-11,253>)
BOX(<49,-11,253>)
BOX(<52,-11,253>)
BOX(<53,-11,253>)
BOX(<57,-11,253>)
BOX(<12,-10,253>)
BOX(<13,-10,253>)
BOX(<48,-10,253>)
BOX(<50,-10,253>)
BOX(<51,-10,253>)
BOX(<54,-10,253>)
BOX(<47,-9,253>)
BOX(<55,-9,253>)
BOX(<56,-9,253>)
BOX(<57,-9,253>)
BOX(<26,-8,253>)
BOX(<48,-8,253>)
BOX(<50,-8,253>)
BOX(<54,-8,253>)
BOX(<25,-7,253>)
BOX(<26,-7,253>)
BOX(<27,-7,253>)
BOX(<52,-7,253>)
BOX(<54,-7,253>)
BOX(<55,-7,253>)
BOX(<57,-7,253>)
BOX(<-7,-6,253>)
BOX(<-6,-6,253>)
BOX(<25,-6,253>)
BOX(<27,-6,253>)
BOX(<28,-6,253>)
BOX(<53,-6,253>)
BOX(<58,-6,253>)
BOX(<-46,-5,253>)
BOX(<-7,-5,253>)
BOX(<-6,-5,253>)
BOX(<23,-5,253>)
BOX(<24,-5,253>)
BOX(<25,-5,253>)
BOX(<26,-5,253>)
BOX(<27,-5,253>)
BOX(<28,-5,253>)
BOX(<46,-5,253>)
BOX(<53,-5,253>)
BOX(<57,-5,253>)
BOX(<-46,-4,253>)
BOX(<24,-4,253>)
BOX(<27,-4,253>)
BOX(<46,-4,253>)
BOX(<54,-4,253>)
BOX(<55,-4,253>)
BOX(<56,-4,253>)
BOX(<-46,-3,253>)
BOX(<25,-3,253>)
BOX(<26,-3,253>)
BOX(<55,-3,253>)
BOX(<-47,-1,253>)
BOX(<-48,0,253>)
BOX(<-47,0,253>)
BOX(<-46,0,253>)
BOX(<49,0,253>)
BOX(<50,0,253>)
BOX(<51,0,253>)
BOX(<52,0,253>)
BOX(<53,0,253>)
BOX(<-49,1,253>)
BOX(<-45,1,253>)
BOX(<-44,1,253>)
BOX(<49,1,253>)
BOX(<50,1,253>)
BOX(<54,1,253>)
BOX(<-48,2,253>)
BOX(<-47,2,253>)
BOX(<-46,2,253>)
BOX(<-45,2,253>)
BOX(<-44,2,253>)
BOX(<51,2,253>)
BOX(<52,2,253>)
BOX(<53,2,253>)
BOX(<52,3,253>)
BOX(<-50,5,253>)
BOX(<-21,5,253>)
BOX(<-20,5,253>)
BOX(<51,5,253>)
BOX(<-51,6,253>)
BOX(<-50,6,253>)
BOX(<-49,6,253>)
BOX(<-41,6,253>)
BOX(<-22,6,253>)
BOX(<-19,6,253>)
BOX(<51,6,253>)
BOX(<-52,7,253>)
BOX(<-48,7,253>)
BOX(<-41,7,253>)
BOX(<-23,7,253>)
BOX(<-22,7,253>)
BOX(<-21,7,253>)
BOX(<-20,7,253>)
BOX(<-19,7,253>)
BOX(<-18,7,253>)
BOX(<11,7,253>)
BOX(<12,7,253>)
BOX(<51,7,253>)
BOX(<-53,8,253>)
BOX(<-48,8,253>)
BOX(<-23,8,253>)
BOX(<-22,8,253>)
BOX(<-20,8,253>)
BOX(<11,8,253>)
BOX(<12,8,253>)
BOX(<-52,9,253>)
BOX(<-50,9,253>)
BOX(<-49,9,253>)
BOX(<-47,9,253>)
BOX(<-22,9,253>)
BOX(<-21,9,253>)
BOX(<-20,9,253>)
BOX(<-49,10,253>)
BOX(<-45,10,253>)
BOX(<-43,10,253>)
BOX(<-21,10,253>)
BOX(<-52,11,253>)
BOX(<-51,11,253>)
BOX(<-50,11,253>)
BOX(<-42,11,253>)
BOX(<-49,12,253>)
BOX(<-46,12,253>)
BOX(<-45,12,253>)
BOX(<-43,12,253>)
BOX(<-8,12,253>)
BOX(<-7,12,253>)
BOX(<-52,13,253>)
BOX(<-48,13,253>)
BOX(<-47,13,253>)
BOX(<-44,13,253>)
BOX(<-34,13,253>)
BOX(<-33,13,253>)
BOX(<-8,13,253>)
BOX(<-7,13,253>)
BOX(<-52,14,253>)
BOX(<-41,14,253>)
BOX(<-34,14,253>)
BOX(<-33,14,253>)
BOX(<16,14,253>)
BOX(<-49,15,253>)
BOX(<-47,15,253>)
BOX(<-42,15,253>)
BOX(<-41,15,253>)
BOX(<-40,15,253>)
BOX(<15,15,253>)
BOX(<-48,16,253>)
BOX(<-43,16,253>)
BOX(<-42,16,253>)
BOX(<-39,16,253>)
BOX(<15,16,253>)
BOX(<16,16,253>)
BOX(<17,16,253>)
BOX(<-44,17,253>)
BOX(<-43,17,253>)
BOX(<-39,17,253>)
BOX(<-38,17,253>)
BOX(<10,17,253>)
BOX(<-44,18,253>)
BOX(<-43,18,253>)
BOX(<-41,18,253>)
BOX(<-39,18,253>)
BOX(<10,18,253>)
BOX(<-50,19,253>)
BOX(<-45,19,253>)
BOX(<-44,19,253>)
BOX(<-42,19,253>)
BOX(<-41,19,253>)
BOX(<-40,19,253>)
BOX(<10,19,253>)
BOX(<-50,20,253>)
BOX(<-44,20,253>)
BOX(<-43,20,253>)
BOX(<-43,21,253>)
BOX(<-42,21,253>)
BOX(<-43,22,253>)
BOX(<-40,22,253>)
BOX(<-46,23,253>)
BOX(<-45,23,253>)
BOX(<-41,23,253>)
BOX(<7,23,253>)
BOX(<8,23,253>)
BOX(<-45,24,253>)
BOX(<-41,24,253>)
BOX(<-40,24,253>)
BOX(<7,24,253>)
BOX(<8,24,253>)
BOX(<-45,25,253>)
BOX(<0,25,253>)
BOX(<1,25,253>)
BOX(<-44,26,253>)
BOX(<-42,26,253>)
BOX(<0,26,253>)
BOX(<1,26,253>)
BOX(<-43,27,253>)
BOX(<-17,28,253>)
BOX(<-14,28,253>)
BOX(<-18,29,253>)
BOX(<-13,29,253>)
BOX(<-18,30,253>)
BOX(<-13,30,253>)
BOX(<-14,31,253>)
BOX(<-13,31,253>)
BOX(<-12,31,253>)
BOX(<-9,31,253>)
BOX(<-9,32,253>)
BOX(<15,32,253>)
BOX(<-37,33,253>)
BOX(<-35,33,253>)
BOX(<-14,33,253>)
BOX(<-12,33,253>)
BOX(<-11,33,253>)
BOX(<-6,33,253>)
BOX(<15,33,253>)
BOX(<16,33,253>)
BOX(<-36,34,253>)
BOX(<-35,34,253>)
BOX(<-16,34,253>)
BOX(<-14,34,253>)
BOX(<-13,34,253>)
BOX(<-11,34,253>)
BOX(<-7,34,253>)
BOX(<-6,34,253>)
BOX(<-5,34,253>)
BOX(<7,34,253>)
BOX(<8,34,253>)
BOX(<14,34,253>)
BOX(<16,34,253>)
BOX(<-36,35,253>)
BOX(<-16,35,253>)
BOX(<-14,35,253>)
BOX(<-13,35,253>)
BOX(<-10,35,253>)
BOX(<-9,35,253>)
BOX(<-8,35,253>)
BOX(<-4,35,253>)
BOX(<7,35,253>)
BOX(<9,35,253>)
BOX(<-14,36,253>)
BOX(<-11,36,253>)
BOX(<-4,36,253>)
BOX(<-3,36,253>)
BOX(<-2,36,253>)
BOX(<10,36,253>)
BOX(<-16,37,253>)
BOX(<-15,37,253>)
BOX(<-14,37,253>)
BOX(<-10,37,253>)
BOX(<-7,37,253>)
BOX(<-5,37,253>)
BOX(<1,37,253>)
BOX(<6,37,253>)
BOX(<7,37,253>)
BOX(<8,37,253>)
BOX(<9,37,253>)
BOX(<10,37,253>)
BOX(<-9,38,253>)
BOX(<-8,38,253>)
BOX(<-4,38,253>)
BOX(<-3,38,253>)
BOX(<1,38,253>)
BOX(<5,38,253>)
BOX(<2,39,253>)
BOX(<5,39,253>)
BOX(<6,39,253>)
BOX(<7,39,253>)
BOX(<8,39,253>)
BOX(<9,39,253>)
BOX(<-3,40,253>)
BOX(<-2,40,253>)
BOX(<-1,40,253>)
BOX(<0,40,253>)
BOX(<2,40,253>)
BOX(<3,40,253>)
BOX(<7,40,253>)
BOX(<8,40,253>)
BOX(<9,40,253>)
BOX(<-4,41,253>)
BOX(<-3,41,253>)
BOX(<-2,41,253>)
BOX(<0,41,253>)
BOX(<2,41,253>)
BOX(<1,42,253>)
BOX(<4,-40,254>)
BOX(<8,-40,254>)
BOX(<-3,-39,254>)
BOX(<2,-39,254>)
BOX(<3,-39,254>)
BOX(<5,-39,254>)
BOX(<9,-39,254>)
BOX(<-4,-38,254>)
BOX(<2,-38,254>)
BOX(<3,-38,254>)
BOX(<5,-38,254>)
BOX(<9,-38,254>)
BOX(<-4,-37,254>)
BOX(<0,-37,254>)
BOX(<1,-37,254>)
BOX(<2,-37,254>)
BOX(<3,-37,254>)
BOX(<5,-37,254>)
BOX(<6,-37,254>)
BOX(<9,-37,254>)
BOX(<-5,-36,254>)
BOX(<0,-36,254>)
BOX(<3,-36,254>)
BOX(<4,-36,254>)
BOX(<9,-36,254>)
BOX(<13,-36,254>)
BOX(<14,-36,254>)
BOX(<20,-36,254>)
BOX(<-5,-35,254>)
BOX(<-4,-35,254>)
BOX(<-3,-35,254>)
BOX(<-2,-35,254>)
BOX(<-1,-35,254>)
BOX(<7,-35,254>)
BOX(<10,-35,254>)
BOX(<13,-35,254>)
BOX(<14,-35,254>)
BOX(<15,-35,254>)
BOX(<19,-35,254>)
BOX(<20,-35,254>)
BOX(<-5,-34,254>)
BOX(<-1,-34,254>)
BOX(<8,-34,254>)
BOX(<9,-34,254>)
BOX(<10,-34,254>)
BOX(<13,-34,254>)
BOX(<16,-34,254>)
BOX(<21,-34,254>)
BOX(<-4,-33,254>)
BOX(<-2,-33,254>)
BOX(<9,-33,254>)
BOX(<11,-33,254>)
BOX(<12,-33,254>)
BOX(<13,-33,254>)
BOX(<14,-33,254>)
BOX(<15,-33,254>)
BOX(<16,-33,254>)
BOX(<40,-33,254>)
BOX(<41,-33,254>)
BOX(<-11,-32,254>)
BOX(<-3,-32,254>)
BOX(<-2,-32,254>)
BOX(<10,-32,254>)
BOX(<11,-32,254>)
BOX(<12,-32,254>)
BOX(<13,-32,254>)
BOX(<14,-32,254>)
BOX(<16,-32,254>)
BOX(<40,-32,254>)
BOX(<42,-32,254>)
BOX(<-11,-31,254>)
BOX(<-9,-31,254>)
BOX(<10,-31,254>)
BOX(<11,-31,254>)
BOX(<12,-31,254>)
BOX(<15,-31,254>)
BOX(<16,-31,254>)
BOX(<17,-31,254>)
BOX(<19,-31,254>)
BOX(<20,-31,254>)
BOX(<40,-31,254>)
BOX(<-11,-30,254>)
BOX(<-10,-30,254>)
BOX(<15,-30,254>)
BOX(<16,-30,254>)
BOX(<19,-30,254>)
BOX(<17,-29,254>)
BOX(<18,-29,254>)
BOX(<19,-29,254>)
BOX(<18,-27,254>)
BOX(<19,-27,254>)
BOX(<22,-27,254>)
BOX(<23,-27,254>)
BOX(<48,-25,254>)
BOX(<4,-24,254>)
BOX(<5,-24,254>)
BOX(<48,-24,254>)
BOX(<49,-24,254>)
BOX(<4,-23,254>)
BOX(<5,-23,254>)
BOX(<46,-23,254>)
BOX(<49,-23,254>)
BOX(<50,-23,254>)
BOX(<-3,-22,254>)
BOX(<-2,-22,254>)
BOX(<45,-22,254>)
BOX(<46,-22,254>)
BOX(<49,-22,254>)
BOX(<50,-22,254>)
BOX(<-3,-21,254>)
BOX(<-2,-21,254>)
BOX(<46,-21,254>)
BOX(<47,-21,254>)
BOX(<49,-21,254>)
BOX(<50,-21,254>)
BOX(<51,-21,254>)
BOX(<46,-20,254>)
BOX(<48,-20,254>)
BOX(<49,-20,254>)
BOX(<47,-19,254>)
BOX(<50,-18,254>)
BOX(<45,-17,254>)
BOX(<46,-17,254>)
BOX(<50,-17,254>)
BOX(<-6,-16,254>)
BOX(<-5,-16,254>)
BOX(<-4,-16,254>)
BOX(<43,-16,254>)
BOX(<44,-16,254>)
BOX(<46,-16,254>)
BOX(<-11,-15,254>)
BOX(<43,-15,254>)
BOX(<44,-15,254>)
BOX(<-11,-14,254>)
BOX(<-10,-14,254>)
BOX(<43,-14,254>)
BOX(<44,-14,254>)
BOX(<49,-14,254>)
BOX(<53,-14,254>)
BOX(<-12,-13,254>)
BOX(<-10,-13,254>)
BOX(<45,-13,254>)
BOX(<48,-13,254>)
BOX(<53,-13,254>)
BOX(<38,-12,254>)
BOX(<39,-12,254>)
BOX(<45,-12,254>)
BOX(<46,-12,254>)
BOX(<47,-12,254>)
BOX(<52,-12,254>)
BOX(<12,-11,254>)
BOX(<13,-11,254>)
BOX(<38,-11,254>)
BOX(<39,-11,254>)
BOX(<49,-11,254>)
BOX(<50,-11,254>)
BOX(<51,-11,254>)
BOX(<52,-11,254>)
BOX(<53,-11,254>)
BOX(<12,-10,254>)
BOX(<13,-10,254>)
BOX(<48,-10,254>)
BOX(<49,-10,254>)
BOX(<50,-10,254>)
BOX(<51,-10,254>)
BOX(<52,-10,254>)
BOX(<53,-10,254>)
BOX(<54,-10,254>)
BOX(<55,-10,254>)
BOX(<57,-10,254>)
BOX(<47,-9,254>)
BOX(<48,-9,254>)
BOX(<50,-9,254>)
BOX(<51,-9,254>)
BOX(<54,-9,254>)
BOX(<55,-9,254>)
BOX(<56,-9,254>)
BOX(<25,-8,254>)
BOX(<26,-8,254>)
BOX(<27,-8,254>)
BOX(<53,-8,254>)
BOX(<54,-8,254>)
BOX(<57,-8,254>)
BOX(<25,-7,254>)
BOX(<28,-7,254>)
BOX(<54,-7,254>)
BOX(<55,-7,254>)
BOX(<-7,-6,254>)
BOX(<-6,-6,254>)
BOX(<52,-6,254>)
BOX(<53,-6,254>)
BOX(<56,-6,254>)
BOX(<57,-6,254>)
BOX(<58,-6,254>)
BOX(<-7,-5,254>)
BOX(<-6,-5,254>)
BOX(<23,-5,254>)
BOX(<53,-5,254>)
BOX(<55,-5,254>)
BOX(<56,-5,254>)
BOX(<57,-5,254>)
BOX(<-47,-4,254>)
BOX(<-46,-4,254>)
BOX(<-45,-4,254>)
BOX(<23,-4,254>)
BOX(<28,-4,254>)
BOX(<54,-4,254>)
BOX(<55,-4,254>)
BOX(<56,-4,254>)
BOX(<25,-3,254>)
BOX(<26,-3,254>)
BOX(<54,-3,254>)
BOX(<55,-3,254>)
BOX(<56,-3,254>)
BOX(<-48,-1,254>)
BOX(<-47,-1,254>)
BOX(<-46,-1,254>)
BOX(<50,-1,254>)
BOX(<51,-1,254>)
BOX(<52,-1,254>)
BOX(<-48,0,254>)
BOX(<-47,0,254>)
BOX(<-46,0,254>)
BOX(<-45,0,254>)
BOX(<49,0,254>)
BOX(<51,0,254>)
BOX(<52,0,254>)
BOX(<53,0,254>)
BOX(<-49,1,254>)
BOX(<-44,1,254>)
BOX(<49,1,254>)
BOX(<54,1,254>)
BOX(<-48,2,254>)
BOX(<-47,2,254>)
BOX(<-46,2,254>)
BOX(<-44,2,254>)
BOX(<50,2,254>)
BOX(<51,2,254>)
BOX(<52,2,254>)
BOX(<53,2,254>)
BOX(<-47,3,254>)
BOX(<-46,3,254>)
BOX(<-45,3,254>)
BOX(<51,3,254>)
BOX(<52,3,254>)
BOX(<53,3,254>)
BOX(<-51,5,254>)
BOX(<-50,5,254>)
BOX(<-49,5,254>)
BOX(<-21,5,254>)
BOX(<-20,5,254>)
BOX(<-51,6,254>)
BOX(<-50,6,254>)
BOX(<-49,6,254>)
BOX(<-23,6,254>)
BOX(<-18,6,254>)
BOX(<50,6,254>)
BOX(<51,6,254>)
BOX(<52,6,254>)
BOX(<-52,7,254>)
BOX(<-51,7,254>)
BOX(<-50,7,254>)
BOX(<-48,7,254>)
BOX(<-18,7,254>)
BOX(<11,7,254>)
BOX(<12,7,254>)
BOX(<-53,8,254>)
BOX(<-52,8,254>)
BOX(<-51,8,254>)
BOX(<-48,8,254>)
BOX(<-47,8,254>)
BOX(<11,8,254>)
BOX(<12,8,254>)
BOX(<-50,9,254>)
BOX(<-49,9,254>)
BOX(<-23,9,254>)
BOX(<-20,9,254>)
BOX(<-52,10,254>)
BOX(<-49,10,254>)
BOX(<-48,10,254>)
BOX(<-22,10,254>)
BOX(<-21,10,254>)
BOX(<-20,10,254>)
BOX(<-51,11,254>)
BOX(<-50,11,254>)
BOX(<-49,11,254>)
BOX(<-46,11,254>)
BOX(<-45,11,254>)
BOX(<-43,11,254>)
BOX(<-42,11,254>)
BOX(<-52,12,254>)
BOX(<-50,12,254>)
BOX(<-49,12,254>)
BOX(<-48,12,254>)
BOX(<-47,12,254>)
BOX(<-46,12,254>)
BOX(<-45,12,254>)
BOX(<-44,12,254>)
BOX(<-43,12,254>)
BOX(<-8,12,254>)
BOX(<-7,12,254>)
BOX(<-48,13,254>)
BOX(<-47,13,254>)
BOX(<-46,13,254>)
BOX(<-45,13,254>)
BOX(<-44,13,254>)
BOX(<-34,13,254>)
BOX(<-33,13,254>)
BOX(<-8,13,254>)
BOX(<-7,13,254>)
BOX(<-47,14,254>)
BOX(<-42,14,254>)
BOX(<-41,14,254>)
BOX(<-40,14,254>)
BOX(<-34,14,254>)
BOX(<-33,14,254>)
BOX(<-48,15,254>)
BOX(<-43,15,254>)
BOX(<-40,15,254>)
BOX(<15,15,254>)
BOX(<17,15,254>)
BOX(<-48,16,254>)
BOX(<-44,16,254>)
BOX(<-39,16,254>)
BOX(<-38,16,254>)
BOX(<15,16,254>)
BOX(<16,16,254>)
BOX(<-39,17,254>)
BOX(<-38,17,254>)
BOX(<16,17,254>)
BOX(<-41,18,254>)
BOX(<-39,18,254>)
BOX(<-38,18,254>)
BOX(<9,18,254>)
BOX(<10,18,254>)
BOX(<11,18,254>)
BOX(<-45,19,254>)
BOX(<-41,19,254>)
BOX(<-40,19,254>)
BOX(<-45,20,254>)
BOX(<-42,21,254>)
BOX(<-44,22,254>)
BOX(<-43,22,254>)
BOX(<-41,22,254>)
BOX(<-46,23,254>)
BOX(<-45,23,254>)
BOX(<-44,23,254>)
BOX(<-42,23,254>)
BOX(<-41,23,254>)
BOX(<7,23,254>)
BOX(<8,23,254>)
BOX(<-45,24,254>)
BOX(<-44,24,254>)
BOX(<-41,24,254>)
BOX(<-40,24,254>)
BOX(<7,24,254>)
BOX(<8,24,254>)
BOX(<-45,25,254>)
BOX(<-44,25,254>)
BOX(<-41,25,254>)
BOX(<0,25,254>)
BOX(<1,25,254>)
BOX(<-44,26,254>)
BOX(<-43,26,254>)
BOX(<0,26,254>)
BOX(<1,26,254>)
BOX(<-43,27,254>)
BOX(<-18,29,254>)
BOX(<-17,29,254>)
BOX(<-14,29,254>)
BOX(<-13,29,254>)
BOX(<-14,31,254>)
BOX(<-13,31,254>)
BOX(<-12,31,254>)
BOX(<-14,32,254>)
BOX(<-11,32,254>)
BOX(<-10,32,254>)
BOX(<15,32,254>)
BOX(<16,32,254>)
BOX(<-35,33,254>)
BOX(<-15,33,254>)
BOX(<-14,33,254>)
BOX(<-12,33,254>)
BOX(<-11,33,254>)
BOX(<-10,33,254>)
BOX(<-7,33,254>)
BOX(<-6,33,254>)
BOX(<-5,33,254>)
BOX(<14,33,254>)
BOX(<16,33,254>)
BOX(<-37,34,254>)
BOX(<-35,34,254>)
BOX(<-11,34,254>)
BOX(<-9,34,254>)
BOX(<-8,34,254>)
BOX(<-7,34,254>)
BOX(<-6,34,254>)
BOX(<-5,34,254>)
BOX(<7,34,254>)
BOX(<8,34,254>)
BOX(<16,34,254>)
BOX(<-36,35,254>)
BOX(<-35,35,254>)
BOX(<-11,35,254>)
BOX(<-10,35,254>)
BOX(<-9,35,254>)
BOX(<-8,35,254>)
BOX(<-7,35,254>)
BOX(<-6,35,254>)
BOX(<-4,35,254>)
BOX(<7,35,254>)
BOX(<9,35,254>)
BOX(<-16,36,254>)
BOX(<-11,36,254>)
BOX(<-8,36,254>)
BOX(<-5,36,254>)
BOX(<-4,36,254>)
BOX(<-3,36,254>)
BOX(<6,36,254>)
BOX(<10,36,254>)
BOX(<-15,37,254>)
BOX(<-14,37,254>)
BOX(<-10,37,254>)
BOX(<-9,37,254>)
BOX(<-8,37,254>)
BOX(<-5,37,254>)
BOX(<-2,37,254>)
BOX(<6,37,254>)
BOX(<7,37,254>)
BOX(<8,37,254>)
BOX(<9,37,254>)
BOX(<10,37,254>)
BOX(<-15,38,254>)
BOX(<-9,38,254>)
BOX(<-8,38,254>)
BOX(<-4,38,254>)
BOX(<1,38,254>)
BOX(<2,38,254>)
BOX(<5,38,254>)
BOX(<10,38,254>)
BOX(<-4,39,254>)
BOX(<-1,39,254>)
BOX(<0,39,254>)
BOX(<2,39,254>)
BOX(<3,39,254>)
BOX(<4,39,254>)
BOX(<5,39,254>)
BOX(<9,39,254>)
BOX(<-4,40,254>)
BOX(<0,40,254>)
BOX(<2,40,254>)
BOX(<3,40,254>)
BOX(<9,40,254>)
BOX(<-4,41,254>)
BOX(<0,41,254>)
BOX(<2,41,254>)
BOX(<3,41,254>)
BOX(<8,41,254>)
BOX(<-3,42,254>)
BOX(<1,42,254>)
BOX(<3,-40,255>)
BOX(<4,-40,255>)
BOX(<2,-39,255>)
BOX(<5,-39,255>)
BOX(<8,-39,255>)
BOX(<9,-39,255>)
BOX(<-4,-38,255>)
BOX(<-3,-38,255>)
BOX(<5,-38,255>)
BOX(<8,-38,255>)
BOX(<9,-38,255>)
BOX(<10,-38,255>)
BOX(<-5,-37,255>)
BOX(<-4,-37,255>)
BOX(<0,-37,255>)
BOX(<5,-37,255>)
BOX(<6,-37,255>)
BOX(<8,-37,255>)
BOX(<9,-37,255>)
BOX(<10,-37,255>)
BOX(<-5,-36,255>)
BOX(<-2,-36,255>)
BOX(<0,-36,255>)
BOX(<3,-36,255>)
BOX(<4,-36,255>)
BOX(<5,-36,255>)
BOX(<6,-36,255>)
BOX(<8,-36,255>)
BOX(<9,-36,255>)
BOX(<10,-36,255>)
BOX(<13,-36,255>)
BOX(<15,-36,255>)
BOX(<19,-36,255>)
BOX(<20,-36,255>)
BOX(<-6,-35,255>)
BOX(<-5,-35,255>)
BOX(<-3,-35,255>)
BOX(<-2,-35,255>)
BOX(<-1,-35,255>)
BOX(<0,-35,255>)
BOX(<10,-35,255>)
BOX(<12,-35,255>)
BOX(<15,-35,255>)
BOX(<19,-35,255>)
BOX(<20,-35,255>)
BOX(<21,-35,255>)
BOX(<-5,-34,255>)
BOX(<-1,-34,255>)
BOX(<8,-34,255>)
BOX(<16,-34,255>)
BOX(<20,-34,255>)
BOX(<-4,-33,255>)
BOX(<-2,-33,255>)
BOX(<-1,-33,255>)
BOX(<8,-33,255>)
BOX(<16,-33,255>)
BOX(<17,-33,255>)
BOX(<40,-33,255>)
BOX(<41,-33,255>)
BOX(<-10,-32,255>)
BOX(<-3,-32,255>)
BOX(<-2,-32,255>)
BOX(<9,-32,255>)
BOX(<39,-32,255>)
BOX(<40,-32,255>)
BOX(<-12,-31,255>)
BOX(<-11,-31,255>)
BOX(<10,-31,255>)
BOX(<17,-31,255>)
BOX(<18,-31,255>)
BOX(<19,-31,255>)
BOX(<20,-31,255>)
BOX(<41,-31,255>)
BOX(<-11,-30,255>)
BOX(<-10,-30,255>)
BOX(<11,-30,255>)
BOX(<15,-30,255>)
BOX(<16,-29,255>)
BOX(<17,-29,255>)
BOX(<18,-29,255>)
BOX(<19,-29,255>)
BOX(<17,-28,255>)
BOX(<48,-25,255>)
BOX(<49,-25,255>)
BOX(<4,-24,255>)
BOX(<5,-24,255>)
BOX(<47,-24,255>)
BOX(<48,-24,255>)
BOX(<50,-24,255>)
BOX(<4,-23,255>)
BOX(<5,-23,255>)
BOX(<45,-23,255>)
BOX(<46,-23,255>)
BOX(<47,-23,255>)
BOX(<-3,-22,255>)
BOX(<-2,-22,255>)
BOX(<45,-22,255>)
BOX(<-3,-21,255>)
BOX(<-2,-21,255>)
BOX(<51,-21,255>)
BOX(<46,-20,255>)
BOX(<49,-20,255>)
BOX(<47,-19,255>)
BOX(<48,-19,255>)
BOX(<49,-19,255>)
BOX(<46,-18,255>)
BOX(<-5,-17,255>)
BOX(<44,-17,255>)
BOX(<45,-17,255>)
BOX(<46,-17,255>)
BOX(<-5,-16,255>)
BOX(<43,-16,255>)
BOX(<46,-16,255>)
BOX(<-11,-15,255>)
BOX(<-10,-15,255>)
BOX(<-5,-15,255>)
BOX(<42,-15,255>)
BOX(<-12,-14,255>)
BOX(<-10,-14,255>)
BOX(<43,-14,255>)
BOX(<45,-14,255>)
BOX(<-10,-13,255>)
BOX(<45,-13,255>)
BOX(<47,-13,255>)
BOX(<48,-13,255>)
BOX(<52,-13,255>)
BOX(<53,-13,255>)
BOX(<38,-12,255>)
BOX(<39,-12,255>)
BOX(<45,-12,255>)
BOX(<46,-12,255>)
BOX(<47,-12,255>)
BOX(<48,-12,255>)
BOX(<49,-12,255>)
BOX(<50,-12,255>)
BOX(<12,-11,255>)
BOX(<13,-11,255>)
BOX(<38,-11,255>)
BOX(<39,-11,255>)
BOX(<46,-11,255>)
BOX(<47,-11,255>)
BOX(<12,-10,255>)
BOX(<13,-10,255>)
BOX(<47,-10,255>)
BOX(<26,-9,255>)
BOX(<47,-9,255>)
BOX(<48,-9,255>)
BOX(<57,-9,255>)
BOX(<25,-8,255>)
BOX(<26,-8,255>)
BOX(<27,-8,255>)
BOX(<53,-8,255>)
BOX(<25,-7,255>)
BOX(<27,-7,255>)
BOX(<52,-7,255>)
BOX(<55,-7,255>)
BOX(<58,-7,255>)
BOX(<-7,-6,255>)
BOX(<-6,-6,255>)
BOX(<52,-6,255>)
BOX(<53,-6,255>)
BOX(<58,-6,255>)
BOX(<-46,-5,255>)
BOX(<-7,-5,255>)
BOX(<-6,-5,255>)
BOX(<52,-5,255>)
BOX(<53,-5,255>)
BOX(<58,-5,255>)
BOX(<-46,-4,255>)
BOX(<24,-4,255>)
BOX(<53,-4,255>)
BOX(<-46,-3,255>)
BOX(<54,-3,255>)
BOX(<56,-3,255>)
BOX(<-47,-2,255>)
BOX(<51,-2,255>)
BOX(<55,-2,255>)
BOX(<-48,-1,255>)
BOX(<-45,-1,255>)
BOX(<50,-1,255>)
BOX(<53,-1,255>)
BOX(<-49,0,255>)
BOX(<-45,0,255>)
BOX(<49,0,255>)
BOX(<53,0,255>)
BOX(<-49,1,255>)
BOX(<-44,1,255>)
BOX(<49,1,255>)
BOX(<54,1,255>)
BOX(<-48,2,255>)
BOX(<-44,2,255>)
BOX(<50,2,255>)
BOX(<54,2,255>)
BOX(<-48,3,255>)
BOX(<-45,3,255>)
BOX(<50,3,255>)
BOX(<53,3,255>)
BOX(<-50,4,255>)
BOX(<-46,4,255>)
BOX(<52,4,255>)
BOX(<-51,5,255>)
BOX(<-49,5,255>)
BOX(<51,5,255>)
BOX(<-48,6,255>)
BOX(<-19,6,255>)
BOX(<51,6,255>)
BOX(<-53,7,255>)
BOX(<-48,7,255>)
BOX(<-47,7,255>)
BOX(<11,7,255>)
BOX(<12,7,255>)
BOX(<51,7,255>)
BOX(<-53,8,255>)
BOX(<-48,8,255>)
BOX(<-47,8,255>)
BOX(<11,8,255>)
BOX(<12,8,255>)
BOX(<-53,9,255>)
BOX(<-50,9,255>)
BOX(<-47,9,255>)
BOX(<-22,9,255>)
BOX(<-20,9,255>)
BOX(<-48,10,255>)
BOX(<-22,10,255>)
BOX(<-21,10,255>)
BOX(<-20,10,255>)
BOX(<-52,11,255>)
BOX(<-43,11,255>)
BOX(<-42,11,255>)
BOX(<-21,11,255>)
BOX(<-42,12,255>)
BOX(<-8,12,255>)
BOX(<-7,12,255>)
BOX(<-42,13,255>)
BOX(<-41,13,255>)
BOX(<-34,13,255>)
BOX(<-33,13,255>)
BOX(<-8,13,255>)
BOX(<-7,13,255>)
BOX(<-45,14,255>)
BOX(<-44,14,255>)
BOX(<-43,14,255>)
BOX(<-42,14,255>)
BOX(<-41,14,255>)
BOX(<-40,14,255>)
BOX(<-34,14,255>)
BOX(<-33,14,255>)
BOX(<-48,15,255>)
BOX(<-47,15,255>)
BOX(<-43,15,255>)
BOX(<-42,15,255>)
BOX(<-40,15,255>)
BOX(<15,15,255>)
BOX(<-40,16,255>)
BOX(<-38,16,255>)
BOX(<15,16,255>)
BOX(<17,16,255>)
BOX(<-37,17,255>)
BOX(<10,17,255>)
BOX(<15,17,255>)
BOX(<16,17,255>)
BOX(<-41,18,255>)
BOX(<-38,18,255>)
BOX(<10,18,255>)
BOX(<-41,19,255>)
BOX(<-40,19,255>)
BOX(<-39,19,255>)
BOX(<10,19,255>)
BOX(<-41,20,255>)
BOX(<-44,21,255>)
BOX(<-43,21,255>)
BOX(<-42,21,255>)
BOX(<-44,22,255>)
BOX(<-41,22,255>)
BOX(<-46,23,255>)
BOX(<7,23,255>)
BOX(<8,23,255>)
BOX(<-40,24,255>)
BOX(<7,24,255>)
BOX(<8,24,255>)
BOX(<-42,25,255>)
BOX(<-41,25,255>)
BOX(<-40,25,255>)
BOX(<0,25,255>)
BOX(<1,25,255>)
BOX(<-45,26,255>)
BOX(<-43,26,255>)
BOX(<-42,26,255>)
BOX(<0,26,255>)
BOX(<1,26,255>)
BOX(<-44,27,255>)
BOX(<-43,27,255>)
BOX(<-12,30,255>)
BOX(<-14,31,255>)
BOX(<-13,31,255>)
BOX(<-12,31,255>)
BOX(<-11,31,255>)
BOX(<-10,32,255>)
BOX(<-6,32,255>)
BOX(<15,32,255>)
BOX(<16,32,255>)
BOX(<-36,33,255>)
BOX(<-15,33,255>)
BOX(<-14,33,255>)
BOX(<-13,33,255>)
BOX(<-12,33,255>)
BOX(<-5,33,255>)
BOX(<16,33,255>)
BOX(<17,33,255>)
BOX(<-35,34,255>)
BOX(<-34,34,255>)
BOX(<-4,34,255>)
BOX(<7,34,255>)
BOX(<8,34,255>)
BOX(<15,34,255>)
BOX(<-36,35,255>)
BOX(<-35,35,255>)
BOX(<-12,35,255>)
BOX(<-11,35,255>)
BOX(<-3,35,255>)
BOX(<6,35,255>)
BOX(<7,35,255>)
BOX(<9,35,255>)
BOX(<-15,36,255>)
BOX(<-11,36,255>)
BOX(<-3,36,255>)
BOX(<6,36,255>)
BOX(<10,36,255>)
BOX(<-16,37,255>)
BOX(<-15,37,255>)
BOX(<-14,37,255>)
BOX(<-10,37,255>)
BOX(<-7,37,255>)
BOX(<-5,37,255>)
BOX(<5,37,255>)
BOX(<6,37,255>)
BOX(<7,37,255>)
BOX(<8,37,255>)
BOX(<10,37,255>)
BOX(<11,37,255>)
BOX(<-15,38,255>)
BOX(<-14,38,255>)
BOX(<-10,38,255>)
BOX(<-8,38,255>)
BOX(<-5,38,255>)
BOX(<-4,38,255>)
BOX(<-3,38,255>)
BOX(<-1,38,255>)
BOX(<0,38,255>)
BOX(<1,38,255>)
BOX(<2,38,255>)
BOX(<5,38,255>)
BOX(<7,38,255>)
BOX(<10,38,255>)
BOX(<-5,39,255>)
BOX(<-4,39,255>)
BOX(<-3,39,255>)
BOX(<-1,39,255>)
BOX(<0,39,255>)
BOX(<5,39,255>)
BOX(<9,39,255>)
BOX(<10,39,255>)
BOX(<-5,40,255>)
BOX(<-4,40,255>)
BOX(<-3,40,255>)
BOX(<0,40,255>)
BOX(<8,40,255>)
BOX(<9,40,255>)
BOX(<-4,41,255>)
BOX(<-3,41,255>)
BOX(<0,41,255>)
BOX(<3,41,255>)
BOX(<1,42,255>)
BOX(<2,42,255>)
BOX(<3,-40,256>)
BOX(<4,-40,256>)
BOX(<3,-39,256>)
BOX(<5,-39,256>)
BOX(<8,-39,256>)
BOX(<10,-39,256>)
BOX(<-5,-38,256>)
BOX(<-4,-38,256>)
BOX(<-3,-38,256>)
BOX(<4,-38,256>)
BOX(<5,-38,256>)
BOX(<-5,-37,256>)
BOX(<-1,-37,256>)
BOX(<11,-37,256>)
BOX(<-2,-36,256>)
BOX(<0,-36,256>)
BOX(<1,-36,256>)
BOX(<4,-36,256>)
BOX(<6,-36,256>)
BOX(<8,-36,256>)
BOX(<14,-36,256>)
BOX(<19,-36,256>)
BOX(<21,-36,256>)
BOX(<-6,-35,256>)
BOX(<-5,-35,256>)
BOX(<-3,-35,256>)
BOX(<0,-35,256>)
BOX(<4,-35,256>)
BOX(<5,-35,256>)
BOX(<7,-35,256>)
BOX(<8,-35,256>)
BOX(<10,-35,256>)
BOX(<11,-35,256>)
BOX(<14,-35,256>)
BOX(<15,-35,256>)
BOX(<16,-35,256>)
BOX(<21,-35,256>)
BOX(<-6,-34,256>)
BOX(<-5,-34,256>)
BOX(<9,-34,256>)
BOX(<15,-34,256>)
BOX(<16,-34,256>)
BOX(<17,-34,256>)
BOX(<19,-34,256>)
BOX(<20,-34,256>)
BOX(<21,-34,256>)
BOX(<-4,-33,256>)
BOX(<-1,-33,256>)
BOX(<8,-33,256>)
BOX(<9,-33,256>)
BOX(<16,-33,256>)
BOX(<17,-33,256>)
BOX(<39,-33,256>)
BOX(<40,-33,256>)
BOX(<41,-33,256>)
BOX(<-11,-32,256>)
BOX(<-3,-32,256>)
BOX(<-2,-32,256>)
BOX(<-1,-32,256>)
BOX(<9,-32,256>)
BOX(<16,-32,256>)
BOX(<19,-32,256>)
BOX(<39,-32,256>)
BOX(<-12,-31,256>)
BOX(<10,-31,256>)
BOX(<18,-31,256>)
BOX(<19,-31,256>)
BOX(<40,-31,256>)
BOX(<-12,-30,256>)
BOX(<-11,-30,256>)
BOX(<-10,-30,256>)
BOX(<20,-30,256>)
BOX(<16,-29,256>)
BOX(<17,-29,256>)
BOX(<18,-29,256>)
BOX(<16,-28,256>)
BOX(<17,-28,256>)
BOX(<47,-25,256>)
BOX(<48,-25,256>)
BOX(<49,-25,256>)
BOX(<4,-24,256>)
BOX(<5,-24,256>)
BOX(<4,-23,256>)
BOX(<5,-23,256>)
BOX(<45,-23,256>)
BOX(<47,-23,256>)
BOX(<48,-23,256>)
BOX(<-3,-22,256>)
BOX(<-2,-22,256>)
BOX(<45,-22,256>)
BOX(<-3,-21,256>)
BOX(<-2,-21,256>)
BOX(<47,-20,256>)
BOX(<49,-20,256>)
BOX(<50,-20,256>)
BOX(<46,-19,256>)
BOX(<47,-19,256>)
BOX(<48,-19,256>)
BOX(<49,-19,256>)
BOX(<46,-18,256>)
BOX(<48,-18,256>)
BOX(<44,-17,256>)
BOX(<46,-17,256>)
BOX(<47,-17,256>)
BOX(<-6,-16,256>)
BOX(<-5,-16,256>)
BOX(<-4,-16,256>)
BOX(<43,-16,256>)
BOX(<44,-16,256>)
BOX(<46,-16,256>)
BOX(<-11,-15,256>)
BOX(<-10,-15,256>)
BOX(<42,-15,256>)
BOX(<43,-15,256>)
BOX(<44,-15,256>)
BOX(<-10,-14,256>)
BOX(<-9,-14,256>)
BOX(<44,-14,256>)
BOX(<46,-14,256>)
BOX(<-11,-13,256>)
BOX(<45,-13,256>)
BOX(<38,-12,256>)
BOX(<39,-12,256>)
BOX(<45,-12,256>)
BOX(<49,-12,256>)
BOX(<12,-11,256>)
BOX(<13,-11,256>)
BOX(<38,-11,256>)
BOX(<39,-11,256>)
BOX(<45,-11,256>)
BOX(<49,-11,256>)
BOX(<12,-10,256>)
BOX(<13,-10,256>)
BOX(<25,-9,256>)
BOX(<26,-9,256>)
BOX(<27,-9,256>)
BOX(<47,-9,256>)
BOX(<48,-9,256>)
BOX(<25,-8,256>)
BOX(<27,-8,256>)
BOX(<25,-7,256>)
BOX(<27,-7,256>)
BOX(<52,-7,256>)
BOX(<54,-7,256>)
BOX(<-7,-6,256>)
BOX(<-6,-6,256>)
BOX(<51,-6,256>)
BOX(<54,-6,256>)
BOX(<57,-6,256>)
BOX(<58,-6,256>)
BOX(<59,-6,256>)
BOX(<-7,-5,256>)
BOX(<-6,-5,256>)
BOX(<54,-5,256>)
BOX(<-47,-4,256>)
BOX(<-46,-4,256>)
BOX(<-45,-4,256>)
BOX(<52,-4,256>)
BOX(<53,-4,256>)
BOX(<54,-4,256>)
BOX(<-47,-3,256>)
BOX(<-46,-3,256>)
BOX(<54,-3,256>)
BOX(<55,-3,256>)
BOX(<-47,-2,256>)
BOX(<-46,-2,256>)
BOX(<54,-2,256>)
BOX(<55,-2,256>)
BOX(<-48,-1,256>)
BOX(<-46,-1,256>)
BOX(<50,-1,256>)
BOX(<52,-1,256>)
BOX(<54,-1,256>)
BOX(<-49,0,256>)
BOX(<-48,0,256>)
BOX(<-45,0,256>)
BOX(<-44,0,256>)
BOX(<49,0,256>)
BOX(<50,0,256>)
BOX(<53,0,256>)
BOX(<54,0,256>)
BOX(<-49,1,256>)
BOX(<-48,1,256>)
BOX(<-45,1,256>)
BOX(<-44,1,256>)
BOX(<49,1,256>)
BOX(<50,1,256>)
BOX(<53,1,256>)
BOX(<54,1,256>)
BOX(<-49,2,256>)
BOX(<-48,2,256>)
BOX(<-45,2,256>)
BOX(<-44,2,256>)
BOX(<49,2,256>)
BOX(<50,2,256>)
BOX(<53,2,256>)
BOX(<54,2,256>)
BOX(<-49,3,256>)
BOX(<-47,3,256>)
BOX(<-45,3,256>)
BOX(<51,3,256>)
BOX(<53,3,256>)
BOX(<-50,4,256>)
BOX(<-49,4,256>)
BOX(<51,4,256>)
BOX(<52,4,256>)
BOX(<-50,5,256>)
BOX(<-49,5,256>)
BOX(<51,5,256>)
BOX(<52,5,256>)
BOX(<-49,6,256>)
BOX(<-48,6,256>)
BOX(<-47,6,256>)
BOX(<50,6,256>)
BOX(<51,6,256>)
BOX(<52,6,256>)
BOX(<-49,7,256>)
BOX(<11,7,256>)
BOX(<12,7,256>)
BOX(<-54,8,256>)
BOX(<-53,8,256>)
BOX(<-52,8,256>)
BOX(<-49,8,256>)
BOX(<-46,8,256>)
BOX(<11,8,256>)
BOX(<12,8,256>)
BOX(<-49,9,256>)
BOX(<-47,9,256>)
BOX(<-22,9,256>)
BOX(<-20,9,256>)
BOX(<-22,10,256>)
BOX(<-20,10,256>)
BOX(<-43,11,256>)
BOX(<-42,11,256>)
BOX(<-22,11,256>)
BOX(<-21,11,256>)
BOX(<-20,11,256>)
BOX(<-8,12,256>)
BOX(<-7,12,256>)
BOX(<-44,13,256>)
BOX(<-40,13,256>)
BOX(<-34,13,256>)
BOX(<-33,13,256>)
BOX(<-8,13,256>)
BOX(<-7,13,256>)
BOX(<-44,14,256>)
BOX(<-40,14,256>)
BOX(<-34,14,256>)
BOX(<-33,14,256>)
BOX(<-40,15,256>)
BOX(<16,15,256>)
BOX(<-41,16,256>)
BOX(<-39,16,256>)
BOX(<14,16,256>)
BOX(<15,16,256>)
BOX(<-39,17,256>)
BOX(<-38,17,256>)
BOX(<-37,17,256>)
BOX(<15,17,256>)
BOX(<16,17,256>)
BOX(<-41,18,256>)
BOX(<-39,18,256>)
BOX(<-38,18,256>)
BOX(<9,18,256>)
BOX(<10,18,256>)
BOX(<11,18,256>)
BOX(<-42,19,256>)
BOX(<-41,19,256>)
BOX(<-39,19,256>)
BOX(<-43,20,256>)
BOX(<-41,20,256>)
BOX(<-44,21,256>)
BOX(<-43,21,256>)
BOX(<-42,21,256>)
BOX(<-41,21,256>)
BOX(<-45,22,256>)
BOX(<-44,22,256>)
BOX(<-42,22,256>)
BOX(<7,23,256>)
BOX(<8,23,256>)
BOX(<-40,24,256>)
BOX(<7,24,256>)
BOX(<8,24,256>)
BOX(<-43,25,256>)
BOX(<-42,25,256>)
BOX(<-40,25,256>)
BOX(<0,25,256>)
BOX(<1,25,256>)
BOX(<0,26,256>)
BOX(<1,26,256>)
BOX(<-44,27,256>)
BOX(<-43,27,256>)
BOX(<-42,27,256>)
BOX(<-12,30,256>)
BOX(<-11,30,256>)
BOX(<-13,31,256>)
BOX(<-12,31,256>)
BOX(<-11,31,256>)
BOX(<-15,32,256>)
BOX(<15,32,256>)
BOX(<16,32,256>)
BOX(<17,32,256>)
BOX(<-35,33,256>)
BOX(<-14,33,256>)
BOX(<-13,33,256>)
BOX(<-5,33,256>)
BOX(<17,33,256>)
BOX(<-34,34,256>)
BOX(<-14,34,256>)
BOX(<-11,34,256>)
BOX(<-4,34,256>)
BOX(<6,34,256>)
BOX(<7,34,256>)
BOX(<8,34,256>)
BOX(<16,34,256>)
BOX(<-36,35,256>)
BOX(<-35,35,256>)
BOX(<-34,35,256>)
BOX(<-12,35,256>)
BOX(<-11,35,256>)
BOX(<-4,35,256>)
BOX(<-3,35,256>)
BOX(<6,35,256>)
BOX(<9,35,256>)
BOX(<-16,36,256>)
BOX(<-15,36,256>)
BOX(<-14,36,256>)
BOX(<-12,36,256>)
BOX(<-11,36,256>)
BOX(<-10,36,256>)
BOX(<-4,36,256>)
BOX(<10,36,256>)
BOX(<11,36,256>)
BOX(<-16,37,256>)
BOX(<-11,37,256>)
BOX(<-10,37,256>)
BOX(<-9,37,256>)
BOX(<-6,37,256>)
BOX(<-5,37,256>)
BOX(<-3,37,256>)
BOX(<-2,37,256>)
BOX(<0,37,256>)
BOX(<1,37,256>)
BOX(<5,37,256>)
BOX(<8,37,256>)
BOX(<10,37,256>)
BOX(<11,37,256>)
BOX(<-16,38,256>)
BOX(<-14,38,256>)
BOX(<-9,38,256>)
BOX(<-3,38,256>)
BOX(<-1,38,256>)
BOX(<1,38,256>)
BOX(<4,38,256>)
BOX(<5,38,256>)
BOX(<7,38,256>)
BOX(<-6,39,256>)
BOX(<6,39,256>)
BOX(<10,39,256>)
BOX(<0,40,256>)
BOX(<1,40,256>)
BOX(<8,40,256>)
BOX(<9,40,256>)
BOX(<10,40,256>)
BOX(<-5,41,256>)
BOX(<-3,41,256>)
BOX(<0,41,256>)
BOX(<2,41,256>)
BOX(<1,42,256>)
BOX(<2,42,256>)
BOX(<3,-40,257>)
BOX(<4,-40,257>)
BOX(<-4,-39,257>)
BOX(<3,-39,257>)
BOX(<5,-39,257>)
BOX(<-5,-38,257>)
BOX(<-4,-38,257>)
BOX(<4,-38,257>)
BOX(<5,-38,257>)
BOX(<-5,-37,257>)
BOX(<-3,-37,257>)
BOX(<-2,-37,257>)
BOX(<-1,-37,257>)
BOX(<0,-37,257>)
BOX(<4,-37,257>)
BOX(<-6,-36,257>)
BOX(<-5,-36,257>)
BOX(<-4,-36,257>)
BOX(<-2,-36,257>)
BOX(<0,-36,257>)
BOX(<1,-36,257>)
BOX(<4,-36,257>)
BOX(<6,-36,257>)
BOX(<8,-36,257>)
BOX(<9,-36,257>)
BOX(<10,-36,257>)
BOX(<11,-36,257>)
BOX(<14,-36,257>)
BOX(<20,-36,257>)
BOX(<-6,-35,257>)
BOX(<-5,-35,257>)
BOX(<-4,-35,257>)
BOX(<-1,-35,257>)
BOX(<0,-35,257>)
BOX(<1,-35,257>)
BOX(<4,-35,257>)
BOX(<5,-35,257>)
BOX(<6,-35,257>)
BOX(<7,-35,257>)
BOX(<8,-35,257>)
BOX(<10,-35,257>)
BOX(<14,-35,257>)
BOX(<17,-35,257>)
BOX(<18,-35,257>)
BOX(<19,-35,257>)
BOX(<21,-35,257>)
BOX(<22,-35,257>)
BOX(<-6,-34,257>)
BOX(<7,-34,257>)
BOX(<14,-34,257>)
BOX(<18,-34,257>)
BOX(<20,-34,257>)
BOX(<21,-34,257>)
BOX(<40,-34,257>)
BOX(<-5,-33,257>)
BOX(<-4,-33,257>)
BOX(<-3,-33,257>)
BOX(<-1,-33,257>)
BOX(<8,-33,257>)
BOX(<9,-33,257>)
BOX(<10,-33,257>)
BOX(<19,-33,257>)
BOX(<39,-33,257>)
BOX(<40,-33,257>)
BOX(<-3,-32,257>)
BOX(<-2,-32,257>)
BOX(<-1,-32,257>)
BOX(<8,-32,257>)
BOX(<9,-32,257>)
BOX(<10,-32,257>)
BOX(<16,-32,257>)
BOX(<19,-32,257>)
BOX(<39,-32,257>)
BOX(<41,-32,257>)
BOX(<-12,-31,257>)
BOX(<-10,-31,257>)
BOX(<-2,-31,257>)
BOX(<18,-31,257>)
BOX(<19,-31,257>)
BOX(<20,-31,257>)
BOX(<-12,-30,257>)
BOX(<-11,-30,257>)
BOX(<-11,-29,257>)
BOX(<16,-29,257>)
BOX(<18,-29,257>)
BOX(<16,-28,257>)
BOX(<18,-28,257>)
BOX(<48,-26,257>)
BOX(<48,-25,257>)
BOX(<4,-24,257>)
BOX(<5,-24,257>)
BOX(<46,-24,257>)
BOX(<49,-24,257>)
BOX(<4,-23,257>)
BOX(<5,-23,257>)
BOX(<46,-23,257>)
BOX(<-3,-22,257>)
BOX(<-2,-22,257>)
BOX(<46,-22,257>)
BOX(<-3,-21,257>)
BOX(<-2,-21,257>)
BOX(<46,-20,257>)
BOX(<47,-20,257>)
BOX(<49,-20,257>)
BOX(<50,-20,257>)
BOX(<46,-19,257>)
BOX(<50,-19,257>)
BOX(<49,-18,257>)
BOX(<-5,-17,257>)
BOX(<43,-17,257>)
BOX(<44,-17,257>)
BOX(<46,-17,257>)
BOX(<-5,-16,257>)
BOX(<42,-16,257>)
BOX(<46,-16,257>)
BOX(<47,-16,257>)
BOX(<-11,-15,257>)
BOX(<-10,-15,257>)
BOX(<-9,-15,257>)
BOX(<-5,-15,257>)
BOX(<42,-15,257>)
BOX(<-9,-14,257>)
BOX(<44,-14,257>)
BOX(<-10,-13,257>)
BOX(<44,-13,257>)
BOX(<45,-13,257>)
BOX(<46,-13,257>)
BOX(<38,-12,257>)
BOX(<39,-12,257>)
BOX(<44,-12,257>)
BOX(<45,-12,257>)
BOX(<46,-12,257>)
BOX(<12,-11,257>)
BOX(<13,-11,257>)
BOX(<38,-11,257>)
BOX(<39,-11,257>)
BOX(<12,-10,257>)
BOX(<13,-10,257>)
BOX(<26,-10,257>)
BOX(<48,-10,257>)
BOX(<25,-9,257>)
BOX(<27,-9,257>)
BOX(<24,-8,257>)
BOX(<25,-8,257>)
BOX(<27,-8,257>)
BOX(<28,-8,257>)
BOX(<53,-7,257>)
BOX(<58,-7,257>)
BOX(<-7,-6,257>)
BOX(<-6,-6,257>)
BOX(<54,-6,257>)
BOX(<55,-6,257>)
BOX(<58,-6,257>)
BOX(<-46,-5,257>)
BOX(<-7,-5,257>)
BOX(<-6,-5,257>)
BOX(<52,-5,257>)
BOX(<54,-5,257>)
BOX(<55,-5,257>)
BOX(<58,-5,257>)
BOX(<-47,-4,257>)
BOX(<-45,-4,257>)
BOX(<-48,-3,257>)
BOX(<-48,-2,257>)
BOX(<-45,-2,257>)
BOX(<-49,-1,257>)
BOX(<-48,-1,257>)
BOX(<-46,-1,257>)
BOX(<49,-1,257>)
BOX(<50,-1,257>)
BOX(<51,-1,257>)
BOX(<-46,0,257>)
BOX(<-44,0,257>)
BOX(<52,0,257>)
BOX(<55,0,257>)
BOX(<-50,1,257>)
BOX(<-47,1,257>)
BOX(<-46,1,257>)
BOX(<-43,1,257>)
BOX(<48,1,257>)
BOX(<51,1,257>)
BOX(<52,1,257>)
BOX(<55,1,257>)
BOX(<-50,2,257>)
BOX(<-47,2,257>)
BOX(<49,2,257>)
BOX(<51,2,257>)
BOX(<-46,3,257>)
BOX(<-45,3,257>)
BOX(<-44,3,257>)
BOX(<51,3,257>)
BOX(<53,3,257>)
BOX(<54,3,257>)
BOX(<50,4,257>)
BOX(<53,4,257>)
BOX(<53,5,257>)
BOX(<50,6,257>)
BOX(<52,6,257>)
BOX(<-53,7,257>)
BOX(<-50,7,257>)
BOX(<-49,7,257>)
BOX(<-47,7,257>)
BOX(<11,7,257>)
BOX(<12,7,257>)
BOX(<51,7,257>)
BOX(<-53,8,257>)
BOX(<-50,8,257>)
BOX(<-49,8,257>)
BOX(<11,8,257>)
BOX(<12,8,257>)
BOX(<-53,9,257>)
BOX(<-48,9,257>)
BOX(<-23,10,257>)
BOX(<-22,10,257>)
BOX(<-20,10,257>)
BOX(<-19,10,257>)
BOX(<-22,11,257>)
BOX(<-20,11,257>)
BOX(<-43,12,257>)
BOX(<-21,12,257>)
BOX(<-8,12,257>)
BOX(<-7,12,257>)
BOX(<-34,13,257>)
BOX(<-33,13,257>)
BOX(<-8,13,257>)
BOX(<-7,13,257>)
BOX(<-41,14,257>)
BOX(<-40,14,257>)
BOX(<-39,14,257>)
BOX(<-34,14,257>)
BOX(<-33,14,257>)
BOX(<-41,15,257>)
BOX(<-40,15,257>)
BOX(<-39,15,257>)
BOX(<15,15,257>)
BOX(<-39,16,257>)
BOX(<14,16,257>)
BOX(<-37,17,257>)
BOX(<10,17,257>)
BOX(<14,17,257>)
BOX(<15,17,257>)
BOX(<16,17,257>)
BOX(<-42,18,257>)
BOX(<-41,18,257>)
BOX(<-37,18,257>)
BOX(<10,18,257>)
BOX(<-41,19,257>)
BOX(<-39,19,257>)
BOX(<-38,19,257>)
BOX(<10,19,257>)
BOX(<-44,20,257>)
BOX(<-45,21,257>)
BOX(<-41,21,257>)
BOX(<-45,22,257>)
BOX(<-44,22,257>)
BOX(<-42,22,257>)
BOX(<-41,22,257>)
BOX(<7,23,257>)
BOX(<8,23,257>)
BOX(<-41,24,257>)
BOX(<7,24,257>)
BOX(<8,24,257>)
BOX(<-41,25,257>)
BOX(<0,25,257>)
BOX(<1,25,257>)
BOX(<-44,26,257>)
BOX(<-41,26,257>)
BOX(<0,26,257>)
BOX(<1,26,257>)
BOX(<-43,27,257>)
BOX(<-43,28,257>)
BOX(<-13,30,257>)
BOX(<-11,30,257>)
BOX(<-13,31,257>)
BOX(<-11,31,257>)
BOX(<16,31,257>)
BOX(<16,32,257>)
BOX(<17,32,257>)
BOX(<-15,33,257>)
BOX(<-14,33,257>)
BOX(<-13,33,257>)
BOX(<7,33,257>)
BOX(<15,33,257>)
BOX(<17,33,257>)
BOX(<-36,34,257>)
BOX(<-34,34,257>)
BOX(<-14,34,257>)
BOX(<-11,34,257>)
BOX(<-5,34,257>)
BOX(<-4,34,257>)
BOX(<-3,34,257>)
BOX(<6,34,257>)
BOX(<7,34,257>)
BOX(<8,34,257>)
BOX(<-35,35,257>)
BOX(<-34,35,257>)
BOX(<-14,35,257>)
BOX(<-5,35,257>)
BOX(<-4,35,257>)
BOX(<-3,35,257>)
BOX(<6,35,257>)
BOX(<8,35,257>)
BOX(<9,35,257>)
BOX(<10,35,257>)
BOX(<-35,36,257>)
BOX(<-16,36,257>)
BOX(<-15,36,257>)
BOX(<-13,36,257>)
BOX(<-9,36,257>)
BOX(<-2,36,257>)
BOX(<11,36,257>)
BOX(<-17,37,257>)
BOX(<-16,37,257>)
BOX(<-14,37,257>)
BOX(<-13,37,257>)
BOX(<-12,37,257>)
BOX(<-9,37,257>)
BOX(<-5,37,257>)
BOX(<-3,37,257>)
BOX(<-2,37,257>)
BOX(<-1,37,257>)
BOX(<0,37,257>)
BOX(<1,37,257>)
BOX(<4,37,257>)
BOX(<5,37,257>)
BOX(<6,37,257>)
BOX(<9,37,257>)
BOX(<10,37,257>)
BOX(<11,37,257>)
BOX(<-15,38,257>)
BOX(<-9,38,257>)
BOX(<-6,38,257>)
BOX(<-5,38,257>)
BOX(<-4,38,257>)
BOX(<-3,38,257>)
BOX(<-1,38,257>)
BOX(<1,38,257>)
BOX(<4,38,257>)
BOX(<5,38,257>)
BOX(<7,38,257>)
BOX(<9,38,257>)
BOX(<10,38,257>)
BOX(<11,38,257>)
BOX(<1,39,257>)
BOX(<5,39,257>)
BOX(<6,39,257>)
BOX(<7,39,257>)
BOX(<8,39,257>)
BOX(<10,39,257>)
BOX(<0,40,257>)
BOX(<1,40,257>)
BOX(<9,40,257>)
BOX(<10,40,257>)
BOX(<0,41,257>)
BOX(<2,41,257>)
BOX(<9,41,257>)
BOX(<1,42,257>)
BOX(<2,42,257>)
BOX(<3,-40,258>)
BOX(<4,-40,258>)
BOX(<-5,-39,258>)
BOX(<-4,-39,258>)
BOX(<3,-39,258>)
BOX(<5,-39,258>)
BOX(<-5,-38,258>)
BOX(<-2,-38,258>)
BOX(<-1,-38,258>)
BOX(<3,-38,258>)
BOX(<5,-38,258>)
BOX(<-2,-37,258>)
BOX(<0,-37,258>)
BOX(<1,-37,258>)
BOX(<3,-37,258>)
BOX(<4,-37,258>)
BOX(<9,-37,258>)
BOX(<10,-37,258>)
BOX(<3,-36,258>)
BOX(<4,-36,258>)
BOX(<6,-36,258>)
BOX(<8,-36,258>)
BOX(<10,-36,258>)
BOX(<11,-36,258>)
BOX(<18,-36,258>)
BOX(<19,-36,258>)
BOX(<20,-36,258>)
BOX(<21,-36,258>)
BOX(<-7,-35,258>)
BOX(<-4,-35,258>)
BOX(<-3,-35,258>)
BOX(<-1,-35,258>)
BOX(<1,-35,258>)
BOX(<4,-35,258>)
BOX(<10,-35,258>)
BOX(<11,-35,258>)
BOX(<13,-35,258>)
BOX(<14,-35,258>)
BOX(<15,-35,258>)
BOX(<17,-35,258>)
BOX(<18,-35,258>)
BOX(<22,-35,258>)
BOX(<-6,-34,258>)
BOX(<-3,-34,258>)
BOX(<-2,-34,258>)
BOX(<-1,-34,258>)
BOX(<5,-34,258>)
BOX(<10,-34,258>)
BOX(<17,-34,258>)
BOX(<21,-34,258>)
BOX(<22,-34,258>)
BOX(<39,-34,258>)
BOX(<40,-34,258>)
BOX(<-5,-33,258>)
BOX(<-4,-33,258>)
BOX(<-3,-33,258>)
BOX(<-1,-33,258>)
BOX(<7,-33,258>)
BOX(<10,-33,258>)
BOX(<18,-33,258>)
BOX(<19,-33,258>)
BOX(<39,-33,258>)
BOX(<41,-33,258>)
BOX(<-1,-32,258>)
BOX(<8,-32,258>)
BOX(<10,-32,258>)
BOX(<39,-32,258>)
BOX(<-12,-31,258>)
BOX(<-3,-31,258>)
BOX(<-2,-31,258>)
BOX(<-1,-31,258>)
BOX(<9,-31,258>)
BOX(<18,-31,258>)
BOX(<19,-31,258>)
BOX(<20,-31,258>)
BOX(<-12,-30,258>)
BOX(<-10,-30,258>)
BOX(<17,-30,258>)
BOX(<18,-30,258>)
BOX(<-12,-29,258>)
BOX(<-11,-29,258>)
BOX(<47,-25,258>)
BOX(<48,-25,258>)
BOX(<49,-25,258>)
BOX(<4,-24,258>)
BOX(<5,-24,258>)
BOX(<47,-24,258>)
BOX(<4,-23,258>)
BOX(<5,-23,258>)
BOX(<45,-23,258>)
BOX(<46,-23,258>)
BOX(<47,-23,258>)
BOX(<-3,-22,258>)
BOX(<-2,-22,258>)
BOX(<-3,-21,258>)
BOX(<-2,-21,258>)
BOX(<46,-21,258>)
BOX(<47,-21,258>)
BOX(<46,-20,258>)
BOX(<47,-20,258>)
BOX(<49,-20,258>)
BOX(<50,-20,258>)
BOX(<46,-19,258>)
BOX(<47,-19,258>)
BOX(<48,-19,258>)
BOX(<50,-19,258>)
BOX(<45,-18,258>)
BOX(<43,-17,258>)
BOX(<45,-17,258>)
BOX(<46,-17,258>)
BOX(<47,-17,258>)
BOX(<-10,-16,258>)
BOX(<-6,-16,258>)
BOX(<-5,-16,258>)
BOX(<-4,-16,258>)
BOX(<42,-16,258>)
BOX(<45,-16,258>)
BOX(<46,-16,258>)
BOX(<47,-16,258>)
BOX(<-10,-15,258>)
BOX(<-9,-15,258>)
BOX(<43,-15,258>)
BOX(<-11,-14,258>)
BOX(<-9,-14,258>)
BOX(<43,-14,258>)
BOX(<44,-14,258>)
BOX(<43,-13,258>)
BOX(<46,-13,258>)
BOX(<38,-12,258>)
BOX(<39,-12,258>)
BOX(<44,-12,258>)
BOX(<46,-12,258>)
BOX(<12,-11,258>)
BOX(<13,-11,258>)
BOX(<38,-11,258>)
BOX(<39,-11,258>)
BOX(<45,-11,258>)
BOX(<12,-10,258>)
BOX(<13,-10,258>)
BOX(<26,-10,258>)
BOX(<24,-9,258>)
BOX(<25,-9,258>)
BOX(<27,-9,258>)
BOX(<28,-9,258>)
BOX(<24,-8,258>)
BOX(<25,-8,258>)
BOX(<27,-8,258>)
BOX(<28,-8,258>)
BOX(<54,-7,258>)
BOX(<-7,-6,258>)
BOX(<-6,-6,258>)
BOX(<55,-6,258>)
BOX(<57,-6,258>)
BOX(<58,-6,258>)
BOX(<59,-6,258>)
BOX(<-46,-5,258>)
BOX(<-7,-5,258>)
BOX(<-6,-5,258>)
BOX(<53,-5,258>)
BOX(<54,-5,258>)
BOX(<55,-5,258>)
BOX(<-47,-4,258>)
BOX(<-46,-4,258>)
BOX(<-48,-3,258>)
BOX(<-47,-3,258>)
BOX(<-46,-3,258>)
BOX(<-48,-2,258>)
BOX(<50,-2,258>)
BOX(<-49,-1,258>)
BOX(<-48,-1,258>)
BOX(<-46,-1,258>)
BOX(<50,-1,258>)
BOX(<51,-1,258>)
BOX(<-49,0,258>)
BOX(<-48,0,258>)
BOX(<-46,0,258>)
BOX(<49,0,258>)
BOX(<52,0,258>)
BOX(<-47,1,258>)
BOX(<-46,1,258>)
BOX(<-45,1,258>)
BOX(<50,1,258>)
BOX(<51,1,258>)
BOX(<52,1,258>)
BOX(<-47,2,258>)
BOX(<-44,2,258>)
BOX(<51,2,258>)
BOX(<53,2,258>)
BOX(<54,2,258>)
BOX(<-46,3,258>)
BOX(<-45,3,258>)
BOX(<51,3,258>)
BOX(<53,3,258>)
BOX(<54,3,258>)
BOX(<-45,4,258>)
BOX(<53,4,258>)
BOX(<51,5,258>)
BOX(<52,5,258>)
BOX(<53,5,258>)
BOX(<51,6,258>)
BOX(<52,6,258>)
BOX(<-50,7,258>)
BOX(<-49,7,258>)
BOX(<-48,7,258>)
BOX(<11,7,258>)
BOX(<12,7,258>)
BOX(<51,7,258>)
BOX(<-54,8,258>)
BOX(<-53,8,258>)
BOX(<-52,8,258>)
BOX(<-50,8,258>)
BOX(<11,8,258>)
BOX(<12,8,258>)
BOX(<-49,9,258>)
BOX(<-23,10,258>)
BOX(<-22,10,258>)
BOX(<-20,10,258>)
BOX(<-19,10,258>)
BOX(<-23,11,258>)
BOX(<-22,11,258>)
BOX(<-20,11,258>)
BOX(<-19,11,258>)
BOX(<-21,12,258>)
BOX(<-8,12,258>)
BOX(<-7,12,258>)
BOX(<-40,13,258>)
BOX(<-34,13,258>)
BOX(<-33,13,258>)
BOX(<-8,13,258>)
BOX(<-7,13,258>)
BOX(<-41,14,258>)
BOX(<-39,14,258>)
BOX(<-34,14,258>)
BOX(<-33,14,258>)
BOX(<-41,15,258>)
BOX(<-38,15,258>)
BOX(<-39,16,258>)
BOX(<-38,16,258>)
BOX(<14,16,258>)
BOX(<16,16,258>)
BOX(<-38,17,258>)
BOX(<14,17,258>)
BOX(<15,17,258>)
BOX(<-42,18,258>)
BOX(<-41,18,258>)
BOX(<-40,18,258>)
BOX(<-37,18,258>)
BOX(<9,18,258>)
BOX(<10,18,258>)
BOX(<11,18,258>)
BOX(<15,18,258>)
BOX(<-42,19,258>)
BOX(<-41,19,258>)
BOX(<-40,19,258>)
BOX(<-38,19,258>)
BOX(<-40,20,258>)
BOX(<-45,21,258>)
BOX(<-43,21,258>)
BOX(<-42,21,258>)
BOX(<-41,21,258>)
BOX(<-45,22,258>)
BOX(<-44,22,258>)
BOX(<-42,22,258>)
BOX(<-41,22,258>)
BOX(<-42,23,258>)
BOX(<-41,23,258>)
BOX(<7,23,258>)
BOX(<8,23,258>)
BOX(<7,24,258>)
BOX(<8,24,258>)
BOX(<-42,25,258>)
BOX(<-41,25,258>)
BOX(<-40,25,258>)
BOX(<0,25,258>)
BOX(<1,25,258>)
BOX(<-42,26,258>)
BOX(<0,26,258>)
BOX(<1,26,258>)
BOX(<-44,27,258>)
BOX(<-43,27,258>)
BOX(<-42,27,258>)
BOX(<16,31,258>)
BOX(<17,31,258>)
BOX(<-13,32,258>)
BOX(<-12,32,258>)
BOX(<15,32,258>)
BOX(<17,32,258>)
BOX(<-15,33,258>)
BOX(<-14,33,258>)
BOX(<-13,33,258>)
BOX(<-4,33,258>)
BOX(<6,33,258>)
BOX(<7,33,258>)
BOX(<8,33,258>)
BOX(<17,33,258>)
BOX(<-34,34,258>)
BOX(<-5,34,258>)
BOX(<-3,34,258>)
BOX(<6,34,258>)
BOX(<-36,35,258>)
BOX(<-34,35,258>)
BOX(<-14,35,258>)
BOX(<-13,35,258>)
BOX(<-5,35,258>)
BOX(<-2,35,258>)
BOX(<6,35,258>)
BOX(<8,35,258>)
BOX(<9,35,258>)
BOX(<10,35,258>)
BOX(<-35,36,258>)
BOX(<-34,36,258>)
BOX(<-17,36,258>)
BOX(<-16,36,258>)
BOX(<-12,36,258>)
BOX(<-5,36,258>)
BOX(<0,36,258>)
BOX(<6,36,258>)
BOX(<7,36,258>)
BOX(<8,36,258>)
BOX(<11,36,258>)
BOX(<-17,37,258>)
BOX(<-13,37,258>)
BOX(<-12,37,258>)
BOX(<-10,37,258>)
BOX(<-9,37,258>)
BOX(<-8,37,258>)
BOX(<-6,37,258>)
BOX(<-5,37,258>)
BOX(<1,37,258>)
BOX(<4,37,258>)
BOX(<6,37,258>)
BOX(<8,37,258>)
BOX(<9,37,258>)
BOX(<12,37,258>)
BOX(<-16,38,258>)
BOX(<-15,38,258>)
BOX(<-14,38,258>)
BOX(<-13,38,258>)
BOX(<-6,38,258>)
BOX(<-5,38,258>)
BOX(<-3,38,258>)
BOX(<-1,38,258>)
BOX(<1,38,258>)
BOX(<2,38,258>)
BOX(<-5,39,258>)
BOX(<-4,39,258>)
BOX(<1,39,258>)
BOX(<2,39,258>)
BOX(<4,39,258>)
BOX(<5,39,258>)
BOX(<7,39,258>)
BOX(<0,40,258>)
BOX(<2,40,258>)
BOX(<6,40,258>)
BOX(<7,40,258>)
BOX(<10,40,258>)
BOX(<0,41,258>)
BOX(<2,41,258>)
BOX(<9,41,258>)
BOX(<10,41,258>)
BOX(<1,42,258>)
BOX(<2,42,258>)
BOX(<3,-40,259>)
BOX(<4,-40,259>)
BOX(<-5,-39,259>)
BOX(<-4,-39,259>)
BOX(<2,-39,259>)
BOX(<3,-39,259>)
BOX(<5,-39,259>)
BOX(<-5,-38,259>)
BOX(<-4,-38,259>)
BOX(<-3,-38,259>)
BOX(<-2,-38,259>)
BOX(<-1,-38,259>)
BOX(<0,-38,259>)
BOX(<3,-38,259>)
BOX(<5,-38,259>)
BOX(<-2,-37,259>)
BOX(<0,-37,259>)
BOX(<9,-37,259>)
BOX(<10,-37,259>)
BOX(<11,-37,259>)
BOX(<19,-37,259>)
BOX(<20,-37,259>)
BOX(<-3,-36,259>)
BOX(<-2,-36,259>)
BOX(<-1,-36,259>)
BOX(<1,-36,259>)
BOX(<12,-36,259>)
BOX(<14,-36,259>)
BOX(<17,-36,259>)
BOX(<18,-36,259>)
BOX(<19,-36,259>)
BOX(<20,-36,259>)
BOX(<21,-36,259>)
BOX(<-4,-35,259>)
BOX(<-3,-35,259>)
BOX(<-1,-35,259>)
BOX(<0,-35,259>)
BOX(<3,-35,259>)
BOX(<4,-35,259>)
BOX(<12,-35,259>)
BOX(<14,-35,259>)
BOX(<16,-35,259>)
BOX(<17,-35,259>)
BOX(<22,-35,259>)
BOX(<-6,-34,259>)
BOX(<-1,-34,259>)
BOX(<9,-34,259>)
BOX(<10,-34,259>)
BOX(<14,-34,259>)
BOX(<16,-34,259>)
BOX(<17,-34,259>)
BOX(<19,-34,259>)
BOX(<21,-34,259>)
BOX(<22,-34,259>)
BOX(<39,-34,259>)
BOX(<40,-34,259>)
BOX(<-5,-33,259>)
BOX(<-4,-33,259>)
BOX(<-3,-33,259>)
BOX(<-1,-33,259>)
BOX(<0,-33,259>)
BOX(<10,-33,259>)
BOX(<11,-33,259>)
BOX(<18,-33,259>)
BOX(<38,-33,259>)
BOX(<39,-33,259>)
BOX(<-1,-32,259>)
BOX(<0,-32,259>)
BOX(<8,-32,259>)
BOX(<10,-32,259>)
BOX(<20,-32,259>)
BOX(<40,-32,259>)
BOX(<-11,-31,259>)
BOX(<-2,-31,259>)
BOX(<-1,-31,259>)
BOX(<9,-31,259>)
BOX(<17,-31,259>)
BOX(<18,-31,259>)
BOX(<19,-31,259>)
BOX(<-13,-30,259>)
BOX(<-12,-30,259>)
BOX(<-2,-30,259>)
BOX(<17,-30,259>)
BOX(<18,-30,259>)
BOX(<-12,-29,259>)
BOX(<-11,-29,259>)
BOX(<48,-26,259>)
BOX(<47,-25,259>)
BOX(<48,-25,259>)
BOX(<4,-24,259>)
BOX(<5,-24,259>)
BOX(<4,-23,259>)
BOX(<5,-23,259>)
BOX(<46,-23,259>)
BOX(<47,-23,259>)
BOX(<-3,-22,259>)
BOX(<-2,-22,259>)
BOX(<45,-22,259>)
BOX(<-3,-21,259>)
BOX(<-2,-21,259>)
BOX(<46,-21,259>)
BOX(<47,-21,259>)
BOX(<48,-21,259>)
BOX(<45,-20,259>)
BOX(<49,-20,259>)
BOX(<50,-20,259>)
BOX(<45,-19,259>)
BOX(<48,-19,259>)
BOX(<50,-19,259>)
BOX(<44,-18,259>)
BOX(<45,-18,259>)
BOX(<48,-18,259>)
BOX(<-5,-17,259>)
BOX(<47,-17,259>)
BOX(<-10,-16,259>)
BOX(<-9,-16,259>)
BOX(<-5,-16,259>)
BOX(<42,-16,259>)
BOX(<43,-16,259>)
BOX(<45,-16,259>)
BOX(<47,-16,259>)
BOX(<-11,-15,259>)
BOX(<-9,-15,259>)
BOX(<-5,-15,259>)
BOX(<42,-15,259>)
BOX(<43,-15,259>)
BOX(<45,-15,259>)
BOX(<46,-15,259>)
BOX(<-9,-14,259>)
BOX(<42,-14,259>)
BOX(<43,-14,259>)
BOX(<44,-14,259>)
BOX(<43,-13,259>)
BOX(<38,-12,259>)
BOX(<39,-12,259>)
BOX(<44,-12,259>)
BOX(<46,-12,259>)
BOX(<12,-11,259>)
BOX(<13,-11,259>)
BOX(<38,-11,259>)
BOX(<39,-11,259>)
BOX(<45,-11,259>)
BOX(<12,-10,259>)
BOX(<13,-10,259>)
BOX(<25,-10,259>)
BOX(<26,-10,259>)
BOX(<27,-10,259>)
BOX(<24,-9,259>)
BOX(<28,-9,259>)
BOX(<24,-8,259>)
BOX(<25,-8,259>)
BOX(<27,-8,259>)
BOX(<28,-8,259>)
BOX(<58,-7,259>)
BOX(<-7,-6,259>)
BOX(<-6,-6,259>)
BOX(<53,-6,259>)
BOX(<55,-6,259>)
BOX(<56,-6,259>)
BOX(<58,-6,259>)
BOX(<-47,-5,259>)
BOX(<-46,-5,259>)
BOX(<-7,-5,259>)
BOX(<-6,-5,259>)
BOX(<54,-5,259>)
BOX(<55,-5,259>)
BOX(<56,-5,259>)
BOX(<58,-5,259>)
BOX(<-48,-4,259>)
BOX(<-45,-4,259>)
BOX(<54,-4,259>)
BOX(<-48,-3,259>)
BOX(<-46,-3,259>)
BOX(<-46,-2,259>)
BOX(<50,-2,259>)
BOX(<51,-2,259>)
BOX(<49,-1,259>)
BOX(<50,-1,259>)
BOX(<51,-1,259>)
BOX(<-49,0,259>)
BOX(<49,0,259>)
BOX(<52,0,259>)
BOX(<-45,1,259>)
BOX(<50,1,259>)
BOX(<-47,2,259>)
BOX(<-44,2,259>)
BOX(<54,2,259>)
BOX(<-46,3,259>)
BOX(<-45,3,259>)
BOX(<-44,3,259>)
BOX(<-46,4,259>)
BOX(<-45,4,259>)
BOX(<51,4,259>)
BOX(<51,5,259>)
BOX(<53,5,259>)
BOX(<-49,6,259>)
BOX(<50,6,259>)
BOX(<53,6,259>)
BOX(<-53,7,259>)
BOX(<-51,7,259>)
BOX(<-50,7,259>)
BOX(<-49,7,259>)
BOX(<11,7,259>)
BOX(<12,7,259>)
BOX(<51,7,259>)
BOX(<52,7,259>)
BOX(<-53,8,259>)
BOX(<-51,8,259>)
BOX(<-50,8,259>)
BOX(<-48,8,259>)
BOX(<11,8,259>)
BOX(<12,8,259>)
BOX(<-53,9,259>)
BOX(<-23,10,259>)
BOX(<-22,10,259>)
BOX(<-20,10,259>)
BOX(<-19,10,259>)
BOX(<-23,11,259>)
BOX(<-19,11,259>)
BOX(<-22,12,259>)
BOX(<-21,12,259>)
BOX(<-20,12,259>)
BOX(<-8,12,259>)
BOX(<-7,12,259>)
BOX(<-40,13,259>)
BOX(<-34,13,259>)
BOX(<-33,13,259>)
BOX(<-8,13,259>)
BOX(<-7,13,259>)
BOX(<-41,14,259>)
BOX(<-39,14,259>)
BOX(<-34,14,259>)
BOX(<-33,14,259>)
BOX(<-38,15,259>)
BOX(<-39,16,259>)
BOX(<-38,16,259>)
BOX(<-37,16,259>)
BOX(<14,16,259>)
BOX(<-41,17,259>)
BOX(<-40,17,259>)
BOX(<-38,17,259>)
BOX(<-37,17,259>)
BOX(<10,17,259>)
BOX(<14,17,259>)
BOX(<16,17,259>)
BOX(<-42,18,259>)
BOX(<-40,18,259>)
BOX(<-38,18,259>)
BOX(<-37,18,259>)
BOX(<10,18,259>)
BOX(<14,18,259>)
BOX(<15,18,259>)
BOX(<-42,19,259>)
BOX(<10,19,259>)
BOX(<-43,20,259>)
BOX(<-40,20,259>)
BOX(<-39,20,259>)
BOX(<-45,21,259>)
BOX(<-43,21,259>)
BOX(<-40,21,259>)
BOX(<-45,22,259>)
BOX(<-44,22,259>)
BOX(<-40,22,259>)
BOX(<-43,23,259>)
BOX(<-42,23,259>)
BOX(<-41,23,259>)
BOX(<7,23,259>)
BOX(<8,23,259>)
BOX(<-40,24,259>)
BOX(<7,24,259>)
BOX(<8,24,259>)
BOX(<-42,25,259>)
BOX(<-41,25,259>)
BOX(<0,25,259>)
BOX(<1,25,259>)
BOX(<0,26,259>)
BOX(<1,26,259>)
BOX(<-43,27,259>)
BOX(<-42,27,259>)
BOX(<-43,28,259>)
BOX(<16,31,259>)
BOX(<17,31,259>)
BOX(<-13,32,259>)
BOX(<-12,32,259>)
BOX(<7,32,259>)
BOX(<17,32,259>)
BOX(<18,32,259>)
BOX(<-14,33,259>)
BOX(<-13,33,259>)
BOX(<-12,33,259>)
BOX(<-4,33,259>)
BOX(<6,33,259>)
BOX(<7,33,259>)
BOX(<16,33,259>)
BOX(<-35,34,259>)
BOX(<-15,34,259>)
BOX(<-5,34,259>)
BOX(<-3,34,259>)
BOX(<5,34,259>)
BOX(<6,34,259>)
BOX(<-34,35,259>)
BOX(<-33,35,259>)
BOX(<-13,35,259>)
BOX(<-6,35,259>)
BOX(<-5,35,259>)
BOX(<5,35,259>)
BOX(<6,35,259>)
BOX(<8,35,259>)
BOX(<9,35,259>)
BOX(<10,35,259>)
BOX(<-35,36,259>)
BOX(<-34,36,259>)
BOX(<-17,36,259>)
BOX(<-16,36,259>)
BOX(<-14,36,259>)
BOX(<-12,36,259>)
BOX(<-11,36,259>)
BOX(<-9,36,259>)
BOX(<-5,36,259>)
BOX(<-4,36,259>)
BOX(<6,36,259>)
BOX(<11,36,259>)
BOX(<-17,37,259>)
BOX(<-12,37,259>)
BOX(<-11,37,259>)
BOX(<-9,37,259>)
BOX(<-7,37,259>)
BOX(<1,37,259>)
BOX(<2,37,259>)
BOX(<5,37,259>)
BOX(<6,37,259>)
BOX(<8,37,259>)
BOX(<9,37,259>)
BOX(<-16,38,259>)
BOX(<-15,38,259>)
BOX(<-14,38,259>)
BOX(<-13,38,259>)
BOX(<-12,38,259>)
BOX(<-9,38,259>)
BOX(<-7,38,259>)
BOX(<4,38,259>)
BOX(<6,38,259>)
BOX(<7,38,259>)
BOX(<8,38,259>)
BOX(<-15,39,259>)
BOX(<-14,39,259>)
BOX(<-6,39,259>)
BOX(<-5,39,259>)
BOX(<-4,39,259>)
BOX(<5,39,259>)
BOX(<7,39,259>)
BOX(<0,40,259>)
BOX(<2,40,259>)
BOX(<5,40,259>)
BOX(<6,40,259>)
BOX(<7,40,259>)
BOX(<8,40,259>)
BOX(<9,40,259>)
BOX(<10,40,259>)
BOX(<0,41,259>)
BOX(<2,41,259>)
BOX(<3,41,259>)
BOX(<9,41,259>)
BOX(<10,41,259>)
BOX(<1,42,259>)
BOX(<2,42,259>)
BOX(<2,-40,260>)
BOX(<3,-40,260>)
BOX(<4,-40,260>)
BOX(<-5,-39,260>)
BOX(<-2,-39,260>)
BOX(<-1,-39,260>)
BOX(<2,-39,260>)
BOX(<5,-39,260>)
BOX(<-5,-38,260>)
BOX(<-2,-38,260>)
BOX(<0,-38,260>)
BOX(<1,-38,260>)
BOX(<2,-38,260>)
BOX(<3,-38,260>)
BOX(<10,-38,260>)
BOX(<1,-37,260>)
BOX(<10,-37,260>)
BOX(<11,-37,260>)
BOX(<21,-37,260>)
BOX(<-4,-36,260>)
BOX(<1,-36,260>)
BOX(<10,-36,260>)
BOX(<12,-36,260>)
BOX(<15,-36,260>)
BOX(<16,-36,260>)
BOX(<17,-36,260>)
BOX(<21,-36,260>)
BOX(<-4,-35,260>)
BOX(<-3,-35,260>)
BOX(<11,-35,260>)
BOX(<14,-35,260>)
BOX(<22,-35,260>)
BOX(<9,-34,260>)
BOX(<10,-34,260>)
BOX(<13,-34,260>)
BOX(<16,-34,260>)
BOX(<21,-34,260>)
BOX(<22,-34,260>)
BOX(<38,-34,260>)
BOX(<39,-34,260>)
BOX(<40,-34,260>)
BOX(<-5,-33,260>)
BOX(<-4,-33,260>)
BOX(<11,-33,260>)
BOX(<17,-33,260>)
BOX(<18,-33,260>)
BOX(<19,-33,260>)
BOX(<20,-33,260>)
BOX(<21,-33,260>)
BOX(<38,-33,260>)
BOX(<-4,-32,260>)
BOX(<-3,-32,260>)
BOX(<10,-32,260>)
BOX(<11,-32,260>)
BOX(<17,-32,260>)
BOX(<39,-32,260>)
BOX(<-12,-31,260>)
BOX(<-2,-31,260>)
BOX(<0,-31,260>)
BOX(<9,-31,260>)
BOX(<17,-31,260>)
BOX(<19,-31,260>)
BOX(<-13,-30,260>)
BOX(<-2,-30,260>)
BOX(<-1,-30,260>)
BOX(<17,-30,260>)
BOX(<19,-30,260>)
BOX(<-13,-29,260>)
BOX(<-12,-29,260>)
BOX(<-11,-29,260>)
BOX(<47,-26,260>)
BOX(<48,-26,260>)
BOX(<47,-25,260>)
BOX(<48,-25,260>)
BOX(<4,-24,260>)
BOX(<5,-24,260>)
BOX(<46,-24,260>)
BOX(<48,-24,260>)
BOX(<4,-23,260>)
BOX(<5,-23,260>)
BOX(<46,-23,260>)
BOX(<-3,-22,260>)
BOX(<-2,-22,260>)
BOX(<45,-22,260>)
BOX(<48,-22,260>)
BOX(<-3,-21,260>)
BOX(<-2,-21,260>)
BOX(<45,-21,260>)
BOX(<46,-21,260>)
BOX(<47,-21,260>)
BOX(<48,-21,260>)
BOX(<49,-21,260>)
BOX(<45,-20,260>)
BOX(<50,-20,260>)
BOX(<45,-19,260>)
BOX(<46,-19,260>)
BOX(<48,-19,260>)
BOX(<50,-19,260>)
BOX(<44,-18,260>)
BOX(<45,-18,260>)
BOX(<46,-18,260>)
BOX(<47,-18,260>)
BOX(<48,-18,260>)
BOX(<49,-18,260>)
BOX(<43,-17,260>)
BOX(<45,-17,260>)
BOX(<47,-17,260>)
BOX(<48,-17,260>)
BOX(<-10,-16,260>)
BOX(<-9,-16,260>)
BOX(<-6,-16,260>)
BOX(<-5,-16,260>)
BOX(<-4,-16,260>)
BOX(<42,-16,260>)
BOX(<43,-16,260>)
BOX(<45,-16,260>)
BOX(<47,-16,260>)
BOX(<-9,-15,260>)
BOX(<-8,-15,260>)
BOX(<41,-15,260>)
BOX(<45,-15,260>)
BOX(<46,-15,260>)
BOX(<-10,-14,260>)
BOX(<45,-14,260>)
BOX(<42,-13,260>)
BOX(<45,-13,260>)
BOX(<38,-12,260>)
BOX(<39,-12,260>)
BOX(<44,-12,260>)
BOX(<45,-12,260>)
BOX(<12,-11,260>)
BOX(<13,-11,260>)
BOX(<26,-11,260>)
BOX(<38,-11,260>)
BOX(<39,-11,260>)
BOX(<45,-11,260>)
BOX(<12,-10,260>)
BOX(<13,-10,260>)
BOX(<25,-10,260>)
BOX(<26,-10,260>)
BOX(<27,-10,260>)
BOX(<24,-9,260>)
BOX(<28,-9,260>)
BOX(<24,-8,260>)
BOX(<25,-8,260>)
BOX(<27,-8,260>)
BOX(<28,-8,260>)
BOX(<57,-7,260>)
BOX(<-7,-6,260>)
BOX(<-6,-6,260>)
BOX(<56,-6,260>)
BOX(<58,-6,260>)
BOX(<59,-6,260>)
BOX(<-47,-5,260>)
BOX(<-46,-5,260>)
BOX(<-7,-5,260>)
BOX(<-6,-5,260>)
BOX(<53,-5,260>)
BOX(<56,-5,260>)
BOX(<-48,-4,260>)
BOX(<-45,-4,260>)
BOX(<54,-4,260>)
BOX(<-46,-3,260>)
BOX(<-45,-3,260>)
BOX(<-47,-2,260>)
BOX(<49,-2,260>)
BOX(<51,-2,260>)
BOX(<49,-1,260>)
BOX(<52,-1,260>)
BOX(<49,0,260>)
BOX(<-44,2,260>)
BOX(<-47,3,260>)
BOX(<-44,3,260>)
BOX(<-46,4,260>)
BOX(<-44,4,260>)
BOX(<52,4,260>)
BOX(<50,5,260>)
BOX(<51,5,260>)
BOX(<-49,6,260>)
BOX(<50,6,260>)
BOX(<53,6,260>)
BOX(<-51,7,260>)
BOX(<-48,7,260>)
BOX(<11,7,260>)
BOX(<12,7,260>)
BOX(<51,7,260>)
BOX(<52,7,260>)
BOX(<-54,8,260>)
BOX(<-53,8,260>)
BOX(<-51,8,260>)
BOX(<11,8,260>)
BOX(<12,8,260>)
BOX(<-52,9,260>)
BOX(<-23,10,260>)
BOX(<-22,10,260>)
BOX(<-20,10,260>)
BOX(<-19,10,260>)
BOX(<-23,11,260>)
BOX(<-19,11,260>)
BOX(<-22,12,260>)
BOX(<-21,12,260>)
BOX(<-20,12,260>)
BOX(<-8,12,260>)
BOX(<-7,12,260>)
BOX(<-40,13,260>)
BOX(<-34,13,260>)
BOX(<-33,13,260>)
BOX(<-21,13,260>)
BOX(<-8,13,260>)
BOX(<-7,13,260>)
BOX(<-40,14,260>)
BOX(<-39,14,260>)
BOX(<-34,14,260>)
BOX(<-33,14,260>)
BOX(<-40,15,260>)
BOX(<-37,15,260>)
BOX(<-40,16,260>)
BOX(<15,16,260>)
BOX(<-41,17,260>)
BOX(<-40,17,260>)
BOX(<-36,17,260>)
BOX(<13,17,260>)
BOX(<14,17,260>)
BOX(<-42,18,260>)
BOX(<-40,18,260>)
BOX(<-38,18,260>)
BOX(<-37,18,260>)
BOX(<9,18,260>)
BOX(<10,18,260>)
BOX(<11,18,260>)
BOX(<14,18,260>)
BOX(<15,18,260>)
BOX(<-43,19,260>)
BOX(<-42,19,260>)
BOX(<-40,19,260>)
BOX(<-38,19,260>)
BOX(<-44,20,260>)
BOX(<-43,20,260>)
BOX(<-42,20,260>)
BOX(<-41,20,260>)
BOX(<-40,20,260>)
BOX(<-39,20,260>)
BOX(<-45,21,260>)
BOX(<-43,21,260>)
BOX(<-41,21,260>)
BOX(<-40,21,260>)
BOX(<-45,22,260>)
BOX(<-40,22,260>)
BOX(<-44,23,260>)
BOX(<-43,23,260>)
BOX(<-42,23,260>)
BOX(<-41,23,260>)
BOX(<-40,23,260>)
BOX(<7,23,260>)
BOX(<8,23,260>)
BOX(<-43,24,260>)
BOX(<-40,24,260>)
BOX(<7,24,260>)
BOX(<8,24,260>)
BOX(<-41,25,260>)
BOX(<0,25,260>)
BOX(<1,25,260>)
BOX(<-43,26,260>)
BOX(<-41,26,260>)
BOX(<0,26,260>)
BOX(<1,26,260>)
BOX(<-43,27,260>)
BOX(<-42,27,260>)
BOX(<-43,28,260>)
BOX(<-42,28,260>)
BOX(<16,31,260>)
BOX(<17,31,260>)
BOX(<18,31,260>)
BOX(<-14,32,260>)
BOX(<-12,32,260>)
BOX(<6,32,260>)
BOX(<7,32,260>)
BOX(<18,32,260>)
BOX(<-14,33,260>)
BOX(<-12,33,260>)
BOX(<-4,33,260>)
BOX(<5,33,260>)
BOX(<7,33,260>)
BOX(<17,33,260>)
BOX(<-34,34,260>)
BOX(<-12,34,260>)
BOX(<-6,34,260>)
BOX(<-5,34,260>)
BOX(<8,34,260>)
BOX(<9,34,260>)
BOX(<-33,35,260>)
BOX(<-16,35,260>)
BOX(<-15,35,260>)
BOX(<-14,35,260>)
BOX(<-13,35,260>)
BOX(<-12,35,260>)
BOX(<-6,35,260>)
BOX(<9,35,260>)
BOX(<10,35,260>)
BOX(<-35,36,260>)
BOX(<-34,36,260>)
BOX(<-33,36,260>)
BOX(<-17,36,260>)
BOX(<-16,36,260>)
BOX(<-11,36,260>)
BOX(<-8,36,260>)
BOX(<-5,36,260>)
BOX(<-4,36,260>)
BOX(<-17,37,260>)
BOX(<-9,37,260>)
BOX(<-6,37,260>)
BOX(<8,37,260>)
BOX(<9,37,260>)
BOX(<-16,38,260>)
BOX(<-12,38,260>)
BOX(<-11,38,260>)
BOX(<-10,38,260>)
BOX(<-7,38,260>)
BOX(<-5,38,260>)
BOX(<4,38,260>)
BOX(<9,38,260>)
BOX(<-16,39,260>)
BOX(<-6,39,260>)
BOX(<-5,39,260>)
BOX(<4,39,260>)
BOX(<-5,40,260>)
BOX(<2,40,260>)
BOX(<3,40,260>)
BOX(<4,40,260>)
BOX(<5,40,260>)
BOX(<7,40,260>)
BOX(<10,40,260>)
BOX(<0,41,260>)
BOX(<3,41,260>)
BOX(<6,41,260>)
BOX(<7,41,260>)
BOX(<10,41,260>)
BOX(<1,42,260>)
BOX(<2,42,260>)
BOX(<3,42,260>)
BOX(<3,-41,261>)
BOX(<2,-40,261>)
BOX(<3,-40,261>)
BOX(<4,-40,261>)
BOX(<-2,-39,261>)
BOX(<-1,-39,261>)
BOX(<0,-39,261>)
BOX(<-2,-38,261>)
BOX(<0,-38,261>)
BOX(<3,-38,261>)
BOX(<10,-38,261>)
BOX(<11,-38,261>)
BOX(<9,-37,261>)
BOX(<10,-37,261>)
BOX(<16,-37,261>)
BOX(<-4,-36,261>)
BOX(<-3,-36,261>)
BOX(<10,-36,261>)
BOX(<12,-36,261>)
BOX(<15,-36,261>)
BOX(<16,-36,261>)
BOX(<21,-36,261>)
BOX(<22,-36,261>)
BOX(<-4,-35,261>)
BOX(<-3,-35,261>)
BOX(<9,-35,261>)
BOX(<11,-35,261>)
BOX(<12,-35,261>)
BOX(<13,-35,261>)
BOX(<14,-35,261>)
BOX(<17,-35,261>)
BOX(<22,-35,261>)
BOX(<39,-35,261>)
BOX(<-5,-34,261>)
BOX(<-3,-34,261>)
BOX(<10,-34,261>)
BOX(<11,-34,261>)
BOX(<12,-34,261>)
BOX(<17,-34,261>)
BOX(<18,-34,261>)
BOX(<19,-34,261>)
BOX(<22,-34,261>)
BOX(<38,-34,261>)
BOX(<39,-34,261>)
BOX(<-5,-33,261>)
BOX(<-4,-33,261>)
BOX(<-3,-33,261>)
BOX(<9,-33,261>)
BOX(<11,-33,261>)
BOX(<12,-33,261>)
BOX(<16,-33,261>)
BOX(<17,-33,261>)
BOX(<18,-33,261>)
BOX(<19,-33,261>)
BOX(<20,-33,261>)
BOX(<21,-33,261>)
BOX(<22,-33,261>)
BOX(<38,-33,261>)
BOX(<40,-33,261>)
BOX(<-5,-32,261>)
BOX(<-4,-32,261>)
BOX(<-3,-32,261>)
BOX(<10,-32,261>)
BOX(<11,-32,261>)
BOX(<16,-32,261>)
BOX(<17,-32,261>)
BOX(<-2,-31,261>)
BOX(<10,-31,261>)
BOX(<16,-31,261>)
BOX(<17,-31,261>)
BOX(<-13,-30,261>)
BOX(<-11,-30,261>)
BOX(<-2,-30,261>)
BOX(<-1,-30,261>)
BOX(<-13,-29,261>)
BOX(<-12,-29,261>)
BOX(<-12,-28,261>)
BOX(<47,-26,261>)
BOX(<48,-26,261>)
BOX(<46,-25,261>)
BOX(<49,-25,261>)
BOX(<4,-24,261>)
BOX(<5,-24,261>)
BOX(<46,-24,261>)
BOX(<48,-24,261>)
BOX(<4,-23,261>)
BOX(<5,-23,261>)
BOX(<45,-23,261>)
BOX(<46,-23,261>)
BOX(<-3,-22,261>)
BOX(<-2,-22,261>)
BOX(<45,-22,261>)
BOX(<48,-22,261>)
BOX(<49,-22,261>)
BOX(<-3,-21,261>)
BOX(<-2,-21,261>)
BOX(<44,-21,261>)
BOX(<45,-21,261>)
BOX(<47,-21,261>)
BOX(<48,-21,261>)
BOX(<49,-21,261>)
BOX(<44,-20,261>)
BOX(<50,-20,261>)
BOX(<48,-19,261>)
BOX(<50,-19,261>)
BOX(<-5,-17,261>)
BOX(<42,-17,261>)
BOX(<43,-17,261>)
BOX(<49,-17,261>)
BOX(<-10,-16,261>)
BOX(<-9,-16,261>)
BOX(<-8,-16,261>)
BOX(<-5,-16,261>)
BOX(<42,-16,261>)
BOX(<43,-16,261>)
BOX(<45,-16,261>)
BOX(<47,-16,261>)
BOX(<48,-16,261>)
BOX(<-8,-15,261>)
BOX(<-5,-15,261>)
BOX(<42,-15,261>)
BOX(<45,-15,261>)
BOX(<-9,-14,261>)
BOX(<44,-14,261>)
BOX(<45,-14,261>)
BOX(<45,-13,261>)
BOX(<46,-13,261>)
BOX(<38,-12,261>)
BOX(<39,-12,261>)
BOX(<44,-12,261>)
BOX(<45,-12,261>)
BOX(<46,-12,261>)
BOX(<12,-11,261>)
BOX(<13,-11,261>)
BOX(<25,-11,261>)
BOX(<26,-11,261>)
BOX(<27,-11,261>)
BOX(<38,-11,261>)
BOX(<39,-11,261>)
BOX(<44,-11,261>)
BOX(<45,-11,261>)
BOX(<12,-10,261>)
BOX(<13,-10,261>)
BOX(<25,-10,261>)
BOX(<26,-10,261>)
BOX(<27,-10,261>)
BOX(<24,-9,261>)
BOX(<28,-9,261>)
BOX(<24,-8,261>)
BOX(<25,-8,261>)
BOX(<27,-8,261>)
BOX(<28,-8,261>)
BOX(<57,-7,261>)
BOX(<58,-7,261>)
BOX(<-7,-6,261>)
BOX(<-6,-6,261>)
BOX(<56,-6,261>)
BOX(<58,-6,261>)
BOX(<-47,-5,261>)
BOX(<-46,-5,261>)
BOX(<-7,-5,261>)
BOX(<-6,-5,261>)
BOX(<55,-5,261>)
BOX(<57,-5,261>)
BOX(<-45,-4,261>)
BOX(<-47,-3,261>)
BOX(<-46,-3,261>)
BOX(<-45,-3,261>)
BOX(<-46,-2,261>)
BOX(<50,-2,261>)
BOX(<48,-1,261>)
BOX(<49,-1,261>)
BOX(<-44,3,261>)
BOX(<-43,3,261>)
BOX(<-45,4,261>)
BOX(<51,4,261>)
BOX(<50,5,261>)
BOX(<51,5,261>)
BOX(<52,5,261>)
BOX(<50,6,261>)
BOX(<-52,7,261>)
BOX(<-50,7,261>)
BOX(<11,7,261>)
BOX(<12,7,261>)
BOX(<51,7,261>)
BOX(<52,7,261>)
BOX(<-53,8,261>)
BOX(<-51,8,261>)
BOX(<11,8,261>)
BOX(<12,8,261>)
BOX(<-53,9,261>)
BOX(<-52,9,261>)
BOX(<-23,10,261>)
BOX(<-22,10,261>)
BOX(<-20,10,261>)
BOX(<-19,10,261>)
BOX(<-23,11,261>)
BOX(<-19,11,261>)
BOX(<-22,12,261>)
BOX(<-21,12,261>)
BOX(<-20,12,261>)
BOX(<-8,12,261>)
BOX(<-7,12,261>)
BOX(<-40,13,261>)
BOX(<-39,13,261>)
BOX(<-34,13,261>)
BOX(<-33,13,261>)
BOX(<-22,13,261>)
BOX(<-21,13,261>)
BOX(<-20,13,261>)
BOX(<-8,13,261>)
BOX(<-7,13,261>)
BOX(<-41,14,261>)
BOX(<-40,14,261>)
BOX(<-39,14,261>)
BOX(<-34,14,261>)
BOX(<-33,14,261>)
BOX(<-41,15,261>)
BOX(<-40,15,261>)
BOX(<-40,16,261>)
BOX(<-39,16,261>)
BOX(<14,16,261>)
BOX(<-40,17,261>)
BOX(<-37,17,261>)
BOX(<10,17,261>)
BOX(<13,17,261>)
BOX(<-43,18,261>)
BOX(<-42,18,261>)
BOX(<-40,18,261>)
BOX(<-38,18,261>)
BOX(<-37,18,261>)
BOX(<10,18,261>)
BOX(<13,18,261>)
BOX(<14,18,261>)
BOX(<15,18,261>)
BOX(<-44,19,261>)
BOX(<-38,19,261>)
BOX(<-37,19,261>)
BOX(<10,19,261>)
BOX(<-45,21,261>)
BOX(<-43,21,261>)
BOX(<-45,22,261>)
BOX(<-39,22,261>)
BOX(<-44,23,261>)
BOX(<-43,23,261>)
BOX(<-42,23,261>)
BOX(<-40,23,261>)
BOX(<-39,23,261>)
BOX(<7,23,261>)
BOX(<8,23,261>)
BOX(<-44,24,261>)
BOX(<-43,24,261>)
BOX(<-40,24,261>)
BOX(<7,24,261>)
BOX(<8,24,261>)
BOX(<-41,25,261>)
BOX(<-40,25,261>)
BOX(<0,25,261>)
BOX(<1,25,261>)
BOX(<-43,26,261>)
BOX(<-41,26,261>)
BOX(<0,26,261>)
BOX(<1,26,261>)
BOX(<-44,27,261>)
BOX(<-41,27,261>)
BOX(<-43,28,261>)
BOX(<-42,28,261>)
BOX(<17,30,261>)
BOX(<17,31,261>)
BOX(<18,31,261>)
BOX(<6,32,261>)
BOX(<7,32,261>)
BOX(<16,32,261>)
BOX(<18,32,261>)
BOX(<-12,33,261>)
BOX(<-11,33,261>)
BOX(<-5,33,261>)
BOX(<7,33,261>)
BOX(<-12,34,261>)
BOX(<-11,34,261>)
BOX(<-6,34,261>)
BOX(<-5,34,261>)
BOX(<8,34,261>)
BOX(<9,34,261>)
BOX(<10,34,261>)
BOX(<-35,35,261>)
BOX(<-33,35,261>)
BOX(<-17,35,261>)
BOX(<-16,35,261>)
BOX(<-15,35,261>)
BOX(<-14,35,261>)
BOX(<-13,35,261>)
BOX(<-12,35,261>)
BOX(<-11,35,261>)
BOX(<-7,35,261>)
BOX(<-6,35,261>)
BOX(<-4,35,261>)
BOX(<8,35,261>)
BOX(<9,35,261>)
BOX(<10,35,261>)
BOX(<-34,36,261>)
BOX(<-33,36,261>)
BOX(<-17,36,261>)
BOX(<-14,36,261>)
BOX(<-13,36,261>)
BOX(<-12,36,261>)
BOX(<-7,36,261>)
BOX(<-6,36,261>)
BOX(<-5,36,261>)
BOX(<8,36,261>)
BOX(<10,36,261>)
BOX(<-34,37,261>)
BOX(<-17,37,261>)
BOX(<-12,37,261>)
BOX(<-9,37,261>)
BOX(<-8,37,261>)
BOX(<-7,37,261>)
BOX(<-6,37,261>)
BOX(<-4,37,261>)
BOX(<8,37,261>)
BOX(<9,37,261>)
BOX(<-17,38,261>)
BOX(<-16,38,261>)
BOX(<-11,38,261>)
BOX(<-10,38,261>)
BOX(<-7,38,261>)
BOX(<-5,38,261>)
BOX(<8,38,261>)
BOX(<9,38,261>)
BOX(<-11,39,261>)
BOX(<-5,39,261>)
BOX(<-4,39,261>)
BOX(<-6,40,261>)
BOX(<-5,40,261>)
BOX(<2,40,261>)
BOX(<5,40,261>)
BOX(<7,40,261>)
BOX(<5,41,261>)
BOX(<6,41,261>)
BOX(<7,41,261>)
BOX(<1,42,261>)
BOX(<2,42,261>)
BOX(<3,42,261>)
BOX(<2,43,261>)
BOX(<2,-41,262>)
BOX(<3,-41,262>)
BOX(<4,-41,262>)
BOX(<-1,-40,262>)
BOX(<2,-40,262>)
BOX(<3,-40,262>)
BOX(<4,-40,262>)
BOX(<-2,-39,262>)
BOX(<0,-39,262>)
BOX(<1,-39,262>)
BOX(<2,-39,262>)
BOX(<4,-39,262>)
BOX(<-2,-38,262>)
BOX(<0,-38,262>)
BOX(<9,-38,262>)
BOX(<10,-38,262>)
BOX(<11,-38,262>)
BOX(<-3,-37,262>)
BOX(<9,-37,262>)
BOX(<15,-37,262>)
BOX(<16,-37,262>)
BOX(<-4,-36,262>)
BOX(<-3,-36,262>)
BOX(<12,-36,262>)
BOX(<14,-36,262>)
BOX(<15,-36,262>)
BOX(<16,-36,262>)
BOX(<17,-36,262>)
BOX(<21,-36,262>)
BOX(<22,-36,262>)
BOX(<-5,-35,262>)
BOX(<-2,-35,262>)
BOX(<9,-35,262>)
BOX(<14,-35,262>)
BOX(<15,-35,262>)
BOX(<17,-35,262>)
BOX(<22,-35,262>)
BOX(<23,-35,262>)
BOX(<38,-35,262>)
BOX(<39,-35,262>)
BOX(<-5,-34,262>)
BOX(<-2,-34,262>)
BOX(<9,-34,262>)
BOX(<22,-34,262>)
BOX(<23,-34,262>)
BOX(<38,-34,262>)
BOX(<40,-34,262>)
BOX(<-6,-33,262>)
BOX(<-2,-33,262>)
BOX(<9,-33,262>)
BOX(<20,-33,262>)
BOX(<21,-33,262>)
BOX(<22,-33,262>)
BOX(<38,-33,262>)
BOX(<-5,-32,262>)
BOX(<-2,-32,262>)
BOX(<9,-32,262>)
BOX(<12,-32,262>)
BOX(<15,-32,262>)
BOX(<19,-32,262>)
BOX(<20,-32,262>)
BOX(<21,-32,262>)
BOX(<-4,-31,262>)
BOX(<-2,-31,262>)
BOX(<-1,-31,262>)
BOX(<10,-31,262>)
BOX(<11,-31,262>)
BOX(<16,-31,262>)
BOX(<17,-31,262>)
BOX(<-13,-30,262>)
BOX(<-2,-30,262>)
BOX(<-1,-30,262>)
BOX(<-13,-29,262>)
BOX(<-11,-29,262>)
BOX(<-13,-28,262>)
BOX(<-12,-28,262>)
BOX(<47,-26,262>)
BOX(<48,-26,262>)
BOX(<46,-25,262>)
BOX(<49,-25,262>)
BOX(<4,-24,262>)
BOX(<5,-24,262>)
BOX(<46,-24,262>)
BOX(<4,-23,262>)
BOX(<5,-23,262>)
BOX(<45,-23,262>)
BOX(<46,-23,262>)
BOX(<48,-23,262>)
BOX(<49,-23,262>)
BOX(<-3,-22,262>)
BOX(<-2,-22,262>)
BOX(<49,-22,262>)
BOX(<-3,-21,262>)
BOX(<-2,-21,262>)
BOX(<44,-21,262>)
BOX(<45,-21,262>)
BOX(<46,-21,262>)
BOX(<47,-21,262>)
BOX(<50,-21,262>)
BOX(<44,-20,262>)
BOX(<45,-20,262>)
BOX(<47,-20,262>)
BOX(<50,-20,262>)
BOX(<49,-19,262>)
BOX(<49,-18,262>)
BOX(<-9,-17,262>)
BOX(<42,-17,262>)
BOX(<43,-17,262>)
BOX(<44,-17,262>)
BOX(<48,-17,262>)
BOX(<-9,-16,262>)
BOX(<-8,-16,262>)
BOX(<-6,-16,262>)
BOX(<-5,-16,262>)
BOX(<-4,-16,262>)
BOX(<41,-16,262>)
BOX(<46,-16,262>)
BOX(<48,-16,262>)
BOX(<-10,-15,262>)
BOX(<-8,-15,262>)
BOX(<42,-15,262>)
BOX(<45,-15,262>)
BOX(<44,-14,262>)
BOX(<26,-12,262>)
BOX(<38,-12,262>)
BOX(<39,-12,262>)
BOX(<12,-11,262>)
BOX(<13,-11,262>)
BOX(<25,-11,262>)
BOX(<27,-11,262>)
BOX(<38,-11,262>)
BOX(<39,-11,262>)
BOX(<44,-11,262>)
BOX(<46,-11,262>)
BOX(<12,-10,262>)
BOX(<13,-10,262>)
BOX(<24,-10,262>)
BOX(<28,-10,262>)
BOX(<24,-9,262>)
BOX(<28,-9,262>)
BOX(<24,-8,262>)
BOX(<25,-8,262>)
BOX(<27,-8,262>)
BOX(<28,-8,262>)
BOX(<57,-7,262>)
BOX(<58,-7,262>)
BOX(<-7,-6,262>)
BOX(<-6,-6,262>)
BOX(<56,-6,262>)
BOX(<58,-6,262>)
BOX(<-46,-5,262>)
BOX(<-7,-5,262>)
BOX(<-6,-5,262>)
BOX(<56,-5,262>)
BOX(<57,-5,262>)
BOX(<-45,-4,262>)
BOX(<-47,-3,262>)
BOX(<-45,-3,262>)
BOX(<-47,-2,262>)
BOX(<-46,-2,262>)
BOX(<-45,-2,262>)
BOX(<49,-2,262>)
BOX(<49,-1,262>)
BOX(<-44,3,262>)
BOX(<-44,4,262>)
BOX(<50,4,262>)
BOX(<51,4,262>)
BOX(<52,4,262>)
BOX(<50,5,262>)
BOX(<52,5,262>)
BOX(<50,6,262>)
BOX(<-52,7,262>)
BOX(<-51,7,262>)
BOX(<11,7,262>)
BOX(<12,7,262>)
BOX(<51,7,262>)
BOX(<-53,8,262>)
BOX(<-51,8,262>)
BOX(<11,8,262>)
BOX(<12,8,262>)
BOX(<-53,9,262>)
BOX(<-52,9,262>)
BOX(<-23,10,262>)
BOX(<-22,10,262>)
BOX(<-20,10,262>)
BOX(<-19,10,262>)
BOX(<-23,11,262>)
BOX(<-19,11,262>)
BOX(<-23,12,262>)
BOX(<-19,12,262>)
BOX(<-8,12,262>)
BOX(<-7,12,262>)
BOX(<-41,13,262>)
BOX(<-39,13,262>)
BOX(<-34,13,262>)
BOX(<-33,13,262>)
BOX(<-22,13,262>)
BOX(<-20,13,262>)
BOX(<-8,13,262>)
BOX(<-7,13,262>)
BOX(<-34,14,262>)
BOX(<-33,14,262>)
BOX(<-21,14,262>)
BOX(<-39,16,262>)
BOX(<-40,17,262>)
BOX(<-37,17,262>)
BOX(<13,17,262>)
BOX(<15,17,262>)
BOX(<-43,18,262>)
BOX(<-41,18,262>)
BOX(<-36,18,262>)
BOX(<9,18,262>)
BOX(<10,18,262>)
BOX(<11,18,262>)
BOX(<13,18,262>)
BOX(<14,18,262>)
BOX(<-43,19,262>)
BOX(<-39,19,262>)
BOX(<-38,19,262>)
BOX(<-37,19,262>)
BOX(<14,19,262>)
BOX(<-44,20,262>)
BOX(<-44,21,262>)
BOX(<-45,22,262>)
BOX(<-42,22,262>)
BOX(<-40,22,262>)
BOX(<-39,22,262>)
BOX(<-45,23,262>)
BOX(<-42,23,262>)
BOX(<-41,23,262>)
BOX(<-40,23,262>)
BOX(<-39,23,262>)
BOX(<7,23,262>)
BOX(<8,23,262>)
BOX(<-44,24,262>)
BOX(<7,24,262>)
BOX(<8,24,262>)
BOX(<-44,25,262>)
BOX(<-43,25,262>)
BOX(<-41,25,262>)
BOX(<-40,25,262>)
BOX(<0,25,262>)
BOX(<1,25,262>)
BOX(<-41,26,262>)
BOX(<0,26,262>)
BOX(<1,26,262>)
BOX(<-44,27,262>)
BOX(<-41,27,262>)
BOX(<-43,28,262>)
BOX(<-42,28,262>)
BOX(<17,30,262>)
BOX(<18,30,262>)
BOX(<16,31,262>)
BOX(<18,31,262>)
BOX(<6,32,262>)
BOX(<7,32,262>)
BOX(<18,32,262>)
BOX(<-12,33,262>)
BOX(<-11,33,262>)
BOX(<-6,33,262>)
BOX(<-5,33,262>)
BOX(<6,33,262>)
BOX(<7,33,262>)
BOX(<9,33,262>)
BOX(<-16,34,262>)
BOX(<-15,34,262>)
BOX(<-14,34,262>)
BOX(<-10,34,262>)
BOX(<-7,34,262>)
BOX(<-4,34,262>)
BOX(<7,34,262>)
BOX(<10,34,262>)
BOX(<-33,35,262>)
BOX(<-17,35,262>)
BOX(<-16,35,262>)
BOX(<-15,35,262>)
BOX(<-4,35,262>)
BOX(<7,35,262>)
BOX(<11,35,262>)
BOX(<-35,36,262>)
BOX(<-33,36,262>)
BOX(<-18,36,262>)
BOX(<-17,36,262>)
BOX(<-4,36,262>)
BOX(<7,36,262>)
BOX(<10,36,262>)
BOX(<-34,37,262>)
BOX(<-33,37,262>)
BOX(<-18,37,262>)
BOX(<-17,37,262>)
BOX(<-12,37,262>)
BOX(<-10,37,262>)
BOX(<-9,37,262>)
BOX(<-4,37,262>)
BOX(<7,37,262>)
BOX(<10,37,262>)
BOX(<-17,38,262>)
BOX(<-16,38,262>)
BOX(<-12,38,262>)
BOX(<-11,38,262>)
BOX(<-10,38,262>)
BOX(<-9,38,262>)
BOX(<-7,38,262>)
BOX(<8,38,262>)
BOX(<9,38,262>)
BOX(<-11,39,262>)
BOX(<-10,39,262>)
BOX(<-4,39,262>)
BOX(<8,39,262>)
BOX(<-6,40,262>)
BOX(<-5,40,262>)
BOX(<-4,40,262>)
BOX(<5,40,262>)
BOX(<7,40,262>)
BOX(<1,41,262>)
BOX(<3,41,262>)
BOX(<4,41,262>)
BOX(<5,41,262>)
BOX(<7,41,262>)
BOX(<1,42,262>)
BOX(<2,42,262>)
BOX(<3,42,262>)
BOX(<6,42,262>)
BOX(<1,43,262>)
BOX(<2,43,262>)
BOX(<3,43,262>)
BOX(<3,-42,263>)
BOX(<2,-41,263>)
BOX(<4,-41,263>)
BOX(<-1,-40,263>)
BOX(<0,-40,263>)
BOX(<5,-40,263>)
BOX(<-2,-39,263>)
BOX(<0,-39,263>)
BOX(<2,-39,263>)
BOX(<4,-39,263>)
BOX(<10,-39,263>)
BOX(<-3,-38,263>)
BOX(<-2,-38,263>)
BOX(<0,-38,263>)
BOX(<9,-38,263>)
BOX(<10,-38,263>)
BOX(<-4,-37,263>)
BOX(<-3,-37,263>)
BOX(<-2,-37,263>)
BOX(<9,-37,263>)
BOX(<11,-37,263>)
BOX(<14,-37,263>)
BOX(<17,-37,263>)
BOX(<-4,-36,263>)
BOX(<-3,-36,263>)
BOX(<-2,-36,263>)
BOX(<13,-36,263>)
BOX(<17,-36,263>)
BOX(<21,-36,263>)
BOX(<22,-36,263>)
BOX(<23,-36,263>)
BOX(<-5,-35,263>)
BOX(<-2,-35,263>)
BOX(<13,-35,263>)
BOX(<14,-35,263>)
BOX(<17,-35,263>)
BOX(<38,-35,263>)
BOX(<39,-35,263>)
BOX(<-6,-34,263>)
BOX(<-5,-34,263>)
BOX(<-3,-34,263>)
BOX(<-2,-34,263>)
BOX(<-1,-34,263>)
BOX(<8,-34,263>)
BOX(<9,-34,263>)
BOX(<10,-34,263>)
BOX(<37,-34,263>)
BOX(<38,-34,263>)
BOX(<-6,-33,263>)
BOX(<-5,-33,263>)
BOX(<-3,-33,263>)
BOX(<-2,-33,263>)
BOX(<-1,-33,263>)
BOX(<8,-33,263>)
BOX(<9,-33,263>)
BOX(<10,-33,263>)
BOX(<19,-33,263>)
BOX(<23,-33,263>)
BOX(<39,-33,263>)
BOX(<-5,-32,263>)
BOX(<-2,-32,263>)
BOX(<9,-32,263>)
BOX(<11,-32,263>)
BOX(<16,-32,263>)
BOX(<19,-32,263>)
BOX(<22,-32,263>)
BOX(<10,-31,263>)
BOX(<11,-31,263>)
BOX(<16,-31,263>)
BOX(<20,-31,263>)
BOX(<-12,-30,263>)
BOX(<-3,-30,263>)
BOX(<-2,-30,263>)
BOX(<-1,-30,263>)
BOX(<-14,-29,263>)
BOX(<-13,-29,263>)
BOX(<-13,-28,263>)
BOX(<-12,-28,263>)
BOX(<47,-26,263>)
BOX(<48,-26,263>)
BOX(<46,-25,263>)
BOX(<48,-25,263>)
BOX(<4,-24,263>)
BOX(<5,-24,263>)
BOX(<46,-24,263>)
BOX(<48,-24,263>)
BOX(<49,-24,263>)
BOX(<4,-23,263>)
BOX(<5,-23,263>)
BOX(<45,-23,263>)
BOX(<46,-23,263>)
BOX(<47,-23,263>)
BOX(<48,-23,263>)
BOX(<49,-23,263>)
BOX(<-3,-22,263>)
BOX(<-2,-22,263>)
BOX(<44,-22,263>)
BOX(<49,-22,263>)
BOX(<50,-22,263>)
BOX(<-3,-21,263>)
BOX(<-2,-21,263>)
BOX(<44,-21,263>)
BOX(<47,-21,263>)
BOX(<48,-21,263>)
BOX(<49,-21,263>)
BOX(<50,-21,263>)
BOX(<44,-20,263>)
BOX(<47,-20,263>)
BOX(<48,-20,263>)
BOX(<49,-20,263>)
BOX(<50,-20,263>)
BOX(<48,-19,263>)
BOX(<49,-19,263>)
BOX(<50,-19,263>)
BOX(<43,-18,263>)
BOX(<48,-18,263>)
BOX(<49,-18,263>)
BOX(<-9,-17,263>)
BOX(<-8,-17,263>)
BOX(<-5,-17,263>)
BOX(<42,-17,263>)
BOX(<43,-17,263>)
BOX(<47,-17,263>)
BOX(<48,-17,263>)
BOX(<49,-17,263>)
BOX(<-10,-16,263>)
BOX(<-8,-16,263>)
BOX(<-7,-16,263>)
BOX(<-5,-16,263>)
BOX(<41,-16,263>)
BOX(<44,-16,263>)
BOX(<45,-16,263>)
BOX(<47,-16,263>)
BOX(<-8,-15,263>)
BOX(<-7,-15,263>)
BOX(<-5,-15,263>)
BOX(<45,-15,263>)
BOX(<26,-12,263>)
BOX(<38,-12,263>)
BOX(<39,-12,263>)
BOX(<12,-11,263>)
BOX(<13,-11,263>)
BOX(<25,-11,263>)
BOX(<26,-11,263>)
BOX(<27,-11,263>)
BOX(<38,-11,263>)
BOX(<39,-11,263>)
BOX(<12,-10,263>)
BOX(<13,-10,263>)
BOX(<24,-10,263>)
BOX(<25,-10,263>)
BOX(<27,-10,263>)
BOX(<28,-10,263>)
BOX(<23,-9,263>)
BOX(<24,-9,263>)
BOX(<28,-9,263>)
BOX(<29,-9,263>)
BOX(<24,-8,263>)
BOX(<25,-8,263>)
BOX(<27,-8,263>)
BOX(<28,-8,263>)
BOX(<57,-7,263>)
BOX(<58,-7,263>)
BOX(<-7,-6,263>)
BOX(<-6,-6,263>)
BOX(<56,-6,263>)
BOX(<58,-6,263>)
BOX(<-7,-5,263>)
BOX(<-6,-5,263>)
BOX(<56,-5,263>)
BOX(<57,-5,263>)
BOX(<-45,-4,263>)
BOX(<-47,-3,263>)
BOX(<-45,-3,263>)
BOX(<-44,-3,263>)
BOX(<-47,-2,263>)
BOX(<-45,-2,263>)
BOX(<-46,-1,263>)
BOX(<51,3,263>)
BOX(<50,4,263>)
BOX(<52,4,263>)
BOX(<49,5,263>)
BOX(<50,5,263>)
BOX(<52,5,263>)
BOX(<50,6,263>)
BOX(<-52,7,263>)
BOX(<-51,7,263>)
BOX(<11,7,263>)
BOX(<12,7,263>)
BOX(<-53,8,263>)
BOX(<-51,8,263>)
BOX(<11,8,263>)
BOX(<12,8,263>)
BOX(<-53,9,263>)
BOX(<-52,9,263>)
BOX(<-23,10,263>)
BOX(<-22,10,263>)
BOX(<-20,10,263>)
BOX(<-19,10,263>)
BOX(<-24,11,263>)
BOX(<-23,11,263>)
BOX(<-19,11,263>)
BOX(<-18,11,263>)
BOX(<-23,12,263>)
BOX(<-22,12,263>)
BOX(<-20,12,263>)
BOX(<-19,12,263>)
BOX(<-8,12,263>)
BOX(<-7,12,263>)
BOX(<-34,13,263>)
BOX(<-33,13,263>)
BOX(<-22,13,263>)
BOX(<-21,13,263>)
BOX(<-20,13,263>)
BOX(<-8,13,263>)
BOX(<-7,13,263>)
BOX(<-34,14,263>)
BOX(<-33,14,263>)
BOX(<-21,14,263>)
BOX(<-40,17,263>)
BOX(<10,17,263>)
BOX(<12,17,263>)
BOX(<13,17,263>)
BOX(<-42,18,263>)
BOX(<-40,18,263>)
BOX(<-39,18,263>)
BOX(<-36,18,263>)
BOX(<10,18,263>)
BOX(<12,18,263>)
BOX(<13,18,263>)
BOX(<15,18,263>)
BOX(<-44,19,263>)
BOX(<-43,19,263>)
BOX(<-42,19,263>)
BOX(<-38,19,263>)
BOX(<-37,19,263>)
BOX(<10,19,263>)
BOX(<13,19,263>)
BOX(<14,19,263>)
BOX(<-44,20,263>)
BOX(<-43,20,263>)
BOX(<-38,20,263>)
BOX(<-45,21,263>)
BOX(<-44,21,263>)
BOX(<-43,21,263>)
BOX(<-45,22,263>)
BOX(<-44,22,263>)
BOX(<-43,22,263>)
BOX(<-42,22,263>)
BOX(<-39,22,263>)
BOX(<-45,23,263>)
BOX(<-44,23,263>)
BOX(<-43,23,263>)
BOX(<-42,23,263>)
BOX(<-39,23,263>)
BOX(<7,23,263>)
BOX(<8,23,263>)
BOX(<-45,24,263>)
BOX(<-44,24,263>)
BOX(<-39,24,263>)
BOX(<7,24,263>)
BOX(<8,24,263>)
BOX(<-44,25,263>)
BOX(<-43,25,263>)
BOX(<-42,25,263>)
BOX(<-41,25,263>)
BOX(<-40,25,263>)
BOX(<0,25,263>)
BOX(<1,25,263>)
BOX(<-44,26,263>)
BOX(<-43,26,263>)
BOX(<-41,26,263>)
BOX(<0,26,263>)
BOX(<1,26,263>)
BOX(<-43,27,263>)
BOX(<-41,27,263>)
BOX(<-43,28,263>)
BOX(<-42,28,263>)
BOX(<17,30,263>)
BOX(<18,30,263>)
BOX(<18,31,263>)
BOX(<19,31,263>)
BOX(<6,32,263>)
BOX(<7,32,263>)
BOX(<8,32,263>)
BOX(<17,32,263>)
BOX(<-15,33,263>)
BOX(<-11,33,263>)
BOX(<-6,33,263>)
BOX(<-5,33,263>)
BOX(<-17,34,263>)
BOX(<-14,34,263>)
BOX(<-11,34,263>)
BOX(<-6,34,263>)
BOX(<-4,34,263>)
BOX(<7,34,263>)
BOX(<10,34,263>)
BOX(<-34,35,263>)
BOX(<-18,35,263>)
BOX(<-14,35,263>)
BOX(<-5,35,263>)
BOX(<-4,35,263>)
BOX(<-3,35,263>)
BOX(<6,35,263>)
BOX(<7,35,263>)
BOX(<8,35,263>)
BOX(<10,35,263>)
BOX(<11,35,263>)
BOX(<-33,36,263>)
BOX(<-32,36,263>)
BOX(<-5,36,263>)
BOX(<-4,36,263>)
BOX(<-3,36,263>)
BOX(<6,36,263>)
BOX(<7,36,263>)
BOX(<8,36,263>)
BOX(<10,36,263>)
BOX(<11,36,263>)
BOX(<-34,37,263>)
BOX(<-33,37,263>)
BOX(<-12,37,263>)
BOX(<-9,37,263>)
BOX(<-8,37,263>)
BOX(<7,37,263>)
BOX(<10,37,263>)
BOX(<-18,38,263>)
BOX(<-17,38,263>)
BOX(<-16,38,263>)
BOX(<-12,38,263>)
BOX(<-8,38,263>)
BOX(<7,38,263>)
BOX(<8,38,263>)
BOX(<9,38,263>)
BOX(<-12,39,263>)
BOX(<-9,39,263>)
BOX(<-6,39,263>)
BOX(<-4,39,263>)
BOX(<7,39,263>)
BOX(<8,39,263>)
BOX(<9,39,263>)
BOX(<-5,40,263>)
BOX(<-4,40,263>)
BOX(<5,40,263>)
BOX(<7,40,263>)
BOX(<8,40,263>)
BOX(<-5,41,263>)
BOX(<1,41,263>)
BOX(<3,41,263>)
BOX(<5,41,263>)
BOX(<7,41,263>)
BOX(<0,42,263>)
BOX(<5,42,263>)
BOX(<6,42,263>)
BOX(<1,43,263>)
BOX(<3,43,263>)
BOX(<2,44,263>)
BOX(<3,-42,264>)
BOX(<3,-41,264>)
BOX(<4,-41,264>)
BOX(<-1,-40,264>)
BOX(<0,-40,264>)
BOX(<4,-40,264>)
BOX(<5,-40,264>)
BOX(<-3,-39,264>)
BOX(<-2,-39,264>)
BOX(<0,-39,264>)
BOX(<9,-39,264>)
BOX(<10,-39,264>)
BOX(<-4,-38,264>)
BOX(<1,-38,264>)
BOX(<9,-38,264>)
BOX(<11,-38,264>)
BOX(<9,-37,264>)
BOX(<22,-37,264>)
BOX(<-5,-36,264>)
BOX(<-1,-36,264>)
BOX(<12,-36,264>)
BOX(<13,-36,264>)
BOX(<16,-36,264>)
BOX(<17,-36,264>)
BOX(<18,-36,264>)
BOX(<22,-36,264>)
BOX(<-6,-35,264>)
BOX(<-5,-35,264>)
BOX(<9,-35,264>)
BOX(<13,-35,264>)
BOX(<14,-35,264>)
BOX(<22,-35,264>)
BOX(<37,-35,264>)
BOX(<38,-35,264>)
BOX(<39,-35,264>)
BOX(<8,-34,264>)
BOX(<10,-34,264>)
BOX(<37,-34,264>)
BOX(<11,-33,264>)
BOX(<38,-33,264>)
BOX(<-6,-32,264>)
BOX(<-5,-32,264>)
BOX(<-4,-32,264>)
BOX(<-3,-32,264>)
BOX(<-2,-32,264>)
BOX(<-1,-32,264>)
BOX(<8,-32,264>)
BOX(<11,-32,264>)
BOX(<19,-32,264>)
BOX(<20,-32,264>)
BOX(<-3,-31,264>)
BOX(<-1,-31,264>)
BOX(<10,-31,264>)
BOX(<11,-31,264>)
BOX(<-13,-30,264>)
BOX(<-2,-30,264>)
BOX(<-14,-29,264>)
BOX(<-2,-29,264>)
BOX(<-14,-28,264>)
BOX(<-13,-28,264>)
BOX(<-12,-28,264>)
BOX(<47,-26,264>)
BOX(<48,-26,264>)
BOX(<46,-25,264>)
BOX(<4,-24,264>)
BOX(<5,-24,264>)
BOX(<4,-23,264>)
BOX(<5,-23,264>)
BOX(<45,-23,264>)
BOX(<46,-23,264>)
BOX(<-3,-22,264>)
BOX(<-2,-22,264>)
BOX(<44,-22,264>)
BOX(<-3,-21,264>)
BOX(<-2,-21,264>)
BOX(<43,-21,264>)
BOX(<44,-21,264>)
BOX(<45,-21,264>)
BOX(<47,-21,264>)
BOX(<51,-21,264>)
BOX(<51,-20,264>)
BOX(<42,-18,264>)
BOX(<43,-18,264>)
BOX(<-9,-17,264>)
BOX(<-8,-17,264>)
BOX(<-7,-17,264>)
BOX(<-6,-17,264>)
BOX(<42,-17,264>)
BOX(<43,-17,264>)
BOX(<46,-17,264>)
BOX(<47,-17,264>)
BOX(<49,-17,264>)
BOX(<-5,-16,264>)
BOX(<-4,-16,264>)
BOX(<42,-16,264>)
BOX(<43,-16,264>)
BOX(<44,-16,264>)
BOX(<45,-16,264>)
BOX(<47,-16,264>)
BOX(<-9,-15,264>)
BOX(<-8,-15,264>)
BOX(<-7,-15,264>)
BOX(<44,-15,264>)
BOX(<45,-15,264>)
BOX(<46,-15,264>)
BOX(<25,-12,264>)
BOX(<26,-12,264>)
BOX(<27,-12,264>)
BOX(<38,-12,264>)
BOX(<39,-12,264>)
BOX(<12,-11,264>)
BOX(<13,-11,264>)
BOX(<24,-11,264>)
BOX(<28,-11,264>)
BOX(<38,-11,264>)
BOX(<39,-11,264>)
BOX(<12,-10,264>)
BOX(<13,-10,264>)
BOX(<23,-10,264>)
BOX(<29,-10,264>)
BOX(<23,-9,264>)
BOX(<29,-9,264>)
BOX(<23,-8,264>)
BOX(<24,-8,264>)
BOX(<25,-8,264>)
BOX(<27,-8,264>)
BOX(<28,-8,264>)
BOX(<29,-8,264>)
BOX(<57,-7,264>)
BOX(<58,-7,264>)
BOX(<-7,-6,264>)
BOX(<-6,-6,264>)
BOX(<56,-6,264>)
BOX(<58,-6,264>)
BOX(<-7,-5,264>)
BOX(<-6,-5,264>)
BOX(<56,-5,264>)
BOX(<57,-5,264>)
BOX(<-46,-4,264>)
BOX(<-45,-4,264>)
BOX(<-44,-4,264>)
BOX(<-45,-3,264>)
BOX(<-44,-3,264>)
BOX(<-47,-2,264>)
BOX(<-45,-2,264>)
BOX(<-44,-2,264>)
BOX(<-46,-1,264>)
BOX(<51,3,264>)
BOX(<49,4,264>)
BOX(<50,4,264>)
BOX(<52,4,264>)
BOX(<49,5,264>)
BOX(<50,5,264>)
BOX(<49,6,264>)
BOX(<50,6,264>)
BOX(<51,6,264>)
BOX(<-52,7,264>)
BOX(<-51,7,264>)
BOX(<11,7,264>)
BOX(<12,7,264>)
BOX(<-53,8,264>)
BOX(<-51,8,264>)
BOX(<11,8,264>)
BOX(<12,8,264>)
BOX(<-53,9,264>)
BOX(<-52,9,264>)
BOX(<-24,10,264>)
BOX(<-23,10,264>)
BOX(<-22,10,264>)
BOX(<-20,10,264>)
BOX(<-19,10,264>)
BOX(<-18,10,264>)
BOX(<-24,11,264>)
BOX(<-18,11,264>)
BOX(<-24,12,264>)
BOX(<-18,12,264>)
BOX(<-8,12,264>)
BOX(<-7,12,264>)
BOX(<-34,13,264>)
BOX(<-33,13,264>)
BOX(<-23,13,264>)
BOX(<-19,13,264>)
BOX(<-8,13,264>)
BOX(<-7,13,264>)
BOX(<-34,14,264>)
BOX(<-33,14,264>)
BOX(<-22,14,264>)
BOX(<-21,14,264>)
BOX(<-20,14,264>)
BOX(<-41,17,264>)
BOX(<-40,17,264>)
BOX(<-39,17,264>)
BOX(<12,17,264>)
BOX(<13,17,264>)
BOX(<14,17,264>)
BOX(<-42,18,264>)
BOX(<-40,18,264>)
BOX(<-39,18,264>)
BOX(<-38,18,264>)
BOX(<-37,18,264>)
BOX(<9,18,264>)
BOX(<10,18,264>)
BOX(<-44,19,264>)
BOX(<-42,19,264>)
BOX(<-41,19,264>)
BOX(<-38,19,264>)
BOX(<-37,19,264>)
BOX(<11,19,264>)
BOX(<12,19,264>)
BOX(<13,19,264>)
BOX(<14,19,264>)
BOX(<-38,20,264>)
BOX(<-37,20,264>)
BOX(<-46,22,264>)
BOX(<-46,23,264>)
BOX(<-42,23,264>)
BOX(<-40,23,264>)
BOX(<-39,23,264>)
BOX(<-38,23,264>)
BOX(<7,23,264>)
BOX(<8,23,264>)
BOX(<-39,24,264>)
BOX(<7,24,264>)
BOX(<8,24,264>)
BOX(<-41,25,264>)
BOX(<-40,25,264>)
BOX(<0,25,264>)
BOX(<1,25,264>)
BOX(<0,26,264>)
BOX(<1,26,264>)
BOX(<-41,27,264>)
BOX(<-43,28,264>)
BOX(<-42,28,264>)
BOX(<17,30,264>)
BOX(<18,30,264>)
BOX(<19,30,264>)
BOX(<7,31,264>)
BOX(<19,31,264>)
BOX(<7,32,264>)
BOX(<18,32,264>)
BOX(<-6,33,264>)
BOX(<-5,33,264>)
BOX(<6,33,264>)
BOX(<8,33,264>)
BOX(<-15,34,264>)
BOX(<-14,34,264>)
BOX(<-6,34,264>)
BOX(<-3,34,264>)
BOX(<6,34,264>)
BOX(<7,34,264>)
BOX(<8,34,264>)
BOX(<9,34,264>)
BOX(<10,34,264>)
BOX(<11,34,264>)
BOX(<-33,35,264>)
BOX(<-6,35,264>)
BOX(<-32,36,264>)
BOX(<-5,36,264>)
BOX(<-3,36,264>)
BOX(<-34,37,264>)
BOX(<-33,37,264>)
BOX(<-32,37,264>)
BOX(<-17,37,264>)
BOX(<-9,37,264>)
BOX(<-8,37,264>)
BOX(<-4,37,264>)
BOX(<10,37,264>)
BOX(<11,37,264>)
BOX(<-17,38,264>)
BOX(<-13,38,264>)
BOX(<-12,38,264>)
BOX(<-11,38,264>)
BOX(<-8,38,264>)
BOX(<-7,38,264>)
BOX(<6,38,264>)
BOX(<10,38,264>)
BOX(<-17,39,264>)
BOX(<-4,39,264>)
BOX(<-6,40,264>)
BOX(<-4,40,264>)
BOX(<4,40,264>)
BOX(<9,40,264>)
BOX(<-5,41,264>)
BOX(<-4,41,264>)
BOX(<5,41,264>)
BOX(<7,41,264>)
BOX(<8,41,264>)
BOX(<0,42,264>)
BOX(<1,42,264>)
BOX(<5,42,264>)
BOX(<6,42,264>)
BOX(<1,43,264>)
BOX(<2,43,264>)
BOX(<2,44,264>)
BOX(<3,-42,265>)
BOX(<4,-42,265>)
BOX(<3,-41,265>)
BOX(<5,-41,265>)
BOX(<-2,-40,265>)
BOX(<-1,-40,265>)
BOX(<0,-40,265>)
BOX(<3,-40,265>)
BOX(<4,-40,265>)
BOX(<5,-40,265>)
BOX(<-3,-39,265>)
BOX(<-2,-39,265>)
BOX(<0,-39,265>)
BOX(<1,-39,265>)
BOX(<9,-39,265>)
BOX(<10,-39,265>)
BOX(<-3,-38,265>)
BOX(<8,-38,265>)
BOX(<9,-38,265>)
BOX(<10,-37,265>)
BOX(<12,-37,265>)
BOX(<17,-37,265>)
BOX(<-6,-36,265>)
BOX(<-5,-36,265>)
BOX(<12,-36,265>)
BOX(<13,-36,265>)
BOX(<14,-36,265>)
BOX(<17,-36,265>)
BOX(<21,-36,265>)
BOX(<22,-36,265>)
BOX(<23,-36,265>)
BOX(<38,-36,265>)
BOX(<-6,-35,265>)
BOX(<-5,-35,265>)
BOX(<9,-35,265>)
BOX(<12,-35,265>)
BOX(<13,-35,265>)
BOX(<14,-35,265>)
BOX(<17,-35,265>)
BOX(<37,-35,265>)
BOX(<38,-35,265>)
BOX(<9,-34,265>)
BOX(<10,-34,265>)
BOX(<37,-34,265>)
BOX(<39,-34,265>)
BOX(<-5,-33,265>)
BOX(<-4,-33,265>)
BOX(<-3,-33,265>)
BOX(<-2,-33,265>)
BOX(<9,-33,265>)
BOX(<10,-33,265>)
BOX(<11,-33,265>)
BOX(<-5,-32,265>)
BOX(<-4,-32,265>)
BOX(<-3,-32,265>)
BOX(<-1,-32,265>)
BOX(<11,-32,265>)
BOX(<12,-32,265>)
BOX(<-5,-31,265>)
BOX(<-1,-31,265>)
BOX(<10,-31,265>)
BOX(<11,-31,265>)
BOX(<-3,-30,265>)
BOX(<-2,-30,265>)
BOX(<-1,-30,265>)
BOX(<-14,-29,265>)
BOX(<-12,-29,265>)
BOX(<-14,-28,265>)
BOX(<-13,-28,265>)
BOX(<-13,-27,265>)
BOX(<47,-26,265>)
BOX(<47,-25,265>)
BOX(<4,-24,265>)
BOX(<5,-24,265>)
BOX(<45,-24,265>)
BOX(<46,-24,265>)
BOX(<4,-23,265>)
BOX(<5,-23,265>)
BOX(<45,-23,265>)
BOX(<-3,-22,265>)
BOX(<-2,-22,265>)
BOX(<43,-22,265>)
BOX(<-3,-21,265>)
BOX(<-2,-21,265>)
BOX(<43,-21,265>)
BOX(<44,-21,265>)
BOX(<45,-21,265>)
BOX(<44,-20,265>)
BOX(<-8,-18,265>)
BOX(<-7,-18,265>)
BOX(<42,-18,265>)
BOX(<43,-18,265>)
BOX(<-8,-17,265>)
BOX(<-7,-17,265>)
BOX(<-6,-17,265>)
BOX(<-5,-17,265>)
BOX(<41,-17,265>)
BOX(<45,-17,265>)
BOX(<46,-17,265>)
BOX(<47,-17,265>)
BOX(<48,-17,265>)
BOX(<-5,-16,265>)
BOX(<42,-16,265>)
BOX(<47,-16,265>)
BOX(<48,-16,265>)
BOX(<-8,-15,265>)
BOX(<46,-15,265>)
BOX(<-8,-14,265>)
BOX(<45,-14,265>)
BOX(<26,-13,265>)
BOX(<25,-12,265>)
BOX(<26,-12,265>)
BOX(<27,-12,265>)
BOX(<38,-12,265>)
BOX(<39,-12,265>)
BOX(<12,-11,265>)
BOX(<13,-11,265>)
BOX(<24,-11,265>)
BOX(<25,-11,265>)
BOX(<26,-11,265>)
BOX(<27,-11,265>)
BOX(<28,-11,265>)
BOX(<38,-11,265>)
BOX(<39,-11,265>)
BOX(<12,-10,265>)
BOX(<13,-10,265>)
BOX(<23,-10,265>)
BOX(<24,-10,265>)
BOX(<28,-10,265>)
BOX(<29,-10,265>)
BOX(<22,-9,265>)
BOX(<23,-9,265>)
BOX(<29,-9,265>)
BOX(<30,-9,265>)
BOX(<23,-8,265>)
BOX(<24,-8,265>)
BOX(<28,-8,265>)
BOX(<29,-8,265>)
BOX(<24,-7,265>)
BOX(<28,-7,265>)
BOX(<57,-7,265>)
BOX(<58,-7,265>)
BOX(<-7,-6,265>)
BOX(<-6,-6,265>)
BOX(<56,-6,265>)
BOX(<58,-6,265>)
BOX(<-45,-5,265>)
BOX(<-7,-5,265>)
BOX(<-6,-5,265>)
BOX(<56,-5,265>)
BOX(<57,-5,265>)
BOX(<-46,-4,265>)
BOX(<-44,-4,265>)
BOX(<-43,-3,265>)
BOX(<-44,-2,265>)
BOX(<-46,-1,265>)
BOX(<-45,-1,265>)
BOX(<50,3,265>)
BOX(<51,3,265>)
BOX(<49,4,265>)
BOX(<48,5,265>)
BOX(<49,6,265>)
BOX(<51,6,265>)
BOX(<-52,7,265>)
BOX(<-51,7,265>)
BOX(<11,7,265>)
BOX(<12,7,265>)
BOX(<50,7,265>)
BOX(<-53,8,265>)
BOX(<-51,8,265>)
BOX(<11,8,265>)
BOX(<12,8,265>)
BOX(<-53,9,265>)
BOX(<-52,9,265>)
BOX(<-23,9,265>)
BOX(<-19,9,265>)
BOX(<-24,10,265>)
BOX(<-23,10,265>)
BOX(<-19,10,265>)
BOX(<-18,10,265>)
BOX(<-25,11,265>)
BOX(<-24,11,265>)
BOX(<-18,11,265>)
BOX(<-17,11,265>)
BOX(<-24,12,265>)
BOX(<-23,12,265>)
BOX(<-19,12,265>)
BOX(<-18,12,265>)
BOX(<-8,12,265>)
BOX(<-7,12,265>)
BOX(<-34,13,265>)
BOX(<-33,13,265>)
BOX(<-23,13,265>)
BOX(<-22,13,265>)
BOX(<-21,13,265>)
BOX(<-20,13,265>)
BOX(<-19,13,265>)
BOX(<-8,13,265>)
BOX(<-7,13,265>)
BOX(<-34,14,265>)
BOX(<-33,14,265>)
BOX(<-22,14,265>)
BOX(<-21,14,265>)
BOX(<-20,14,265>)
BOX(<-21,15,265>)
BOX(<-40,16,265>)
BOX(<13,16,265>)
BOX(<-41,17,265>)
BOX(<13,17,265>)
BOX(<-43,18,265>)
BOX(<-42,18,265>)
BOX(<-37,18,265>)
BOX(<10,18,265>)
BOX(<-43,19,265>)
BOX(<-42,19,265>)
BOX(<-41,19,265>)
BOX(<-40,19,265>)
BOX(<-36,19,265>)
BOX(<10,19,265>)
BOX(<11,19,265>)
BOX(<12,19,265>)
BOX(<13,19,265>)
BOX(<-38,20,265>)
BOX(<-37,20,265>)
BOX(<12,20,265>)
BOX(<13,20,265>)
BOX(<-39,22,265>)
BOX(<-40,23,265>)
BOX(<-39,23,265>)
BOX(<-38,23,265>)
BOX(<7,23,265>)
BOX(<8,23,265>)
BOX(<-38,24,265>)
BOX(<7,24,265>)
BOX(<8,24,265>)
BOX(<-40,25,265>)
BOX(<0,25,265>)
BOX(<1,25,265>)
BOX(<-41,26,265>)
BOX(<-40,26,265>)
BOX(<0,26,265>)
BOX(<1,26,265>)
BOX(<-42,27,265>)
BOX(<-42,28,265>)
BOX(<18,29,265>)
BOX(<18,30,265>)
BOX(<19,30,265>)
BOX(<17,31,265>)
BOX(<19,31,265>)
BOX(<6,32,265>)
BOX(<7,32,265>)
BOX(<8,32,265>)
BOX(<-6,33,265>)
BOX(<-5,33,265>)
BOX(<6,33,265>)
BOX(<10,33,265>)
BOX(<-7,34,265>)
BOX(<-6,34,265>)
BOX(<6,34,265>)
BOX(<8,34,265>)
BOX(<9,34,265>)
BOX(<10,34,265>)
BOX(<-6,35,265>)
BOX(<-5,35,265>)
BOX(<-4,35,265>)
BOX(<7,35,265>)
BOX(<8,35,265>)
BOX(<9,35,265>)
BOX(<10,35,265>)
BOX(<-34,36,265>)
BOX(<-32,36,265>)
BOX(<-5,36,265>)
BOX(<-4,36,265>)
BOX(<-33,37,265>)
BOX(<-32,37,265>)
BOX(<-12,37,265>)
BOX(<-9,37,265>)
BOX(<-8,37,265>)
BOX(<-7,37,265>)
BOX(<-4,37,265>)
BOX(<10,37,265>)
BOX(<11,37,265>)
BOX(<-33,38,265>)
BOX(<-18,38,265>)
BOX(<-17,38,265>)
BOX(<-16,38,265>)
BOX(<-12,38,265>)
BOX(<-9,38,265>)
BOX(<-8,38,265>)
BOX(<-7,38,265>)
BOX(<10,38,265>)
BOX(<11,38,265>)
BOX(<-12,39,265>)
BOX(<-7,39,265>)
BOX(<-5,39,265>)
BOX(<-4,40,265>)
BOX(<-3,40,265>)
BOX(<8,40,265>)
BOX(<-5,41,265>)
BOX(<-4,41,265>)
BOX(<4,41,265>)
BOX(<5,41,265>)
BOX(<7,41,265>)
BOX(<8,41,265>)
BOX(<0,42,265>)
BOX(<1,42,265>)
BOX(<2,42,265>)
BOX(<5,42,265>)
BOX(<6,42,265>)
BOX(<7,42,265>)
BOX(<0,43,265>)
BOX(<2,43,265>)
BOX(<1,44,265>)
BOX(<2,44,265>)
BOX(<3,-42,266>)
BOX(<4,-42,266>)
BOX(<-1,-41,266>)
BOX(<2,-41,266>)
BOX(<5,-41,266>)
BOX(<-3,-40,266>)
BOX(<-2,-40,266>)
BOX(<0,-40,266>)
BOX(<1,-40,266>)
BOX(<2,-40,266>)
BOX(<3,-40,266>)
BOX(<5,-40,266>)
BOX(<-3,-39,266>)
BOX(<0,-39,266>)
BOX(<1,-39,266>)
BOX(<4,-39,266>)
BOX(<8,-39,266>)
BOX(<9,-39,266>)
BOX(<10,-39,266>)
BOX(<-3,-38,266>)
BOX(<-2,-38,266>)
BOX(<8,-38,266>)
BOX(<11,-38,266>)
BOX(<9,-37,266>)
BOX(<11,-37,266>)
BOX(<12,-37,266>)
BOX(<22,-37,266>)
BOX(<-6,-36,266>)
BOX(<-5,-36,266>)
BOX(<14,-36,266>)
BOX(<16,-36,266>)
BOX(<17,-36,266>)
BOX(<18,-36,266>)
BOX(<22,-36,266>)
BOX(<37,-36,266>)
BOX(<38,-36,266>)
BOX(<-6,-35,266>)
BOX(<-5,-35,266>)
BOX(<9,-35,266>)
BOX(<10,-35,266>)
BOX(<11,-35,266>)
BOX(<12,-35,266>)
BOX(<14,-35,266>)
BOX(<22,-35,266>)
BOX(<37,-35,266>)
BOX(<39,-35,266>)
BOX(<-6,-34,266>)
BOX(<-3,-34,266>)
BOX(<8,-34,266>)
BOX(<12,-34,266>)
BOX(<13,-34,266>)
BOX(<37,-34,266>)
BOX(<-5,-33,266>)
BOX(<-2,-33,266>)
BOX(<9,-33,266>)
BOX(<12,-33,266>)
BOX(<-6,-32,266>)
BOX(<-1,-32,266>)
BOX(<9,-32,266>)
BOX(<12,-32,266>)
BOX(<-5,-31,266>)
BOX(<-1,-31,266>)
BOX(<0,-31,266>)
BOX(<10,-31,266>)
BOX(<11,-31,266>)
BOX(<12,-31,266>)
BOX(<-2,-30,266>)
BOX(<-1,-30,266>)
BOX(<-14,-29,266>)
BOX(<-2,-29,266>)
BOX(<-14,-28,266>)
BOX(<-12,-28,266>)
BOX(<-14,-27,266>)
BOX(<-13,-27,266>)
BOX(<47,-25,266>)
BOX(<4,-24,266>)
BOX(<5,-24,266>)
BOX(<45,-24,266>)
BOX(<46,-24,266>)
BOX(<4,-23,266>)
BOX(<5,-23,266>)
BOX(<44,-23,266>)
BOX(<45,-23,266>)
BOX(<46,-23,266>)
BOX(<-3,-22,266>)
BOX(<-2,-22,266>)
BOX(<43,-22,266>)
BOX(<45,-22,266>)
BOX(<-3,-21,266>)
BOX(<-2,-21,266>)
BOX(<43,-21,266>)
BOX(<45,-21,266>)
BOX(<43,-20,266>)
BOX(<44,-20,266>)
BOX(<45,-20,266>)
BOX(<43,-19,266>)
BOX(<-8,-18,266>)
BOX(<42,-18,266>)
BOX(<46,-18,266>)
BOX(<47,-18,266>)
BOX(<-8,-17,266>)
BOX(<-5,-17,266>)
BOX(<41,-17,266>)
BOX(<43,-17,266>)
BOX(<46,-17,266>)
BOX(<48,-17,266>)
BOX(<-8,-16,266>)
BOX(<-5,-16,266>)
BOX(<45,-16,266>)
BOX(<48,-16,266>)
BOX(<46,-15,266>)
BOX(<47,-15,266>)
BOX(<25,-13,266>)
BOX(<26,-13,266>)
BOX(<27,-13,266>)
BOX(<24,-12,266>)
BOX(<28,-12,266>)
BOX(<38,-12,266>)
BOX(<39,-12,266>)
BOX(<12,-11,266>)
BOX(<13,-11,266>)
BOX(<23,-11,266>)
BOX(<29,-11,266>)
BOX(<38,-11,266>)
BOX(<39,-11,266>)
BOX(<12,-10,266>)
BOX(<13,-10,266>)
BOX(<22,-10,266>)
BOX(<26,-10,266>)
BOX(<30,-10,266>)
BOX(<22,-9,266>)
BOX(<30,-9,266>)
BOX(<22,-8,266>)
BOX(<24,-8,266>)
BOX(<28,-8,266>)
BOX(<30,-8,266>)
BOX(<23,-7,266>)
BOX(<24,-7,266>)
BOX(<28,-7,266>)
BOX(<29,-7,266>)
BOX(<57,-7,266>)
BOX(<58,-7,266>)
BOX(<-7,-6,266>)
BOX(<-6,-6,266>)
BOX(<56,-6,266>)
BOX(<58,-6,266>)
BOX(<-45,-5,266>)
BOX(<-7,-5,266>)
BOX(<-6,-5,266>)
BOX(<56,-5,266>)
BOX(<57,-5,266>)
BOX(<-45,-4,266>)
BOX(<-44,-4,266>)
BOX(<-45,-3,266>)
BOX(<-44,-3,266>)
BOX(<-43,-3,266>)
BOX(<-45,-2,266>)
BOX(<-44,-2,266>)
BOX(<-45,-1,266>)
BOX(<50,3,266>)
BOX(<49,4,266>)
BOX(<50,4,266>)
BOX(<48,5,266>)
BOX(<49,5,266>)
BOX(<50,5,266>)
BOX(<49,6,266>)
BOX(<50,6,266>)
BOX(<-52,7,266>)
BOX(<-51,7,266>)
BOX(<11,7,266>)
BOX(<12,7,266>)
BOX(<50,7,266>)
BOX(<-53,8,266>)
BOX(<-51,8,266>)
BOX(<11,8,266>)
BOX(<12,8,266>)
BOX(<-53,9,266>)
BOX(<-52,9,266>)
BOX(<-24,9,266>)
BOX(<-23,9,266>)
BOX(<-19,9,266>)
BOX(<-18,9,266>)
BOX(<-25,10,266>)
BOX(<-23,10,266>)
BOX(<-19,10,266>)
BOX(<-17,10,266>)
BOX(<-25,11,266>)
BOX(<-17,11,266>)
BOX(<-25,12,266>)
BOX(<-21,12,266>)
BOX(<-17,12,266>)
BOX(<-8,12,266>)
BOX(<-7,12,266>)
BOX(<-34,13,266>)
BOX(<-33,13,266>)
BOX(<-24,13,266>)
BOX(<-18,13,266>)
BOX(<-8,13,266>)
BOX(<-7,13,266>)
BOX(<-34,14,266>)
BOX(<-33,14,266>)
BOX(<-23,14,266>)
BOX(<-19,14,266>)
BOX(<-22,15,266>)
BOX(<-21,15,266>)
BOX(<-20,15,266>)
BOX(<-42,17,266>)
BOX(<-41,17,266>)
BOX(<-43,18,266>)
BOX(<-40,18,266>)
BOX(<10,18,266>)
BOX(<13,18,266>)
BOX(<-43,19,266>)
BOX(<-41,19,266>)
BOX(<-38,19,266>)
BOX(<-36,19,266>)
BOX(<10,19,266>)
BOX(<13,19,266>)
BOX(<-42,20,266>)
BOX(<-41,20,266>)
BOX(<-37,20,266>)
BOX(<13,20,266>)
BOX(<-38,21,266>)
BOX(<-40,22,266>)
BOX(<-39,22,266>)
BOX(<-38,22,266>)
BOX(<-40,23,266>)
BOX(<-38,23,266>)
BOX(<7,23,266>)
BOX(<8,23,266>)
BOX(<-40,24,266>)
BOX(<-38,24,266>)
BOX(<7,24,266>)
BOX(<8,24,266>)
BOX(<-41,25,266>)
BOX(<-40,25,266>)
BOX(<-39,25,266>)
BOX(<0,25,266>)
BOX(<1,25,266>)
BOX(<-41,26,266>)
BOX(<-40,26,266>)
BOX(<0,26,266>)
BOX(<1,26,266>)
BOX(<-42,27,266>)
BOX(<18,29,266>)
BOX(<19,29,266>)
BOX(<17,30,266>)
BOX(<19,30,266>)
BOX(<7,31,266>)
BOX(<19,31,266>)
BOX(<6,32,266>)
BOX(<7,32,266>)
BOX(<-7,33,266>)
BOX(<-6,33,266>)
BOX(<-5,33,266>)
BOX(<5,33,266>)
BOX(<6,33,266>)
BOX(<10,33,266>)
BOX(<-7,34,266>)
BOX(<-4,34,266>)
BOX(<6,34,266>)
BOX(<11,34,266>)
BOX(<-7,35,266>)
BOX(<-4,35,266>)
BOX(<7,35,266>)
BOX(<10,35,266>)
BOX(<-32,36,266>)
BOX(<-8,36,266>)
BOX(<-7,36,266>)
BOX(<-3,36,266>)
BOX(<8,36,266>)
BOX(<11,36,266>)
BOX(<-34,37,266>)
BOX(<-32,37,266>)
BOX(<-17,37,266>)
BOX(<-9,37,266>)
BOX(<-7,37,266>)
BOX(<-6,37,266>)
BOX(<-5,37,266>)
BOX(<-4,37,266>)
BOX(<10,37,266>)
BOX(<11,37,266>)
BOX(<-33,38,266>)
BOX(<-32,38,266>)
BOX(<-17,38,266>)
BOX(<-13,38,266>)
BOX(<-12,38,266>)
BOX(<-11,38,266>)
BOX(<-9,38,266>)
BOX(<10,38,266>)
BOX(<11,38,266>)
BOX(<-17,39,266>)
BOX(<-7,39,266>)
BOX(<-6,39,266>)
BOX(<-4,39,266>)
BOX(<-6,40,266>)
BOX(<-3,40,266>)
BOX(<7,40,266>)
BOX(<8,40,266>)
BOX(<-5,41,266>)
BOX(<-4,41,266>)
BOX(<-3,41,266>)
BOX(<1,41,266>)
BOX(<4,41,266>)
BOX(<5,41,266>)
BOX(<8,41,266>)
BOX(<0,42,266>)
BOX(<2,42,266>)
BOX(<3,42,266>)
BOX(<4,42,266>)
BOX(<5,42,266>)
BOX(<7,42,266>)
BOX(<8,42,266>)
BOX(<0,43,266>)
BOX(<3,43,266>)
BOX(<6,43,266>)
BOX(<1,44,266>)
BOX(<2,44,266>)
BOX(<3,-42,267>)
BOX(<4,-42,267>)
BOX(<-2,-41,267>)
BOX(<-1,-41,267>)
BOX(<0,-41,267>)
BOX(<5,-41,267>)
BOX(<-3,-40,267>)
BOX(<-2,-40,267>)
BOX(<3,-40,267>)
BOX(<5,-40,267>)
BOX(<9,-40,267>)
BOX(<-4,-39,267>)
BOX(<0,-39,267>)
BOX(<3,-39,267>)
BOX(<4,-39,267>)
BOX(<8,-39,267>)
BOX(<9,-39,267>)
BOX(<10,-39,267>)
BOX(<-3,-38,267>)
BOX(<-2,-38,267>)
BOX(<8,-38,267>)
BOX(<11,-38,267>)
BOX(<12,-38,267>)
BOX(<10,-37,267>)
BOX(<11,-37,267>)
BOX(<12,-37,267>)
BOX(<17,-37,267>)
BOX(<-6,-36,267>)
BOX(<-5,-36,267>)
BOX(<9,-36,267>)
BOX(<15,-36,267>)
BOX(<17,-36,267>)
BOX(<21,-36,267>)
BOX(<22,-36,267>)
BOX(<23,-36,267>)
BOX(<37,-36,267>)
BOX(<38,-36,267>)
BOX(<-7,-35,267>)
BOX(<-4,-35,267>)
BOX(<9,-35,267>)
BOX(<10,-35,267>)
BOX(<11,-35,267>)
BOX(<12,-35,267>)
BOX(<14,-35,267>)
BOX(<15,-35,267>)
BOX(<17,-35,267>)
BOX(<36,-35,267>)
BOX(<37,-35,267>)
BOX(<-6,-34,267>)
BOX(<-4,-34,267>)
BOX(<8,-34,267>)
BOX(<38,-34,267>)
BOX(<-6,-33,267>)
BOX(<-5,-33,267>)
BOX(<-2,-33,267>)
BOX(<8,-33,267>)
BOX(<9,-33,267>)
BOX(<11,-33,267>)
BOX(<12,-33,267>)
BOX(<-6,-32,267>)
BOX(<-5,-32,267>)
BOX(<-2,-32,267>)
BOX(<-1,-32,267>)
BOX(<0,-32,267>)
BOX(<9,-32,267>)
BOX(<12,-32,267>)
BOX(<13,-32,267>)
BOX(<0,-31,267>)
BOX(<10,-31,267>)
BOX(<11,-31,267>)
BOX(<12,-31,267>)
BOX(<-2,-30,267>)
BOX(<0,-30,267>)
BOX(<11,-30,267>)
BOX(<-13,-29,267>)
BOX(<-2,-29,267>)
BOX(<-1,-29,267>)
BOX(<-15,-28,267>)
BOX(<-14,-28,267>)
BOX(<-14,-27,267>)
BOX(<-13,-27,267>)
BOX(<46,-25,267>)
BOX(<4,-24,267>)
BOX(<5,-24,267>)
BOX(<44,-24,267>)
BOX(<47,-24,267>)
BOX(<4,-23,267>)
BOX(<5,-23,267>)
BOX(<-3,-22,267>)
BOX(<-2,-22,267>)
BOX(<43,-22,267>)
BOX(<-3,-21,267>)
BOX(<-2,-21,267>)
BOX(<42,-21,267>)
BOX(<43,-21,267>)
BOX(<45,-21,267>)
BOX(<46,-21,267>)
BOX(<42,-20,267>)
BOX(<43,-20,267>)
BOX(<45,-20,267>)
BOX(<42,-19,267>)
BOX(<43,-19,267>)
BOX(<45,-19,267>)
BOX(<46,-19,267>)
BOX(<42,-18,267>)
BOX(<43,-18,267>)
BOX(<46,-18,267>)
BOX(<47,-18,267>)
BOX(<-9,-17,267>)
BOX(<-8,-17,267>)
BOX(<-7,-17,267>)
BOX(<42,-17,267>)
BOX(<45,-17,267>)
BOX(<46,-17,267>)
BOX(<48,-17,267>)
BOX(<45,-16,267>)
BOX(<48,-16,267>)
BOX(<46,-15,267>)
BOX(<47,-15,267>)
BOX(<26,-14,267>)
BOX(<25,-13,267>)
BOX(<26,-13,267>)
BOX(<27,-13,267>)
BOX(<24,-12,267>)
BOX(<25,-12,267>)
BOX(<26,-12,267>)
BOX(<27,-12,267>)
BOX(<28,-12,267>)
BOX(<38,-12,267>)
BOX(<39,-12,267>)
BOX(<12,-11,267>)
BOX(<13,-11,267>)
BOX(<23,-11,267>)
BOX(<29,-11,267>)
BOX(<38,-11,267>)
BOX(<39,-11,267>)
BOX(<12,-10,267>)
BOX(<13,-10,267>)
BOX(<22,-10,267>)
BOX(<23,-10,267>)
BOX(<29,-10,267>)
BOX(<30,-10,267>)
BOX(<21,-9,267>)
BOX(<22,-9,267>)
BOX(<30,-9,267>)
BOX(<31,-9,267>)
BOX(<22,-8,267>)
BOX(<24,-8,267>)
BOX(<28,-8,267>)
BOX(<30,-8,267>)
BOX(<23,-7,267>)
BOX(<24,-7,267>)
BOX(<28,-7,267>)
BOX(<29,-7,267>)
BOX(<57,-7,267>)
BOX(<58,-7,267>)
BOX(<-7,-6,267>)
BOX(<-6,-6,267>)
BOX(<56,-6,267>)
BOX(<58,-6,267>)
BOX(<-45,-5,267>)
BOX(<-44,-5,267>)
BOX(<-7,-5,267>)
BOX(<-6,-5,267>)
BOX(<56,-5,267>)
BOX(<57,-5,267>)
BOX(<-46,-4,267>)
BOX(<-43,-4,267>)
BOX(<-46,-3,267>)
BOX(<-43,-3,267>)
BOX(<-46,-2,267>)
BOX(<-43,-2,267>)
BOX(<-45,-1,267>)
BOX(<-44,-1,267>)
BOX(<49,3,267>)
BOX(<50,3,267>)
BOX(<48,4,267>)
BOX(<51,4,267>)
BOX(<48,5,267>)
BOX(<51,5,267>)
BOX(<48,6,267>)
BOX(<51,6,267>)
BOX(<-52,7,267>)
BOX(<-51,7,267>)
BOX(<11,7,267>)
BOX(<12,7,267>)
BOX(<49,7,267>)
BOX(<50,7,267>)
BOX(<-53,8,267>)
BOX(<-51,8,267>)
BOX(<11,8,267>)
BOX(<12,8,267>)
BOX(<-53,9,267>)
BOX(<-52,9,267>)
BOX(<-24,9,267>)
BOX(<-23,9,267>)
BOX(<-19,9,267>)
BOX(<-18,9,267>)
BOX(<-25,10,267>)
BOX(<-23,10,267>)
BOX(<-19,10,267>)
BOX(<-17,10,267>)
BOX(<-26,11,267>)
BOX(<-25,11,267>)
BOX(<-17,11,267>)
BOX(<-16,11,267>)
BOX(<-25,12,267>)
BOX(<-24,12,267>)
BOX(<-18,12,267>)
BOX(<-17,12,267>)
BOX(<-8,12,267>)
BOX(<-7,12,267>)
BOX(<-34,13,267>)
BOX(<-33,13,267>)
BOX(<-24,13,267>)
BOX(<-18,13,267>)
BOX(<-8,13,267>)
BOX(<-7,13,267>)
BOX(<-34,14,267>)
BOX(<-33,14,267>)
BOX(<-23,14,267>)
BOX(<-22,14,267>)
BOX(<-21,14,267>)
BOX(<-20,14,267>)
BOX(<-19,14,267>)
BOX(<-22,15,267>)
BOX(<-21,15,267>)
BOX(<-20,15,267>)
BOX(<-21,16,267>)
BOX(<-42,17,267>)
BOX(<-41,17,267>)
BOX(<-43,18,267>)
BOX(<-40,18,267>)
BOX(<-43,19,267>)
BOX(<-41,19,267>)
BOX(<-40,19,267>)
BOX(<-37,19,267>)
BOX(<12,19,267>)
BOX(<13,19,267>)
BOX(<14,19,267>)
BOX(<-42,20,267>)
BOX(<-41,20,267>)
BOX(<-38,20,267>)
BOX(<-37,20,267>)
BOX(<-41,21,267>)
BOX(<-40,21,267>)
BOX(<-38,21,267>)
BOX(<-37,21,267>)
BOX(<-40,22,267>)
BOX(<-38,22,267>)
BOX(<-37,22,267>)
BOX(<-41,23,267>)
BOX(<-40,23,267>)
BOX(<-38,23,267>)
BOX(<-37,23,267>)
BOX(<7,23,267>)
BOX(<8,23,267>)
BOX(<-38,24,267>)
BOX(<7,24,267>)
BOX(<8,24,267>)
BOX(<0,25,267>)
BOX(<1,25,267>)
BOX(<-42,26,267>)
BOX(<-39,26,267>)
BOX(<0,26,267>)
BOX(<1,26,267>)
BOX(<-41,27,267>)
BOX(<18,29,267>)
BOX(<19,29,267>)
BOX(<19,30,267>)
BOX(<20,30,267>)
BOX(<6,31,267>)
BOX(<7,31,267>)
BOX(<18,31,267>)
BOX(<-6,32,267>)
BOX(<5,32,267>)
BOX(<7,32,267>)
BOX(<-7,33,267>)
BOX(<-6,33,267>)
BOX(<-5,33,267>)
BOX(<5,33,267>)
BOX(<-8,34,267>)
BOX(<-7,34,267>)
BOX(<-4,34,267>)
BOX(<5,34,267>)
BOX(<6,34,267>)
BOX(<7,34,267>)
BOX(<10,34,267>)
BOX(<11,34,267>)
BOX(<-7,35,267>)
BOX(<-6,35,267>)
BOX(<-4,35,267>)
BOX(<-3,35,267>)
BOX(<7,35,267>)
BOX(<10,35,267>)
BOX(<11,35,267>)
BOX(<-33,36,267>)
BOX(<-3,36,267>)
BOX(<9,36,267>)
BOX(<11,36,267>)
BOX(<-32,37,267>)
BOX(<-31,37,267>)
BOX(<-12,37,267>)
BOX(<-10,37,267>)
BOX(<-9,37,267>)
BOX(<-7,37,267>)
BOX(<-6,37,267>)
BOX(<-5,37,267>)
BOX(<-4,37,267>)
BOX(<9,37,267>)
BOX(<12,37,267>)
BOX(<-33,38,267>)
BOX(<-32,38,267>)
BOX(<-18,38,267>)
BOX(<-17,38,267>)
BOX(<-16,38,267>)
BOX(<-12,38,267>)
BOX(<-10,38,267>)
BOX(<-4,38,267>)
BOX(<10,38,267>)
BOX(<11,38,267>)
BOX(<-12,39,267>)
BOX(<-7,39,267>)
BOX(<-6,39,267>)
BOX(<-5,39,267>)
BOX(<-7,40,267>)
BOX(<-6,40,267>)
BOX(<-3,40,267>)
BOX(<7,40,267>)
BOX(<8,40,267>)
BOX(<-5,41,267>)
BOX(<-4,41,267>)
BOX(<-3,41,267>)
BOX(<1,41,267>)
BOX(<2,41,267>)
BOX(<5,41,267>)
BOX(<9,41,267>)
BOX(<-4,42,267>)
BOX(<0,42,267>)
BOX(<2,42,267>)
BOX(<7,42,267>)
BOX(<8,42,267>)
BOX(<0,43,267>)
BOX(<5,43,267>)
BOX(<6,43,267>)
BOX(<7,43,267>)
BOX(<1,44,267>)
BOX(<2,44,267>)
BOX(<-1,-42,268>)
BOX(<4,-42,268>)
BOX(<-3,-41,268>)
BOX(<-2,-41,268>)
BOX(<-1,-41,268>)
BOX(<3,-41,268>)
BOX(<5,-41,268>)
BOX(<-3,-40,268>)
BOX(<-2,-40,268>)
BOX(<0,-40,268>)
BOX(<3,-40,268>)
BOX(<5,-40,268>)
BOX(<8,-40,268>)
BOX(<9,-40,268>)
BOX(<10,-40,268>)
BOX(<-4,-39,268>)
BOX(<-1,-39,268>)
BOX(<3,-39,268>)
BOX(<4,-39,268>)
BOX(<8,-39,268>)
BOX(<10,-39,268>)
BOX(<11,-39,268>)
BOX(<-3,-38,268>)
BOX(<8,-38,268>)
BOX(<12,-38,268>)
BOX(<9,-37,268>)
BOX(<10,-37,268>)
BOX(<12,-37,268>)
BOX(<16,-37,268>)
BOX(<22,-37,268>)
BOX(<-6,-36,268>)
BOX(<-5,-36,268>)
BOX(<9,-36,268>)
BOX(<13,-36,268>)
BOX(<14,-36,268>)
BOX(<15,-36,268>)
BOX(<17,-36,268>)
BOX(<18,-36,268>)
BOX(<22,-36,268>)
BOX(<36,-36,268>)
BOX(<37,-36,268>)
BOX(<38,-36,268>)
BOX(<-7,-35,268>)
BOX(<-4,-35,268>)
BOX(<8,-35,268>)
BOX(<9,-35,268>)
BOX(<10,-35,268>)
BOX(<11,-35,268>)
BOX(<14,-35,268>)
BOX(<15,-35,268>)
BOX(<22,-35,268>)
BOX(<36,-35,268>)
BOX(<-7,-34,268>)
BOX(<-6,-34,268>)
BOX(<-4,-34,268>)
BOX(<-3,-34,268>)
BOX(<8,-34,268>)
BOX(<13,-34,268>)
BOX(<37,-34,268>)
BOX(<-7,-33,268>)
BOX(<-4,-33,268>)
BOX(<-3,-33,268>)
BOX(<-2,-33,268>)
BOX(<8,-33,268>)
BOX(<9,-33,268>)
BOX(<10,-33,268>)
BOX(<11,-33,268>)
BOX(<12,-33,268>)
BOX(<13,-33,268>)
BOX(<-6,-32,268>)
BOX(<-5,-32,268>)
BOX(<-2,-32,268>)
BOX(<0,-32,268>)
BOX(<8,-32,268>)
BOX(<9,-32,268>)
BOX(<13,-32,268>)
BOX(<-2,-31,268>)
BOX(<0,-31,268>)
BOX(<1,-31,268>)
BOX(<10,-31,268>)
BOX(<13,-31,268>)
BOX(<-2,-30,268>)
BOX(<0,-30,268>)
BOX(<10,-30,268>)
BOX(<11,-30,268>)
BOX(<12,-30,268>)
BOX(<-14,-29,268>)
BOX(<-2,-29,268>)
BOX(<-1,-29,268>)
BOX(<-15,-28,268>)
BOX(<-15,-27,268>)
BOX(<-14,-27,268>)
BOX(<-13,-27,268>)
BOX(<4,-24,268>)
BOX(<5,-24,268>)
BOX(<4,-23,268>)
BOX(<5,-23,268>)
BOX(<-3,-22,268>)
BOX(<-2,-22,268>)
BOX(<42,-22,268>)
BOX(<43,-22,268>)
BOX(<44,-22,268>)
BOX(<-3,-21,268>)
BOX(<-2,-21,268>)
BOX(<45,-21,268>)
BOX(<46,-21,268>)
BOX(<41,-20,268>)
BOX(<41,-19,268>)
BOX(<45,-19,268>)
BOX(<47,-19,268>)
BOX(<-8,-18,268>)
BOX(<41,-18,268>)
BOX(<-8,-17,268>)
BOX(<42,-17,268>)
BOX(<43,-17,268>)
BOX(<44,-17,268>)
BOX(<45,-17,268>)
BOX(<48,-17,268>)
BOX(<-8,-16,268>)
BOX(<45,-16,268>)
BOX(<48,-16,268>)
BOX(<46,-15,268>)
BOX(<47,-15,268>)
BOX(<25,-14,268>)
BOX(<26,-14,268>)
BOX(<27,-14,268>)
BOX(<24,-13,268>)
BOX(<28,-13,268>)
BOX(<24,-12,268>)
BOX(<28,-12,268>)
BOX(<38,-12,268>)
BOX(<39,-12,268>)
BOX(<12,-11,268>)
BOX(<13,-11,268>)
BOX(<22,-11,268>)
BOX(<23,-11,268>)
BOX(<25,-11,268>)
BOX(<26,-11,268>)
BOX(<27,-11,268>)
BOX(<29,-11,268>)
BOX(<30,-11,268>)
BOX(<38,-11,268>)
BOX(<39,-11,268>)
BOX(<12,-10,268>)
BOX(<13,-10,268>)
BOX(<21,-10,268>)
BOX(<23,-10,268>)
BOX(<29,-10,268>)
BOX(<31,-10,268>)
BOX(<21,-9,268>)
BOX(<31,-9,268>)
BOX(<21,-8,268>)
BOX(<22,-8,268>)
BOX(<24,-8,268>)
BOX(<28,-8,268>)
BOX(<30,-8,268>)
BOX(<31,-8,268>)
BOX(<23,-7,268>)
BOX(<24,-7,268>)
BOX(<28,-7,268>)
BOX(<29,-7,268>)
BOX(<57,-7,268>)
BOX(<58,-7,268>)
BOX(<-7,-6,268>)
BOX(<-6,-6,268>)
BOX(<56,-6,268>)
BOX(<58,-6,268>)
BOX(<-45,-5,268>)
BOX(<-44,-5,268>)
BOX(<-7,-5,268>)
BOX(<-6,-5,268>)
BOX(<56,-5,268>)
BOX(<57,-5,268>)
BOX(<-46,-4,268>)
BOX(<-43,-4,268>)
BOX(<-47,-3,268>)
BOX(<-46,-3,268>)
BOX(<-45,-3,268>)
BOX(<-44,-3,268>)
BOX(<-43,-3,268>)
BOX(<-42,-3,268>)
BOX(<-46,-2,268>)
BOX(<-43,-2,268>)
BOX(<-45,-1,268>)
BOX(<-44,-1,268>)
BOX(<49,3,268>)
BOX(<50,3,268>)
BOX(<48,4,268>)
BOX(<51,4,268>)
BOX(<47,5,268>)
BOX(<48,5,268>)
BOX(<49,5,268>)
BOX(<50,5,268>)
BOX(<51,5,268>)
BOX(<52,5,268>)
BOX(<48,6,268>)
BOX(<51,6,268>)
BOX(<-52,7,268>)
BOX(<-51,7,268>)
BOX(<11,7,268>)
BOX(<12,7,268>)
BOX(<49,7,268>)
BOX(<50,7,268>)
BOX(<-53,8,268>)
BOX(<-51,8,268>)
BOX(<11,8,268>)
BOX(<12,8,268>)
BOX(<-53,9,268>)
BOX(<-52,9,268>)
BOX(<-24,9,268>)
BOX(<-23,9,268>)
BOX(<-19,9,268>)
BOX(<-18,9,268>)
BOX(<-26,10,268>)
BOX(<-25,10,268>)
BOX(<-23,10,268>)
BOX(<-19,10,268>)
BOX(<-17,10,268>)
BOX(<-16,10,268>)
BOX(<-26,11,268>)
BOX(<-16,11,268>)
BOX(<-26,12,268>)
BOX(<-24,12,268>)
BOX(<-18,12,268>)
BOX(<-16,12,268>)
BOX(<-8,12,268>)
BOX(<-7,12,268>)
BOX(<-34,13,268>)
BOX(<-33,13,268>)
BOX(<-25,13,268>)
BOX(<-24,13,268>)
BOX(<-22,13,268>)
BOX(<-21,13,268>)
BOX(<-20,13,268>)
BOX(<-18,13,268>)
BOX(<-17,13,268>)
BOX(<-8,13,268>)
BOX(<-7,13,268>)
BOX(<-34,14,268>)
BOX(<-33,14,268>)
BOX(<-23,14,268>)
BOX(<-19,14,268>)
BOX(<-23,15,268>)
BOX(<-19,15,268>)
BOX(<-22,16,268>)
BOX(<-21,16,268>)
BOX(<-20,16,268>)
BOX(<-42,17,268>)
BOX(<-41,17,268>)
BOX(<-43,18,268>)
BOX(<-40,18,268>)
BOX(<13,18,268>)
BOX(<-43,19,268>)
BOX(<-40,19,268>)
BOX(<-39,19,268>)
BOX(<-38,19,268>)
BOX(<-37,19,268>)
BOX(<13,19,268>)
BOX(<-36,20,268>)
BOX(<13,20,268>)
BOX(<-42,21,268>)
BOX(<-40,21,268>)
BOX(<-36,21,268>)
BOX(<-36,22,268>)
BOX(<-41,23,268>)
BOX(<-40,23,268>)
BOX(<7,23,268>)
BOX(<8,23,268>)
BOX(<-39,24,268>)
BOX(<-38,24,268>)
BOX(<-37,24,268>)
BOX(<7,24,268>)
BOX(<8,24,268>)
BOX(<0,25,268>)
BOX(<1,25,268>)
BOX(<0,26,268>)
BOX(<1,26,268>)
BOX(<18,29,268>)
BOX(<19,29,268>)
BOX(<20,29,268>)
BOX(<20,30,268>)
BOX(<6,31,268>)
BOX(<7,31,268>)
BOX(<19,31,268>)
BOX(<-7,32,268>)
BOX(<-6,32,268>)
BOX(<-5,32,268>)
BOX(<5,32,268>)
BOX(<7,32,268>)
BOX(<-8,33,268>)
BOX(<-5,33,268>)
BOX(<4,33,268>)
BOX(<5,33,268>)
BOX(<7,33,268>)
BOX(<-8,34,268>)
BOX(<-4,34,268>)
BOX(<-3,34,268>)
BOX(<5,34,268>)
BOX(<7,34,268>)
BOX(<10,34,268>)
BOX(<11,34,268>)
BOX(<-8,35,268>)
BOX(<-7,35,268>)
BOX(<-6,35,268>)
BOX(<-5,35,268>)
BOX(<-4,35,268>)
BOX(<-3,35,268>)
BOX(<7,35,268>)
BOX(<8,35,268>)
BOX(<9,35,268>)
BOX(<12,35,268>)
BOX(<-32,36,268>)
BOX(<-8,36,268>)
BOX(<-3,36,268>)
BOX(<8,36,268>)
BOX(<9,36,268>)
BOX(<11,36,268>)
BOX(<12,36,268>)
BOX(<-31,37,268>)
BOX(<-17,37,268>)
BOX(<-10,37,268>)
BOX(<-9,37,268>)
BOX(<-6,37,268>)
BOX(<-5,37,268>)
BOX(<-4,37,268>)
BOX(<-3,37,268>)
BOX(<9,37,268>)
BOX(<12,37,268>)
BOX(<-33,38,268>)
BOX(<-32,38,268>)
BOX(<-31,38,268>)
BOX(<-17,38,268>)
BOX(<-13,38,268>)
BOX(<-12,38,268>)
BOX(<-10,38,268>)
BOX(<-9,38,268>)
BOX(<-8,38,268>)
BOX(<-4,38,268>)
BOX(<10,38,268>)
BOX(<11,38,268>)
BOX(<-17,39,268>)
BOX(<-11,39,268>)
BOX(<-7,39,268>)
BOX(<-5,39,268>)
BOX(<-4,39,268>)
BOX(<-7,40,268>)
BOX(<-3,40,268>)
BOX(<8,40,268>)
BOX(<-6,41,268>)
BOX(<-5,41,268>)
BOX(<-3,41,268>)
BOX(<1,41,268>)
BOX(<2,41,268>)
BOX(<6,41,268>)
BOX(<9,41,268>)
BOX(<-5,42,268>)
BOX(<-4,42,268>)
BOX(<-3,42,268>)
BOX(<0,42,268>)
BOX(<2,42,268>)
BOX(<5,42,268>)
BOX(<7,42,268>)
BOX(<8,42,268>)
BOX(<0,43,268>)
BOX(<2,43,268>)
BOX(<6,43,268>)
BOX(<7,43,268>)
BOX(<8,43,268>)
BOX(<1,44,268>)
BOX(<6,44,268>)
BOX(<-1,-42,269>)
BOX(<4,-42,269>)
BOX(<-3,-41,269>)
BOX(<0,-41,269>)
BOX(<3,-41,269>)
BOX(<5,-41,269>)
BOX(<9,-41,269>)
BOX(<-4,-40,269>)
BOX(<0,-40,269>)
BOX(<2,-40,269>)
BOX(<3,-40,269>)
BOX(<5,-40,269>)
BOX(<8,-40,269>)
BOX(<10,-40,269>)
BOX(<11,-40,269>)
BOX(<-4,-39,269>)
BOX(<-1,-39,269>)
BOX(<3,-39,269>)
BOX(<4,-39,269>)
BOX(<7,-39,269>)
BOX(<8,-39,269>)
BOX(<10,-39,269>)
BOX(<11,-39,269>)
BOX(<8,-38,269>)
BOX(<12,-38,269>)
BOX(<8,-37,269>)
BOX(<9,-37,269>)
BOX(<10,-37,269>)
BOX(<11,-37,269>)
BOX(<12,-37,269>)
BOX(<14,-37,269>)
BOX(<15,-37,269>)
BOX(<16,-37,269>)
BOX(<17,-37,269>)
BOX(<37,-37,269>)
BOX(<-6,-36,269>)
BOX(<-5,-36,269>)
BOX(<12,-36,269>)
BOX(<13,-36,269>)
BOX(<17,-36,269>)
BOX(<21,-36,269>)
BOX(<22,-36,269>)
BOX(<23,-36,269>)
BOX(<36,-36,269>)
BOX(<37,-36,269>)
BOX(<-7,-35,269>)
BOX(<-4,-35,269>)
BOX(<-3,-35,269>)
BOX(<8,-35,269>)
BOX(<10,-35,269>)
BOX(<12,-35,269>)
BOX(<15,-35,269>)
BOX(<16,-35,269>)
BOX(<36,-35,269>)
BOX(<38,-35,269>)
BOX(<-8,-34,269>)
BOX(<-7,-34,269>)
BOX(<-6,-34,269>)
BOX(<-2,-34,269>)
BOX(<7,-34,269>)
BOX(<13,-34,269>)
BOX(<-7,-33,269>)
BOX(<-2,-33,269>)
BOX(<-1,-33,269>)
BOX(<7,-33,269>)
BOX(<10,-33,269>)
BOX(<11,-33,269>)
BOX(<13,-33,269>)
BOX(<14,-33,269>)
BOX(<-6,-32,269>)
BOX(<-5,-32,269>)
BOX(<-4,-32,269>)
BOX(<-2,-32,269>)
BOX(<0,-32,269>)
BOX(<1,-32,269>)
BOX(<8,-32,269>)
BOX(<13,-32,269>)
BOX(<14,-32,269>)
BOX(<-3,-31,269>)
BOX(<-2,-31,269>)
BOX(<0,-31,269>)
BOX(<1,-31,269>)
BOX(<10,-31,269>)
BOX(<13,-31,269>)
BOX(<-3,-30,269>)
BOX(<-2,-30,269>)
BOX(<0,-30,269>)
BOX(<1,-30,269>)
BOX(<10,-30,269>)
BOX(<11,-30,269>)
BOX(<12,-30,269>)
BOX(<-2,-29,269>)
BOX(<-1,-29,269>)
BOX(<11,-29,269>)
BOX(<-15,-28,269>)
BOX(<-13,-28,269>)
BOX(<-15,-27,269>)
BOX(<-14,-27,269>)
BOX(<-14,-26,269>)
BOX(<4,-24,269>)
BOX(<5,-24,269>)
BOX(<4,-23,269>)
BOX(<5,-23,269>)
BOX(<43,-23,269>)
BOX(<-3,-22,269>)
BOX(<-2,-22,269>)
BOX(<43,-22,269>)
BOX(<44,-22,269>)
BOX(<45,-22,269>)
BOX(<-3,-21,269>)
BOX(<-2,-21,269>)
BOX(<42,-21,269>)
BOX(<43,-21,269>)
BOX(<44,-21,269>)
BOX(<45,-21,269>)
BOX(<45,-20,269>)
BOX(<40,-19,269>)
BOX(<41,-19,269>)
BOX(<42,-19,269>)
BOX(<41,-18,269>)
BOX(<43,-18,269>)
BOX(<45,-18,269>)
BOX(<46,-18,269>)
BOX(<-9,-17,269>)
BOX(<-8,-17,269>)
BOX(<-7,-17,269>)
BOX(<42,-17,269>)
BOX(<43,-17,269>)
BOX(<44,-17,269>)
BOX(<45,-17,269>)
BOX(<43,-16,269>)
BOX(<45,-16,269>)
BOX(<48,-16,269>)
BOX(<26,-15,269>)
BOX(<46,-15,269>)
BOX(<47,-15,269>)
BOX(<25,-14,269>)
BOX(<26,-14,269>)
BOX(<27,-14,269>)
BOX(<24,-13,269>)
BOX(<26,-13,269>)
BOX(<28,-13,269>)
BOX(<24,-12,269>)
BOX(<26,-12,269>)
BOX(<28,-12,269>)
BOX(<38,-12,269>)
BOX(<39,-12,269>)
BOX(<12,-11,269>)
BOX(<13,-11,269>)
BOX(<22,-11,269>)
BOX(<23,-11,269>)
BOX(<25,-11,269>)
BOX(<26,-11,269>)
BOX(<27,-11,269>)
BOX(<29,-11,269>)
BOX(<30,-11,269>)
BOX(<38,-11,269>)
BOX(<39,-11,269>)
BOX(<12,-10,269>)
BOX(<13,-10,269>)
BOX(<21,-10,269>)
BOX(<23,-10,269>)
BOX(<24,-10,269>)
BOX(<26,-10,269>)
BOX(<28,-10,269>)
BOX(<29,-10,269>)
BOX(<31,-10,269>)
BOX(<20,-9,269>)
BOX(<21,-9,269>)
BOX(<23,-9,269>)
BOX(<29,-9,269>)
BOX(<31,-9,269>)
BOX(<32,-9,269>)
BOX(<21,-8,269>)
BOX(<22,-8,269>)
BOX(<24,-8,269>)
BOX(<28,-8,269>)
BOX(<30,-8,269>)
BOX(<31,-8,269>)
BOX(<22,-7,269>)
BOX(<23,-7,269>)
BOX(<24,-7,269>)
BOX(<28,-7,269>)
BOX(<29,-7,269>)
BOX(<30,-7,269>)
BOX(<57,-7,269>)
BOX(<58,-7,269>)
BOX(<-7,-6,269>)
BOX(<-6,-6,269>)
BOX(<56,-6,269>)
BOX(<58,-6,269>)
BOX(<-45,-5,269>)
BOX(<-44,-5,269>)
BOX(<-7,-5,269>)
BOX(<-6,-5,269>)
BOX(<56,-5,269>)
BOX(<57,-5,269>)
BOX(<-47,-4,269>)
BOX(<-42,-4,269>)
BOX(<-47,-3,269>)
BOX(<-42,-3,269>)
BOX(<-47,-2,269>)
BOX(<-42,-2,269>)
BOX(<-45,-1,269>)
BOX(<-44,-1,269>)
BOX(<49,3,269>)
BOX(<50,3,269>)
BOX(<47,4,269>)
BOX(<52,4,269>)
BOX(<47,5,269>)
BOX(<52,5,269>)
BOX(<47,6,269>)
BOX(<52,6,269>)
BOX(<-52,7,269>)
BOX(<-51,7,269>)
BOX(<11,7,269>)
BOX(<12,7,269>)
BOX(<49,7,269>)
BOX(<50,7,269>)
BOX(<-53,8,269>)
BOX(<-51,8,269>)
BOX(<11,8,269>)
BOX(<12,8,269>)
BOX(<-53,9,269>)
BOX(<-52,9,269>)
BOX(<-25,9,269>)
BOX(<-24,9,269>)
BOX(<-23,9,269>)
BOX(<-19,9,269>)
BOX(<-18,9,269>)
BOX(<-17,9,269>)
BOX(<-26,10,269>)
BOX(<-25,10,269>)
BOX(<-23,10,269>)
BOX(<-19,10,269>)
BOX(<-17,10,269>)
BOX(<-16,10,269>)
BOX(<-27,11,269>)
BOX(<-26,11,269>)
BOX(<-24,11,269>)
BOX(<-18,11,269>)
BOX(<-16,11,269>)
BOX(<-15,11,269>)
BOX(<-26,12,269>)
BOX(<-24,12,269>)
BOX(<-23,12,269>)
BOX(<-21,12,269>)
BOX(<-19,12,269>)
BOX(<-18,12,269>)
BOX(<-16,12,269>)
BOX(<-8,12,269>)
BOX(<-7,12,269>)
BOX(<-34,13,269>)
BOX(<-33,13,269>)
BOX(<-25,13,269>)
BOX(<-24,13,269>)
BOX(<-22,13,269>)
BOX(<-21,13,269>)
BOX(<-20,13,269>)
BOX(<-18,13,269>)
BOX(<-17,13,269>)
BOX(<-8,13,269>)
BOX(<-7,13,269>)
BOX(<-34,14,269>)
BOX(<-33,14,269>)
BOX(<-23,14,269>)
BOX(<-21,14,269>)
BOX(<-19,14,269>)
BOX(<-23,15,269>)
BOX(<-21,15,269>)
BOX(<-19,15,269>)
BOX(<-22,16,269>)
BOX(<-21,16,269>)
BOX(<-20,16,269>)
BOX(<-42,17,269>)
BOX(<-41,17,269>)
BOX(<-21,17,269>)
BOX(<-43,18,269>)
BOX(<-40,18,269>)
BOX(<-38,18,269>)
BOX(<-40,19,269>)
BOX(<-39,19,269>)
BOX(<-38,19,269>)
BOX(<-37,19,269>)
BOX(<12,19,269>)
BOX(<13,19,269>)
BOX(<14,19,269>)
BOX(<-41,20,269>)
BOX(<-40,20,269>)
BOX(<-38,20,269>)
BOX(<-36,20,269>)
BOX(<-37,21,269>)
BOX(<-36,21,269>)
BOX(<-35,21,269>)
BOX(<-40,22,269>)
BOX(<-40,23,269>)
BOX(<-39,23,269>)
BOX(<-38,23,269>)
BOX(<-37,23,269>)
BOX(<7,23,269>)
BOX(<8,23,269>)
BOX(<-40,24,269>)
BOX(<-39,24,269>)
BOX(<-38,24,269>)
BOX(<7,24,269>)
BOX(<8,24,269>)
BOX(<-38,25,269>)
BOX(<0,25,269>)
BOX(<1,25,269>)
BOX(<0,26,269>)
BOX(<1,26,269>)
BOX(<19,28,269>)
BOX(<19,29,269>)
BOX(<20,29,269>)
BOX(<18,30,269>)
BOX(<20,30,269>)
BOX(<-6,31,269>)
BOX(<6,31,269>)
BOX(<7,31,269>)
BOX(<-7,32,269>)
BOX(<-6,32,269>)
BOX(<-5,32,269>)
BOX(<4,32,269>)
BOX(<5,32,269>)
BOX(<7,32,269>)
BOX(<8,32,269>)
BOX(<-8,33,269>)
BOX(<-5,33,269>)
BOX(<4,33,269>)
BOX(<5,33,269>)
BOX(<7,33,269>)
BOX(<8,33,269>)
BOX(<-9,34,269>)
BOX(<-8,34,269>)
BOX(<-3,34,269>)
BOX(<4,34,269>)
BOX(<5,34,269>)
BOX(<7,34,269>)
BOX(<9,34,269>)
BOX(<10,34,269>)
BOX(<11,34,269>)
BOX(<-9,35,269>)
BOX(<-8,35,269>)
BOX(<-6,35,269>)
BOX(<-5,35,269>)
BOX(<-2,35,269>)
BOX(<6,35,269>)
BOX(<7,35,269>)
BOX(<12,35,269>)
BOX(<-8,36,269>)
BOX(<-2,36,269>)
BOX(<7,36,269>)
BOX(<11,36,269>)
BOX(<12,36,269>)
BOX(<13,36,269>)
BOX(<-33,37,269>)
BOX(<-31,37,269>)
BOX(<-11,37,269>)
BOX(<-10,37,269>)
BOX(<-7,37,269>)
BOX(<-5,37,269>)
BOX(<-3,37,269>)
BOX(<8,37,269>)
BOX(<9,37,269>)
BOX(<12,37,269>)
BOX(<-32,38,269>)
BOX(<-31,38,269>)
BOX(<-18,38,269>)
BOX(<-17,38,269>)
BOX(<-16,38,269>)
BOX(<-12,38,269>)
BOX(<-8,38,269>)
BOX(<-7,38,269>)
BOX(<10,38,269>)
BOX(<11,38,269>)
BOX(<-32,39,269>)
BOX(<-12,39,269>)
BOX(<-11,39,269>)
BOX(<-10,39,269>)
BOX(<-9,39,269>)
BOX(<-7,39,269>)
BOX(<-6,39,269>)
BOX(<-5,39,269>)
BOX(<-4,39,269>)
BOX(<-3,39,269>)
BOX(<-7,40,269>)
BOX(<-3,40,269>)
BOX(<-6,41,269>)
BOX(<-5,41,269>)
BOX(<-3,41,269>)
BOX(<-2,41,269>)
BOX(<1,41,269>)
BOX(<2,41,269>)
BOX(<6,41,269>)
BOX(<9,41,269>)
BOX(<-6,42,269>)
BOX(<-5,42,269>)
BOX(<-3,42,269>)
BOX(<0,42,269>)
BOX(<2,42,269>)
BOX(<3,42,269>)
BOX(<5,42,269>)
BOX(<9,42,269>)
BOX(<-4,43,269>)
BOX(<0,43,269>)
BOX(<2,43,269>)
BOX(<5,43,269>)
BOX(<8,43,269>)
BOX(<1,44,269>)
BOX(<6,44,269>)
BOX(<4,-42,270>)
BOX(<-1,-41,270>)
BOX(<0,-41,270>)
BOX(<1,-41,270>)
BOX(<2,-41,270>)
BOX(<3,-41,270>)
BOX(<5,-41,270>)
BOX(<9,-41,270>)
BOX(<10,-41,270>)
BOX(<-4,-40,270>)
BOX(<-3,-40,270>)
BOX(<-1,-40,270>)
BOX(<0,-40,270>)
BOX(<1,-40,270>)
BOX(<2,-40,270>)
BOX(<5,-40,270>)
BOX(<6,-40,270>)
BOX(<7,-40,270>)
BOX(<8,-40,270>)
BOX(<11,-40,270>)
BOX(<2,-39,270>)
BOX(<3,-39,270>)
BOX(<4,-39,270>)
BOX(<7,-39,270>)
BOX(<8,-39,270>)
BOX(<10,-39,270>)
BOX(<12,-39,270>)
BOX(<12,-38,270>)
BOX(<13,-38,270>)
BOX(<15,-38,270>)
BOX(<16,-38,270>)
BOX(<8,-37,270>)
BOX(<9,-37,270>)
BOX(<10,-37,270>)
BOX(<14,-37,270>)
BOX(<15,-37,270>)
BOX(<16,-37,270>)
BOX(<17,-37,270>)
BOX(<22,-37,270>)
BOX(<36,-37,270>)
BOX(<37,-37,270>)
BOX(<-6,-36,270>)
BOX(<-5,-36,270>)
BOX(<-4,-36,270>)
BOX(<8,-36,270>)
BOX(<17,-36,270>)
BOX(<22,-36,270>)
BOX(<36,-36,270>)
BOX(<38,-36,270>)
BOX(<-8,-35,270>)
BOX(<-4,-35,270>)
BOX(<-3,-35,270>)
BOX(<11,-35,270>)
BOX(<12,-35,270>)
BOX(<14,-35,270>)
BOX(<16,-35,270>)
BOX(<22,-35,270>)
BOX(<36,-35,270>)
BOX(<-8,-34,270>)
BOX(<-6,-34,270>)
BOX(<-2,-34,270>)
BOX(<-1,-34,270>)
BOX(<7,-34,270>)
BOX(<8,-34,270>)
BOX(<9,-34,270>)
BOX(<10,-34,270>)
BOX(<13,-34,270>)
BOX(<15,-34,270>)
BOX(<-8,-33,270>)
BOX(<-2,-33,270>)
BOX(<0,-33,270>)
BOX(<7,-33,270>)
BOX(<8,-33,270>)
BOX(<-6,-32,270>)
BOX(<-5,-32,270>)
BOX(<-4,-32,270>)
BOX(<1,-32,270>)
BOX(<9,-32,270>)
BOX(<10,-32,270>)
BOX(<11,-32,270>)
BOX(<-5,-31,270>)
BOX(<2,-31,270>)
BOX(<9,-31,270>)
BOX(<10,-31,270>)
BOX(<13,-31,270>)
BOX(<14,-31,270>)
BOX(<1,-30,270>)
BOX(<10,-30,270>)
BOX(<12,-30,270>)
BOX(<-3,-29,270>)
BOX(<-2,-29,270>)
BOX(<-1,-29,270>)
BOX(<0,-29,270>)
BOX(<10,-29,270>)
BOX(<11,-29,270>)
BOX(<12,-29,270>)
BOX(<-15,-28,270>)
BOX(<-15,-27,270>)
BOX(<-13,-27,270>)
BOX(<-15,-26,270>)
BOX(<-14,-26,270>)
BOX(<4,-24,270>)
BOX(<5,-24,270>)
BOX(<4,-23,270>)
BOX(<5,-23,270>)
BOX(<43,-23,270>)
BOX(<-3,-22,270>)
BOX(<-2,-22,270>)
BOX(<45,-22,270>)
BOX(<-3,-21,270>)
BOX(<-2,-21,270>)
BOX(<42,-21,270>)
BOX(<46,-21,270>)
BOX(<45,-20,270>)
BOX(<40,-19,270>)
BOX(<41,-19,270>)
BOX(<42,-19,270>)
BOX(<44,-19,270>)
BOX(<45,-19,270>)
BOX(<46,-19,270>)
BOX(<-8,-18,270>)
BOX(<40,-18,270>)
BOX(<45,-18,270>)
BOX(<46,-18,270>)
BOX(<-8,-17,270>)
BOX(<-8,-16,270>)
BOX(<42,-16,270>)
BOX(<43,-16,270>)
BOX(<45,-16,270>)
BOX(<47,-16,270>)
BOX(<25,-15,270>)
BOX(<26,-15,270>)
BOX(<27,-15,270>)
BOX(<46,-15,270>)
BOX(<47,-15,270>)
BOX(<24,-13,270>)
BOX(<28,-13,270>)
BOX(<24,-12,270>)
BOX(<28,-12,270>)
BOX(<38,-12,270>)
BOX(<39,-12,270>)
BOX(<12,-11,270>)
BOX(<13,-11,270>)
BOX(<22,-11,270>)
BOX(<30,-11,270>)
BOX(<38,-11,270>)
BOX(<39,-11,270>)
BOX(<12,-10,270>)
BOX(<13,-10,270>)
BOX(<20,-10,270>)
BOX(<21,-10,270>)
BOX(<26,-10,270>)
BOX(<31,-10,270>)
BOX(<32,-10,270>)
BOX(<20,-9,270>)
BOX(<25,-9,270>)
BOX(<27,-9,270>)
BOX(<32,-9,270>)
BOX(<20,-8,270>)
BOX(<24,-8,270>)
BOX(<28,-8,270>)
BOX(<32,-8,270>)
BOX(<21,-7,270>)
BOX(<22,-7,270>)
BOX(<24,-7,270>)
BOX(<28,-7,270>)
BOX(<30,-7,270>)
BOX(<31,-7,270>)
BOX(<57,-7,270>)
BOX(<58,-7,270>)
BOX(<-7,-6,270>)
BOX(<-6,-6,270>)
BOX(<23,-6,270>)
BOX(<29,-6,270>)
BOX(<56,-6,270>)
BOX(<58,-6,270>)
BOX(<-7,-5,270>)
BOX(<-6,-5,270>)
BOX(<56,-5,270>)
BOX(<57,-5,270>)
BOX(<-46,-4,270>)
BOX(<-43,-4,270>)
BOX(<-48,-3,270>)
BOX(<-47,-3,270>)
BOX(<-46,-3,270>)
BOX(<-43,-3,270>)
BOX(<-42,-3,270>)
BOX(<-41,-3,270>)
BOX(<-46,-2,270>)
BOX(<-43,-2,270>)
BOX(<48,4,270>)
BOX(<51,4,270>)
BOX(<46,5,270>)
BOX(<47,5,270>)
BOX(<48,5,270>)
BOX(<51,5,270>)
BOX(<52,5,270>)
BOX(<53,5,270>)
BOX(<48,6,270>)
BOX(<51,6,270>)
BOX(<-52,7,270>)
BOX(<-51,7,270>)
BOX(<11,7,270>)
BOX(<12,7,270>)
BOX(<-53,8,270>)
BOX(<-51,8,270>)
BOX(<-24,8,270>)
BOX(<-18,8,270>)
BOX(<11,8,270>)
BOX(<12,8,270>)
BOX(<-53,9,270>)
BOX(<-52,9,270>)
BOX(<-26,9,270>)
BOX(<-25,9,270>)
BOX(<-23,9,270>)
BOX(<-19,9,270>)
BOX(<-17,9,270>)
BOX(<-16,9,270>)
BOX(<-27,10,270>)
BOX(<-23,10,270>)
BOX(<-19,10,270>)
BOX(<-15,10,270>)
BOX(<-27,11,270>)
BOX(<-22,11,270>)
BOX(<-20,11,270>)
BOX(<-15,11,270>)
BOX(<-27,12,270>)
BOX(<-26,12,270>)
BOX(<-21,12,270>)
BOX(<-16,12,270>)
BOX(<-15,12,270>)
BOX(<-8,12,270>)
BOX(<-7,12,270>)
BOX(<-34,13,270>)
BOX(<-33,13,270>)
BOX(<-25,13,270>)
BOX(<-17,13,270>)
BOX(<-8,13,270>)
BOX(<-7,13,270>)
BOX(<-34,14,270>)
BOX(<-33,14,270>)
BOX(<-23,14,270>)
BOX(<-19,14,270>)
BOX(<-23,15,270>)
BOX(<-19,15,270>)
BOX(<-42,17,270>)
BOX(<-41,17,270>)
BOX(<-22,17,270>)
BOX(<-21,17,270>)
BOX(<-20,17,270>)
BOX(<-42,18,270>)
BOX(<-40,18,270>)
BOX(<-38,18,270>)
BOX(<-37,18,270>)
BOX(<13,18,270>)
BOX(<13,19,270>)
BOX(<-41,20,270>)
BOX(<-40,20,270>)
BOX(<-35,20,270>)
BOX(<13,20,270>)
BOX(<-41,21,270>)
BOX(<-40,21,270>)
BOX(<-39,21,270>)
BOX(<-37,21,270>)
BOX(<-36,21,270>)
BOX(<-35,21,270>)
BOX(<-40,22,270>)
BOX(<-41,23,270>)
BOX(<-37,23,270>)
BOX(<7,23,270>)
BOX(<8,23,270>)
BOX(<-40,24,270>)
BOX(<7,24,270>)
BOX(<8,24,270>)
BOX(<-38,25,270>)
BOX(<0,25,270>)
BOX(<1,25,270>)
BOX(<0,26,270>)
BOX(<1,26,270>)
BOX(<19,28,270>)
BOX(<20,28,270>)
BOX(<18,29,270>)
BOX(<20,29,270>)
BOX(<20,30,270>)
BOX(<-7,31,270>)
BOX(<-6,31,270>)
BOX(<-5,31,270>)
BOX(<5,31,270>)
BOX(<6,31,270>)
BOX(<7,31,270>)
BOX(<8,31,270>)
BOX(<-7,32,270>)
BOX(<-5,32,270>)
BOX(<4,32,270>)
BOX(<-9,33,270>)
BOX(<-8,33,270>)
BOX(<-5,33,270>)
BOX(<-4,33,270>)
BOX(<3,33,270>)
BOX(<10,33,270>)
BOX(<-6,34,270>)
BOX(<-5,34,270>)
BOX(<-4,34,270>)
BOX(<4,34,270>)
BOX(<9,34,270>)
BOX(<10,34,270>)
BOX(<11,34,270>)
BOX(<-3,35,270>)
BOX(<-2,35,270>)
BOX(<5,35,270>)
BOX(<7,35,270>)
BOX(<13,35,270>)
BOX(<-10,36,270>)
BOX(<-8,36,270>)
BOX(<-5,36,270>)
BOX(<-4,36,270>)
BOX(<-3,36,270>)
BOX(<-2,36,270>)
BOX(<6,36,270>)
BOX(<7,36,270>)
BOX(<11,36,270>)
BOX(<13,36,270>)
BOX(<-31,37,270>)
BOX(<-17,37,270>)
BOX(<-11,37,270>)
BOX(<-9,37,270>)
BOX(<-7,37,270>)
BOX(<-6,37,270>)
BOX(<8,37,270>)
BOX(<9,37,270>)
BOX(<13,37,270>)
BOX(<-33,38,270>)
BOX(<-31,38,270>)
BOX(<-17,38,270>)
BOX(<-12,38,270>)
BOX(<-3,38,270>)
BOX(<9,38,270>)
BOX(<10,38,270>)
BOX(<11,38,270>)
BOX(<-32,39,270>)
BOX(<-31,39,270>)
BOX(<-17,39,270>)
BOX(<-12,39,270>)
BOX(<-11,39,270>)
BOX(<-10,39,270>)
BOX(<-9,39,270>)
BOX(<-5,39,270>)
BOX(<-4,39,270>)
BOX(<-3,39,270>)
BOX(<-11,40,270>)
BOX(<-10,40,270>)
BOX(<-8,40,270>)
BOX(<-7,40,270>)
BOX(<-7,41,270>)
BOX(<-5,41,270>)
BOX(<-3,41,270>)
BOX(<-2,41,270>)
BOX(<1,41,270>)
BOX(<2,41,270>)
BOX(<3,41,270>)
BOX(<-6,42,270>)
BOX(<-3,42,270>)
BOX(<-2,42,270>)
BOX(<-1,42,270>)
BOX(<0,42,270>)
BOX(<3,42,270>)
BOX(<4,42,270>)
BOX(<5,42,270>)
BOX(<6,42,270>)
BOX(<8,42,270>)
BOX(<9,42,270>)
BOX(<-5,43,270>)
BOX(<-4,43,270>)
BOX(<0,43,270>)
BOX(<2,43,270>)
BOX(<3,43,270>)
BOX(<4,43,270>)
BOX(<5,43,270>)
BOX(<6,43,270>)
BOX(<1,44,270>)
BOX(<0,-42,271>)
BOX(<1,-42,271>)
BOX(<2,-42,271>)
BOX(<3,-42,271>)
BOX(<4,-42,271>)
BOX(<-2,-41,271>)
BOX(<-1,-41,271>)
BOX(<3,-41,271>)
BOX(<5,-41,271>)
BOX(<7,-41,271>)
BOX(<8,-41,271>)
BOX(<9,-41,271>)
BOX(<10,-41,271>)
BOX(<-2,-40,271>)
BOX(<-1,-40,271>)
BOX(<5,-40,271>)
BOX(<11,-40,271>)
BOX(<0,-39,271>)
BOX(<2,-39,271>)
BOX(<3,-39,271>)
BOX(<4,-39,271>)
BOX(<5,-39,271>)
BOX(<8,-39,271>)
BOX(<9,-39,271>)
BOX(<12,-39,271>)
BOX(<13,-39,271>)
BOX(<3,-38,271>)
BOX(<7,-38,271>)
BOX(<10,-38,271>)
BOX(<12,-38,271>)
BOX(<13,-38,271>)
BOX(<17,-38,271>)
BOX(<-5,-37,271>)
BOX(<8,-37,271>)
BOX(<9,-37,271>)
BOX(<13,-37,271>)
BOX(<14,-37,271>)
BOX(<17,-37,271>)
BOX(<36,-37,271>)
BOX(<37,-37,271>)
BOX(<-5,-36,271>)
BOX(<-4,-36,271>)
BOX(<-3,-36,271>)
BOX(<8,-36,271>)
BOX(<10,-36,271>)
BOX(<11,-36,271>)
BOX(<13,-36,271>)
BOX(<14,-36,271>)
BOX(<17,-36,271>)
BOX(<21,-36,271>)
BOX(<22,-36,271>)
BOX(<23,-36,271>)
BOX(<35,-36,271>)
BOX(<36,-36,271>)
BOX(<-6,-35,271>)
BOX(<-4,-35,271>)
BOX(<-3,-35,271>)
BOX(<-2,-35,271>)
BOX(<7,-35,271>)
BOX(<10,-35,271>)
BOX(<11,-35,271>)
BOX(<12,-35,271>)
BOX(<13,-35,271>)
BOX(<14,-35,271>)
BOX(<15,-35,271>)
BOX(<16,-35,271>)
BOX(<37,-35,271>)
BOX(<-9,-34,271>)
BOX(<-8,-34,271>)
BOX(<-2,-34,271>)
BOX(<-1,-34,271>)
BOX(<7,-34,271>)
BOX(<9,-34,271>)
BOX(<10,-34,271>)
BOX(<11,-34,271>)
BOX(<12,-34,271>)
BOX(<13,-34,271>)
BOX(<14,-34,271>)
BOX(<15,-34,271>)
BOX(<-6,-33,271>)
BOX(<-3,-33,271>)
BOX(<-2,-33,271>)
BOX(<0,-33,271>)
BOX(<7,-33,271>)
BOX(<11,-33,271>)
BOX(<-6,-32,271>)
BOX(<-5,-32,271>)
BOX(<-4,-32,271>)
BOX(<1,-32,271>)
BOX(<11,-32,271>)
BOX(<-6,-31,271>)
BOX(<-5,-31,271>)
BOX(<-4,-31,271>)
BOX(<1,-31,271>)
BOX(<2,-31,271>)
BOX(<12,-31,271>)
BOX(<13,-31,271>)
BOX(<-2,-30,271>)
BOX(<-1,-30,271>)
BOX(<0,-30,271>)
BOX(<1,-30,271>)
BOX(<12,-30,271>)
BOX(<-2,-29,271>)
BOX(<-1,-29,271>)
BOX(<0,-29,271>)
BOX(<10,-29,271>)
BOX(<12,-29,271>)
BOX(<-14,-28,271>)
BOX(<-2,-28,271>)
BOX(<-1,-28,271>)
BOX(<11,-28,271>)
BOX(<-16,-27,271>)
BOX(<-15,-27,271>)
BOX(<-15,-26,271>)
BOX(<-14,-26,271>)
BOX(<4,-24,271>)
BOX(<5,-24,271>)
BOX(<4,-23,271>)
BOX(<5,-23,271>)
BOX(<-3,-22,271>)
BOX(<-2,-22,271>)
BOX(<-3,-21,271>)
BOX(<-2,-21,271>)
BOX(<45,-21,271>)
BOX(<46,-21,271>)
BOX(<42,-20,271>)
BOX(<43,-20,271>)
BOX(<44,-20,271>)
BOX(<40,-19,271>)
BOX(<41,-19,271>)
BOX(<44,-19,271>)
BOX(<40,-18,271>)
BOX(<44,-18,271>)
BOX(<46,-18,271>)
BOX(<-9,-17,271>)
BOX(<-8,-17,271>)
BOX(<-7,-17,271>)
BOX(<44,-17,271>)
BOX(<45,-17,271>)
BOX(<26,-16,271>)
BOX(<47,-16,271>)
BOX(<26,-15,271>)
BOX(<46,-15,271>)
BOX(<47,-15,271>)
BOX(<25,-14,271>)
BOX(<26,-14,271>)
BOX(<27,-14,271>)
BOX(<23,-12,271>)
BOX(<29,-12,271>)
BOX(<38,-12,271>)
BOX(<39,-12,271>)
BOX(<12,-11,271>)
BOX(<13,-11,271>)
BOX(<21,-11,271>)
BOX(<31,-11,271>)
BOX(<38,-11,271>)
BOX(<39,-11,271>)
BOX(<12,-10,271>)
BOX(<13,-10,271>)
BOX(<20,-10,271>)
BOX(<21,-10,271>)
BOX(<26,-10,271>)
BOX(<31,-10,271>)
BOX(<32,-10,271>)
BOX(<19,-9,271>)
BOX(<20,-9,271>)
BOX(<25,-9,271>)
BOX(<26,-9,271>)
BOX(<27,-9,271>)
BOX(<32,-9,271>)
BOX(<33,-9,271>)
BOX(<20,-8,271>)
BOX(<23,-8,271>)
BOX(<24,-8,271>)
BOX(<25,-8,271>)
BOX(<27,-8,271>)
BOX(<28,-8,271>)
BOX(<29,-8,271>)
BOX(<32,-8,271>)
BOX(<21,-7,271>)
BOX(<22,-7,271>)
BOX(<24,-7,271>)
BOX(<28,-7,271>)
BOX(<30,-7,271>)
BOX(<31,-7,271>)
BOX(<57,-7,271>)
BOX(<58,-7,271>)
BOX(<-7,-6,271>)
BOX(<-6,-6,271>)
BOX(<22,-6,271>)
BOX(<23,-6,271>)
BOX(<29,-6,271>)
BOX(<30,-6,271>)
BOX(<56,-6,271>)
BOX(<58,-6,271>)
BOX(<-7,-5,271>)
BOX(<-6,-5,271>)
BOX(<56,-5,271>)
BOX(<57,-5,271>)
BOX(<-46,-4,271>)
BOX(<-43,-4,271>)
BOX(<-46,-3,271>)
BOX(<-45,-3,271>)
BOX(<-44,-3,271>)
BOX(<-43,-3,271>)
BOX(<-46,-2,271>)
BOX(<-43,-2,271>)
BOX(<48,4,271>)
BOX(<51,4,271>)
BOX(<48,5,271>)
BOX(<49,5,271>)
BOX(<50,5,271>)
BOX(<51,5,271>)
BOX(<48,6,271>)
BOX(<51,6,271>)
BOX(<-52,7,271>)
BOX(<-51,7,271>)
BOX(<11,7,271>)
BOX(<12,7,271>)
BOX(<-53,8,271>)
BOX(<-51,8,271>)
BOX(<-25,8,271>)
BOX(<-24,8,271>)
BOX(<-18,8,271>)
BOX(<-17,8,271>)
BOX(<11,8,271>)
BOX(<12,8,271>)
BOX(<-53,9,271>)
BOX(<-52,9,271>)
BOX(<-26,9,271>)
BOX(<-25,9,271>)
BOX(<-23,9,271>)
BOX(<-19,9,271>)
BOX(<-17,9,271>)
BOX(<-16,9,271>)
BOX(<-27,10,271>)
BOX(<-24,10,271>)
BOX(<-23,10,271>)
BOX(<-22,10,271>)
BOX(<-20,10,271>)
BOX(<-19,10,271>)
BOX(<-18,10,271>)
BOX(<-15,10,271>)
BOX(<-28,11,271>)
BOX(<-27,11,271>)
BOX(<-22,11,271>)
BOX(<-21,11,271>)
BOX(<-20,11,271>)
BOX(<-15,11,271>)
BOX(<-14,11,271>)
BOX(<-27,12,271>)
BOX(<-26,12,271>)
BOX(<-21,12,271>)
BOX(<-16,12,271>)
BOX(<-15,12,271>)
BOX(<-8,12,271>)
BOX(<-7,12,271>)
BOX(<-34,13,271>)
BOX(<-33,13,271>)
BOX(<-26,13,271>)
BOX(<-16,13,271>)
BOX(<-8,13,271>)
BOX(<-7,13,271>)
BOX(<-34,14,271>)
BOX(<-33,14,271>)
BOX(<-24,14,271>)
BOX(<-18,14,271>)
BOX(<-22,16,271>)
BOX(<-21,16,271>)
BOX(<-20,16,271>)
BOX(<-42,17,271>)
BOX(<-41,17,271>)
BOX(<-21,17,271>)
BOX(<-42,18,271>)
BOX(<-21,18,271>)
BOX(<-40,19,271>)
BOX(<-39,19,271>)
BOX(<12,19,271>)
BOX(<13,19,271>)
BOX(<14,19,271>)
BOX(<-41,20,271>)
BOX(<-39,20,271>)
BOX(<-35,20,271>)
BOX(<-39,21,271>)
BOX(<-36,21,271>)
BOX(<-35,21,271>)
BOX(<-39,22,271>)
BOX(<-38,22,271>)
BOX(<-37,22,271>)
BOX(<-41,23,271>)
BOX(<-40,23,271>)
BOX(<7,23,271>)
BOX(<8,23,271>)
BOX(<7,24,271>)
BOX(<8,24,271>)
BOX(<0,25,271>)
BOX(<1,25,271>)
BOX(<0,26,271>)
BOX(<1,26,271>)
BOX(<19,28,271>)
BOX(<20,28,271>)
BOX(<20,29,271>)
BOX(<21,29,271>)
BOX(<-6,30,271>)
BOX(<6,30,271>)
BOX(<7,30,271>)
BOX(<19,30,271>)
BOX(<-7,31,271>)
BOX(<-5,31,271>)
BOX(<5,31,271>)
BOX(<6,31,271>)
BOX(<7,31,271>)
BOX(<-7,32,271>)
BOX(<4,32,271>)
BOX(<5,32,271>)
BOX(<6,32,271>)
BOX(<7,32,271>)
BOX(<-8,33,271>)
BOX(<-7,33,271>)
BOX(<3,33,271>)
BOX(<4,33,271>)
BOX(<9,33,271>)
BOX(<10,33,271>)
BOX(<11,33,271>)
BOX(<-6,34,271>)
BOX(<4,34,271>)
BOX(<9,34,271>)
BOX(<10,34,271>)
BOX(<11,34,271>)
BOX(<-6,35,271>)
BOX(<-2,35,271>)
BOX(<5,35,271>)
BOX(<7,35,271>)
BOX(<8,35,271>)
BOX(<11,35,271>)
BOX(<-10,36,271>)
BOX(<-9,36,271>)
BOX(<-8,36,271>)
BOX(<-7,36,271>)
BOX(<-6,36,271>)
BOX(<-5,36,271>)
BOX(<-4,36,271>)
BOX(<-2,36,271>)
BOX(<6,36,271>)
BOX(<7,36,271>)
BOX(<13,36,271>)
BOX(<14,36,271>)
BOX(<-32,37,271>)
BOX(<-11,37,271>)
BOX(<-10,37,271>)
BOX(<-9,37,271>)
BOX(<-8,37,271>)
BOX(<-7,37,271>)
BOX(<-6,37,271>)
BOX(<-5,37,271>)
BOX(<-2,37,271>)
BOX(<7,37,271>)
BOX(<8,37,271>)
BOX(<9,37,271>)
BOX(<11,37,271>)
BOX(<-31,38,271>)
BOX(<-30,38,271>)
BOX(<-18,38,271>)
BOX(<-17,38,271>)
BOX(<-16,38,271>)
BOX(<-12,38,271>)
BOX(<-9,38,271>)
BOX(<-8,38,271>)
BOX(<-6,38,271>)
BOX(<-5,38,271>)
BOX(<-3,38,271>)
BOX(<8,38,271>)
BOX(<9,38,271>)
BOX(<10,38,271>)
BOX(<-32,39,271>)
BOX(<-31,39,271>)
BOX(<-12,39,271>)
BOX(<-9,39,271>)
BOX(<-8,39,271>)
BOX(<-4,39,271>)
BOX(<-3,39,271>)
BOX(<10,39,271>)
BOX(<-12,40,271>)
BOX(<-8,40,271>)
BOX(<-7,40,271>)
BOX(<-5,40,271>)
BOX(<-2,40,271>)
BOX(<2,40,271>)
BOX(<-8,41,271>)
BOX(<-7,41,271>)
BOX(<-4,41,271>)
BOX(<-3,41,271>)
BOX(<0,41,271>)
BOX(<1,41,271>)
BOX(<2,41,271>)
BOX(<3,41,271>)
BOX(<5,41,271>)
BOX(<-6,42,271>)
BOX(<0,42,271>)
BOX(<6,42,271>)
BOX(<7,42,271>)
BOX(<-5,43,271>)
BOX(<-4,43,271>)
BOX(<-3,43,271>)
BOX(<-2,43,271>)
BOX(<0,43,271>)
BOX(<2,43,271>)
BOX(<6,43,271>)
BOX(<7,43,271>)
BOX(<1,44,271>)
BOX(<2,44,271>)
BOX(<3,44,271>)
BOX(<4,44,271>)
BOX(<5,44,271>)
BOX(<1,-43,272>)
BOX(<2,-43,272>)
BOX(<3,-43,272>)
BOX(<-1,-42,272>)
BOX(<0,-42,272>)
BOX(<1,-42,272>)
BOX(<2,-42,272>)
BOX(<3,-42,272>)
BOX(<4,-42,272>)
BOX(<8,-42,272>)
BOX(<9,-42,272>)
BOX(<-2,-41,272>)
BOX(<1,-41,272>)
BOX(<3,-41,272>)
BOX(<5,-41,272>)
BOX(<6,-41,272>)
BOX(<8,-41,272>)
BOX(<9,-41,272>)
BOX(<10,-41,272>)
BOX(<-2,-40,272>)
BOX(<0,-40,272>)
BOX(<2,-40,272>)
BOX(<5,-40,272>)
BOX(<7,-40,272>)
BOX(<11,-40,272>)
BOX(<12,-40,272>)
BOX(<-1,-39,272>)
BOX(<2,-39,272>)
BOX(<3,-39,272>)
BOX(<5,-39,272>)
BOX(<6,-39,272>)
BOX(<8,-39,272>)
BOX(<9,-39,272>)
BOX(<10,-39,272>)
BOX(<13,-39,272>)
BOX(<2,-38,272>)
BOX(<3,-38,272>)
BOX(<7,-38,272>)
BOX(<10,-38,272>)
BOX(<11,-38,272>)
BOX(<-5,-37,272>)
BOX(<7,-37,272>)
BOX(<8,-37,272>)
BOX(<16,-37,272>)
BOX(<17,-37,272>)
BOX(<18,-37,272>)
BOX(<22,-37,272>)
BOX(<35,-37,272>)
BOX(<36,-37,272>)
BOX(<37,-37,272>)
BOX(<-6,-36,272>)
BOX(<-2,-36,272>)
BOX(<7,-36,272>)
BOX(<8,-36,272>)
BOX(<17,-36,272>)
BOX(<22,-36,272>)
BOX(<35,-36,272>)
BOX(<-1,-35,272>)
BOX(<7,-35,272>)
BOX(<16,-35,272>)
BOX(<22,-35,272>)
BOX(<36,-35,272>)
BOX(<-7,-34,272>)
BOX(<-5,-34,272>)
BOX(<-4,-34,272>)
BOX(<6,-34,272>)
BOX(<7,-34,272>)
BOX(<9,-34,272>)
BOX(<16,-34,272>)
BOX(<-7,-33,272>)
BOX(<-6,-33,272>)
BOX(<-4,-33,272>)
BOX(<-3,-33,272>)
BOX(<-2,-33,272>)
BOX(<0,-33,272>)
BOX(<8,-33,272>)
BOX(<13,-33,272>)
BOX(<14,-33,272>)
BOX(<-7,-32,272>)
BOX(<0,-32,272>)
BOX(<1,-32,272>)
BOX(<2,-32,272>)
BOX(<11,-32,272>)
BOX(<-6,-31,272>)
BOX(<-4,-31,272>)
BOX(<-3,-31,272>)
BOX(<-1,-31,272>)
BOX(<2,-31,272>)
BOX(<11,-31,272>)
BOX(<12,-31,272>)
BOX(<13,-31,272>)
BOX(<-5,-30,272>)
BOX(<-3,-30,272>)
BOX(<-2,-30,272>)
BOX(<2,-30,272>)
BOX(<12,-30,272>)
BOX(<-3,-29,272>)
BOX(<1,-29,272>)
BOX(<12,-29,272>)
BOX(<-15,-28,272>)
BOX(<-2,-28,272>)
BOX(<0,-28,272>)
BOX(<11,-28,272>)
BOX(<-16,-27,272>)
BOX(<-16,-26,272>)
BOX(<-15,-26,272>)
BOX(<-14,-26,272>)
BOX(<4,-24,272>)
BOX(<5,-24,272>)
BOX(<4,-23,272>)
BOX(<5,-23,272>)
BOX(<-3,-22,272>)
BOX(<-2,-22,272>)
BOX(<-3,-21,272>)
BOX(<-2,-21,272>)
BOX(<43,-21,272>)
BOX(<44,-21,272>)
BOX(<45,-21,272>)
BOX(<41,-20,272>)
BOX(<42,-20,272>)
BOX(<43,-20,272>)
BOX(<44,-20,272>)
BOX(<40,-19,272>)
BOX(<41,-19,272>)
BOX(<42,-19,272>)
BOX(<44,-19,272>)
BOX(<-8,-18,272>)
BOX(<40,-18,272>)
BOX(<41,-18,272>)
BOX(<43,-18,272>)
BOX(<44,-18,272>)
BOX(<-8,-17,272>)
BOX(<44,-17,272>)
BOX(<45,-17,272>)
BOX(<46,-17,272>)
BOX(<-8,-16,272>)
BOX(<45,-16,272>)
BOX(<47,-16,272>)
BOX(<46,-15,272>)
BOX(<47,-15,272>)
BOX(<25,-14,272>)
BOX(<26,-14,272>)
BOX(<27,-14,272>)
BOX(<26,-13,272>)
BOX(<38,-12,272>)
BOX(<39,-12,272>)
BOX(<12,-11,272>)
BOX(<13,-11,272>)
BOX(<20,-11,272>)
BOX(<21,-11,272>)
BOX(<22,-11,272>)
BOX(<30,-11,272>)
BOX(<31,-11,272>)
BOX(<32,-11,272>)
BOX(<38,-11,272>)
BOX(<39,-11,272>)
BOX(<12,-10,272>)
BOX(<13,-10,272>)
BOX(<19,-10,272>)
BOX(<21,-10,272>)
BOX(<25,-10,272>)
BOX(<26,-10,272>)
BOX(<27,-10,272>)
BOX(<31,-10,272>)
BOX(<33,-10,272>)
BOX(<19,-9,272>)
BOX(<33,-9,272>)
BOX(<19,-8,272>)
BOX(<20,-8,272>)
BOX(<22,-8,272>)
BOX(<23,-8,272>)
BOX(<29,-8,272>)
BOX(<30,-8,272>)
BOX(<32,-8,272>)
BOX(<33,-8,272>)
BOX(<21,-7,272>)
BOX(<25,-7,272>)
BOX(<27,-7,272>)
BOX(<31,-7,272>)
BOX(<57,-7,272>)
BOX(<58,-7,272>)
BOX(<-7,-6,272>)
BOX(<-6,-6,272>)
BOX(<21,-6,272>)
BOX(<22,-6,272>)
BOX(<23,-6,272>)
BOX(<29,-6,272>)
BOX(<30,-6,272>)
BOX(<31,-6,272>)
BOX(<56,-6,272>)
BOX(<58,-6,272>)
BOX(<-7,-5,272>)
BOX(<-6,-5,272>)
BOX(<56,-5,272>)
BOX(<57,-5,272>)
BOX(<-46,-4,272>)
BOX(<-43,-4,272>)
BOX(<-47,-3,272>)
BOX(<-46,-3,272>)
BOX(<-43,-3,272>)
BOX(<-42,-3,272>)
BOX(<-46,-2,272>)
BOX(<-43,-2,272>)
BOX(<48,4,272>)
BOX(<51,4,272>)
BOX(<47,5,272>)
BOX(<48,5,272>)
BOX(<51,5,272>)
BOX(<52,5,272>)
BOX(<48,6,272>)
BOX(<51,6,272>)
BOX(<-52,7,272>)
BOX(<-51,7,272>)
BOX(<11,7,272>)
BOX(<12,7,272>)
BOX(<-53,8,272>)
BOX(<-51,8,272>)
BOX(<-26,8,272>)
BOX(<-25,8,272>)
BOX(<-24,8,272>)
BOX(<-18,8,272>)
BOX(<-17,8,272>)
BOX(<-16,8,272>)
BOX(<11,8,272>)
BOX(<12,8,272>)
BOX(<-53,9,272>)
BOX(<-52,9,272>)
BOX(<-26,9,272>)
BOX(<-22,9,272>)
BOX(<-20,9,272>)
BOX(<-16,9,272>)
BOX(<-28,10,272>)
BOX(<-27,10,272>)
BOX(<-25,10,272>)
BOX(<-24,10,272>)
BOX(<-18,10,272>)
BOX(<-17,10,272>)
BOX(<-15,10,272>)
BOX(<-14,10,272>)
BOX(<-28,11,272>)
BOX(<-14,11,272>)
BOX(<-28,12,272>)
BOX(<-26,12,272>)
BOX(<-22,12,272>)
BOX(<-21,12,272>)
BOX(<-20,12,272>)
BOX(<-16,12,272>)
BOX(<-14,12,272>)
BOX(<-8,12,272>)
BOX(<-7,12,272>)
BOX(<-34,13,272>)
BOX(<-33,13,272>)
BOX(<-27,13,272>)
BOX(<-26,13,272>)
BOX(<-25,13,272>)
BOX(<-17,13,272>)
BOX(<-16,13,272>)
BOX(<-15,13,272>)
BOX(<-8,13,272>)
BOX(<-7,13,272>)
BOX(<-34,14,272>)
BOX(<-33,14,272>)
BOX(<-21,15,272>)
BOX(<-22,16,272>)
BOX(<-21,16,272>)
BOX(<-20,16,272>)
BOX(<-42,17,272>)
BOX(<-41,17,272>)
BOX(<-42,18,272>)
BOX(<-40,18,272>)
BOX(<13,18,272>)
BOX(<-41,19,272>)
BOX(<-40,19,272>)
BOX(<-39,19,272>)
BOX(<13,19,272>)
BOX(<-39,20,272>)
BOX(<-38,20,272>)
BOX(<-36,20,272>)
BOX(<-35,20,272>)
BOX(<13,20,272>)
BOX(<-39,21,272>)
BOX(<-37,21,272>)
BOX(<-36,21,272>)
BOX(<-35,21,272>)
BOX(<-39,22,272>)
BOX(<-38,22,272>)
BOX(<-37,22,272>)
BOX(<-36,22,272>)
BOX(<-40,23,272>)
BOX(<-39,23,272>)
BOX(<-38,23,272>)
BOX(<7,23,272>)
BOX(<8,23,272>)
BOX(<7,24,272>)
BOX(<8,24,272>)
BOX(<0,25,272>)
BOX(<1,25,272>)
BOX(<0,26,272>)
BOX(<1,26,272>)
BOX(<19,28,272>)
BOX(<20,28,272>)
BOX(<21,28,272>)
BOX(<21,29,272>)
BOX(<-6,30,272>)
BOX(<5,30,272>)
BOX(<7,30,272>)
BOX(<20,30,272>)
BOX(<-7,31,272>)
BOX(<4,31,272>)
BOX(<8,31,272>)
BOX(<-7,32,272>)
BOX(<3,32,272>)
BOX(<7,32,272>)
BOX(<8,32,272>)
BOX(<10,32,272>)
BOX(<-8,33,272>)
BOX(<-7,33,272>)
BOX(<-6,33,272>)
BOX(<3,33,272>)
BOX(<6,33,272>)
BOX(<8,33,272>)
BOX(<9,33,272>)
BOX(<11,33,272>)
BOX(<-6,34,272>)
BOX(<3,34,272>)
BOX(<4,34,272>)
BOX(<5,34,272>)
BOX(<12,34,272>)
BOX(<-9,35,272>)
BOX(<-8,35,272>)
BOX(<-3,35,272>)
BOX(<5,35,272>)
BOX(<7,35,272>)
BOX(<8,35,272>)
BOX(<9,35,272>)
BOX(<11,35,272>)
BOX(<12,35,272>)
BOX(<-11,36,272>)
BOX(<-4,36,272>)
BOX(<-2,36,272>)
BOX(<-1,36,272>)
BOX(<9,36,272>)
BOX(<10,36,272>)
BOX(<12,36,272>)
BOX(<-31,37,272>)
BOX(<-17,37,272>)
BOX(<-11,37,272>)
BOX(<-2,37,272>)
BOX(<6,37,272>)
BOX(<-30,38,272>)
BOX(<-17,38,272>)
BOX(<-12,38,272>)
BOX(<-3,38,272>)
BOX(<-2,38,272>)
BOX(<7,38,272>)
BOX(<11,38,272>)
BOX(<-32,39,272>)
BOX(<-31,39,272>)
BOX(<-30,39,272>)
BOX(<-17,39,272>)
BOX(<-13,39,272>)
BOX(<-12,39,272>)
BOX(<-11,39,272>)
BOX(<-3,39,272>)
BOX(<-2,39,272>)
BOX(<10,39,272>)
BOX(<-6,40,272>)
BOX(<-5,40,272>)
BOX(<-2,40,272>)
BOX(<2,40,272>)
BOX(<3,40,272>)
BOX(<-8,41,272>)
BOX(<-5,41,272>)
BOX(<-4,41,272>)
BOX(<-3,41,272>)
BOX(<-1,41,272>)
BOX(<0,41,272>)
BOX(<2,41,272>)
BOX(<3,41,272>)
BOX(<6,41,272>)
BOX(<-7,42,272>)
BOX(<-6,42,272>)
BOX(<-2,42,272>)
BOX(<0,42,272>)
BOX(<3,42,272>)
BOX(<5,42,272>)
BOX(<7,42,272>)
BOX(<-5,43,272>)
BOX(<-4,43,272>)
BOX(<-3,43,272>)
BOX(<-1,43,272>)
BOX(<0,43,272>)
BOX(<2,43,272>)
BOX(<4,43,272>)
BOX(<7,43,272>)
BOX(<-4,44,272>)
BOX(<-3,44,272>)
BOX(<1,44,272>)
BOX(<2,44,272>)
BOX(<3,44,272>)
BOX(<4,44,272>)
BOX(<5,44,272>)
BOX(<6,44,272>)
BOX(<2,45,272>)
BOX(<3,45,272>)
BOX(<4,45,272>)
BOX(<2,-44,273>)
BOX(<4,-43,273>)
BOX(<-1,-42,273>)
BOX(<5,-42,273>)
BOX(<7,-42,273>)
BOX(<8,-42,273>)
BOX(<10,-42,273>)
BOX(<-2,-41,273>)
BOX(<5,-41,273>)
BOX(<6,-41,273>)
BOX(<10,-41,273>)
BOX(<11,-41,273>)
BOX(<-2,-40,273>)
BOX(<0,-40,273>)
BOX(<11,-40,273>)
BOX(<12,-40,273>)
BOX(<-1,-39,273>)
BOX(<5,-39,273>)
BOX(<8,-39,273>)
BOX(<9,-39,273>)
BOX(<2,-38,273>)
BOX(<3,-38,273>)
BOX(<4,-38,273>)
BOX(<10,-38,273>)
BOX(<11,-38,273>)
BOX(<17,-38,273>)
BOX(<36,-38,273>)
BOX(<6,-37,273>)
BOX(<9,-37,273>)
BOX(<16,-37,273>)
BOX(<17,-37,273>)
BOX(<18,-37,273>)
BOX(<35,-37,273>)
BOX(<36,-37,273>)
BOX(<6,-36,273>)
BOX(<18,-36,273>)
BOX(<21,-36,273>)
BOX(<22,-36,273>)
BOX(<23,-36,273>)
BOX(<35,-36,273>)
BOX(<37,-36,273>)
BOX(<-6,-35,273>)
BOX(<-5,-35,273>)
BOX(<16,-35,273>)
BOX(<17,-35,273>)
BOX(<-7,-34,273>)
BOX(<-5,-34,273>)
BOX(<-4,-34,273>)
BOX(<-2,-34,273>)
BOX(<-1,-34,273>)
BOX(<6,-34,273>)
BOX(<7,-34,273>)
BOX(<15,-34,273>)
BOX(<-8,-33,273>)
BOX(<-7,-33,273>)
BOX(<-4,-33,273>)
BOX(<-3,-33,273>)
BOX(<-1,-33,273>)
BOX(<0,-33,273>)
BOX(<7,-33,273>)
BOX(<8,-33,273>)
BOX(<-7,-32,273>)
BOX(<0,-32,273>)
BOX(<2,-32,273>)
BOX(<11,-32,273>)
BOX(<14,-32,273>)
BOX(<-6,-31,273>)
BOX(<-5,-31,273>)
BOX(<-4,-31,273>)
BOX(<-3,-31,273>)
BOX(<-1,-31,273>)
BOX(<0,-31,273>)
BOX(<2,-31,273>)
BOX(<3,-31,273>)
BOX(<11,-31,273>)
BOX(<13,-31,273>)
BOX(<-5,-30,273>)
BOX(<1,-30,273>)
BOX(<2,-30,273>)
BOX(<-4,-29,273>)
BOX(<-3,-29,273>)
BOX(<-1,-29,273>)
BOX(<1,-29,273>)
BOX(<11,-29,273>)
BOX(<12,-29,273>)
BOX(<-16,-27,273>)
BOX(<-14,-27,273>)
BOX(<-16,-26,273>)
BOX(<-15,-26,273>)
BOX(<-15,-25,273>)
BOX(<4,-24,273>)
BOX(<5,-24,273>)
BOX(<4,-23,273>)
BOX(<5,-23,273>)
BOX(<-3,-22,273>)
BOX(<-2,-22,273>)
BOX(<44,-22,273>)
BOX(<-3,-21,273>)
BOX(<-2,-21,273>)
BOX(<45,-21,273>)
BOX(<40,-20,273>)
BOX(<45,-19,273>)
BOX(<40,-18,273>)
BOX(<-9,-17,273>)
BOX(<-8,-17,273>)
BOX(<-7,-17,273>)
BOX(<43,-17,273>)
BOX(<46,-17,273>)
BOX(<44,-16,273>)
BOX(<47,-16,273>)
BOX(<26,-15,273>)
BOX(<46,-15,273>)
BOX(<47,-15,273>)
BOX(<25,-14,273>)
BOX(<26,-14,273>)
BOX(<27,-14,273>)
BOX(<25,-13,273>)
BOX(<26,-13,273>)
BOX(<27,-13,273>)
BOX(<21,-12,273>)
BOX(<31,-12,273>)
BOX(<38,-12,273>)
BOX(<39,-12,273>)
BOX(<12,-11,273>)
BOX(<13,-11,273>)
BOX(<20,-11,273>)
BOX(<21,-11,273>)
BOX(<22,-11,273>)
BOX(<26,-11,273>)
BOX(<30,-11,273>)
BOX(<31,-11,273>)
BOX(<32,-11,273>)
BOX(<38,-11,273>)
BOX(<39,-11,273>)
BOX(<12,-10,273>)
BOX(<13,-10,273>)
BOX(<19,-10,273>)
BOX(<21,-10,273>)
BOX(<22,-10,273>)
BOX(<26,-10,273>)
BOX(<30,-10,273>)
BOX(<31,-10,273>)
BOX(<33,-10,273>)
BOX(<18,-9,273>)
BOX(<19,-9,273>)
BOX(<21,-9,273>)
BOX(<22,-9,273>)
BOX(<26,-9,273>)
BOX(<30,-9,273>)
BOX(<31,-9,273>)
BOX(<33,-9,273>)
BOX(<34,-9,273>)
BOX(<19,-8,273>)
BOX(<20,-8,273>)
BOX(<21,-8,273>)
BOX(<22,-8,273>)
BOX(<30,-8,273>)
BOX(<31,-8,273>)
BOX(<32,-8,273>)
BOX(<33,-8,273>)
BOX(<24,-7,273>)
BOX(<28,-7,273>)
BOX(<57,-7,273>)
BOX(<58,-7,273>)
BOX(<-7,-6,273>)
BOX(<-6,-6,273>)
BOX(<21,-6,273>)
BOX(<22,-6,273>)
BOX(<30,-6,273>)
BOX(<31,-6,273>)
BOX(<56,-6,273>)
BOX(<58,-6,273>)
BOX(<-7,-5,273>)
BOX(<-6,-5,273>)
BOX(<22,-5,273>)
BOX(<30,-5,273>)
BOX(<56,-5,273>)
BOX(<57,-5,273>)
BOX(<-47,-4,273>)
BOX(<-46,-4,273>)
BOX(<-43,-4,273>)
BOX(<-42,-4,273>)
BOX(<-47,-3,273>)
BOX(<-46,-3,273>)
BOX(<-45,-3,273>)
BOX(<-44,-3,273>)
BOX(<-43,-3,273>)
BOX(<-42,-3,273>)
BOX(<-47,-2,273>)
BOX(<-46,-2,273>)
BOX(<-43,-2,273>)
BOX(<-42,-2,273>)
BOX(<47,4,273>)
BOX(<48,4,273>)
BOX(<51,4,273>)
BOX(<52,4,273>)
BOX(<47,5,273>)
BOX(<48,5,273>)
BOX(<49,5,273>)
BOX(<50,5,273>)
BOX(<51,5,273>)
BOX(<52,5,273>)
BOX(<47,6,273>)
BOX(<48,6,273>)
BOX(<51,6,273>)
BOX(<52,6,273>)
BOX(<-52,7,273>)
BOX(<-51,7,273>)
BOX(<-25,7,273>)
BOX(<-17,7,273>)
BOX(<11,7,273>)
BOX(<12,7,273>)
BOX(<-53,8,273>)
BOX(<-51,8,273>)
BOX(<-26,8,273>)
BOX(<-25,8,273>)
BOX(<-17,8,273>)
BOX(<-16,8,273>)
BOX(<11,8,273>)
BOX(<12,8,273>)
BOX(<-53,9,273>)
BOX(<-52,9,273>)
BOX(<-23,9,273>)
BOX(<-19,9,273>)
BOX(<-28,10,273>)
BOX(<-27,10,273>)
BOX(<-26,10,273>)
BOX(<-25,10,273>)
BOX(<-17,10,273>)
BOX(<-16,10,273>)
BOX(<-15,10,273>)
BOX(<-14,10,273>)
BOX(<-29,11,273>)
BOX(<-28,11,273>)
BOX(<-26,11,273>)
BOX(<-25,11,273>)
BOX(<-21,11,273>)
BOX(<-17,11,273>)
BOX(<-16,11,273>)
BOX(<-14,11,273>)
BOX(<-13,11,273>)
BOX(<-28,12,273>)
BOX(<-26,12,273>)
BOX(<-25,12,273>)
BOX(<-21,12,273>)
BOX(<-17,12,273>)
BOX(<-16,12,273>)
BOX(<-14,12,273>)
BOX(<-8,12,273>)
BOX(<-7,12,273>)
BOX(<-34,13,273>)
BOX(<-33,13,273>)
BOX(<-27,13,273>)
BOX(<-26,13,273>)
BOX(<-25,13,273>)
BOX(<-21,13,273>)
BOX(<-17,13,273>)
BOX(<-16,13,273>)
BOX(<-15,13,273>)
BOX(<-8,13,273>)
BOX(<-7,13,273>)
BOX(<-34,14,273>)
BOX(<-33,14,273>)
BOX(<-26,14,273>)
BOX(<-16,14,273>)
BOX(<-22,15,273>)
BOX(<-21,15,273>)
BOX(<-20,15,273>)
BOX(<-22,16,273>)
BOX(<-21,16,273>)
BOX(<-20,16,273>)
BOX(<-42,17,273>)
BOX(<-41,17,273>)
BOX(<-21,17,273>)
BOX(<-42,18,273>)
BOX(<-39,18,273>)
BOX(<-41,19,273>)
BOX(<-38,19,273>)
BOX(<12,19,273>)
BOX(<13,19,273>)
BOX(<14,19,273>)
BOX(<-35,20,273>)
BOX(<-40,21,273>)
BOX(<-35,22,273>)
BOX(<-40,23,273>)
BOX(<7,23,273>)
BOX(<8,23,273>)
BOX(<-39,24,273>)
BOX(<7,24,273>)
BOX(<8,24,273>)
BOX(<0,25,273>)
BOX(<1,25,273>)
BOX(<0,26,273>)
BOX(<1,26,273>)
BOX(<20,27,273>)
BOX(<20,28,273>)
BOX(<21,28,273>)
BOX(<19,29,273>)
BOX(<21,29,273>)
BOX(<-7,31,273>)
BOX(<-6,31,273>)
BOX(<4,31,273>)
BOX(<6,31,273>)
BOX(<8,31,273>)
BOX(<9,31,273>)
BOX(<3,32,273>)
BOX(<4,32,273>)
BOX(<10,32,273>)
BOX(<-8,33,273>)
BOX(<-6,33,273>)
BOX(<2,33,273>)
BOX(<3,33,273>)
BOX(<5,33,273>)
BOX(<6,33,273>)
BOX(<8,33,273>)
BOX(<9,33,273>)
BOX(<10,33,273>)
BOX(<11,33,273>)
BOX(<-9,34,273>)
BOX(<-6,34,273>)
BOX(<3,34,273>)
BOX(<5,34,273>)
BOX(<12,34,273>)
BOX(<-3,35,273>)
BOX(<-2,35,273>)
BOX(<5,35,273>)
BOX(<6,35,273>)
BOX(<8,35,273>)
BOX(<9,35,273>)
BOX(<12,35,273>)
BOX(<13,35,273>)
BOX(<-10,36,273>)
BOX(<-2,36,273>)
BOX(<-1,36,273>)
BOX(<6,36,273>)
BOX(<7,36,273>)
BOX(<9,36,273>)
BOX(<10,36,273>)
BOX(<12,36,273>)
BOX(<-12,37,273>)
BOX(<-11,37,273>)
BOX(<10,37,273>)
BOX(<11,37,273>)
BOX(<-32,38,273>)
BOX(<-30,38,273>)
BOX(<-18,38,273>)
BOX(<-17,38,273>)
BOX(<-16,38,273>)
BOX(<-13,38,273>)
BOX(<-1,38,273>)
BOX(<-31,39,273>)
BOX(<-30,39,273>)
BOX(<-13,39,273>)
BOX(<-12,39,273>)
BOX(<-11,39,273>)
BOX(<-4,39,273>)
BOX(<-1,39,273>)
BOX(<-31,40,273>)
BOX(<-12,40,273>)
BOX(<-6,40,273>)
BOX(<-5,40,273>)
BOX(<1,40,273>)
BOX(<2,40,273>)
BOX(<3,40,273>)
BOX(<-4,41,273>)
BOX(<-3,41,273>)
BOX(<0,41,273>)
BOX(<6,41,273>)
BOX(<-7,42,273>)
BOX(<-6,42,273>)
BOX(<5,42,273>)
BOX(<7,42,273>)
BOX(<-6,43,273>)
BOX(<-5,43,273>)
BOX(<-1,43,273>)
BOX(<0,43,273>)
BOX(<7,43,273>)
BOX(<-5,44,273>)
BOX(<-3,44,273>)
BOX(<-2,44,273>)
BOX(<0,44,273>)
BOX(<6,44,273>)
BOX(<1,45,273>)
BOX(<3,46,273>)
BOX(<4,-42,274>)
BOX(<5,-42,274>)
BOX(<7,-42,274>)
BOX(<9,-42,274>)
BOX(<10,-42,274>)
BOX(<11,-42,274>)
BOX(<-2,-41,274>)
BOX(<5,-41,274>)
BOX(<6,-41,274>)
BOX(<7,-41,274>)
BOX(<9,-41,274>)
BOX(<10,-41,274>)
BOX(<12,-41,274>)
BOX(<-2,-40,274>)
BOX(<5,-40,274>)
BOX(<6,-40,274>)
BOX(<9,-40,274>)
BOX(<11,-40,274>)
BOX(<12,-40,274>)
BOX(<-1,-39,274>)
BOX(<3,-39,274>)
BOX(<4,-39,274>)
BOX(<9,-39,274>)
BOX(<12,-39,274>)
BOX(<3,-38,274>)
BOX(<4,-38,274>)
BOX(<5,-38,274>)
BOX(<8,-38,274>)
BOX(<10,-38,274>)
BOX(<16,-38,274>)
BOX(<17,-38,274>)
BOX(<18,-38,274>)
BOX(<35,-38,274>)
BOX(<36,-38,274>)
BOX(<3,-37,274>)
BOX(<5,-37,274>)
BOX(<10,-37,274>)
BOX(<16,-37,274>)
BOX(<18,-37,274>)
BOX(<22,-37,274>)
BOX(<35,-37,274>)
BOX(<37,-37,274>)
BOX(<18,-36,274>)
BOX(<22,-36,274>)
BOX(<35,-36,274>)
BOX(<-6,-35,274>)
BOX(<-5,-35,274>)
BOX(<-4,-35,274>)
BOX(<6,-35,274>)
BOX(<7,-35,274>)
BOX(<16,-35,274>)
BOX(<17,-35,274>)
BOX(<22,-35,274>)
BOX(<-8,-34,274>)
BOX(<-7,-34,274>)
BOX(<-2,-34,274>)
BOX(<-1,-34,274>)
BOX(<0,-34,274>)
BOX(<6,-34,274>)
BOX(<7,-34,274>)
BOX(<8,-34,274>)
BOX(<16,-34,274>)
BOX(<-8,-33,274>)
BOX(<-7,-33,274>)
BOX(<-5,-33,274>)
BOX(<-4,-33,274>)
BOX(<-3,-33,274>)
BOX(<0,-33,274>)
BOX(<1,-33,274>)
BOX(<6,-33,274>)
BOX(<7,-33,274>)
BOX(<8,-33,274>)
BOX(<-8,-32,274>)
BOX(<-7,-32,274>)
BOX(<2,-32,274>)
BOX(<3,-32,274>)
BOX(<12,-32,274>)
BOX(<-6,-31,274>)
BOX(<-5,-31,274>)
BOX(<-4,-31,274>)
BOX(<-1,-31,274>)
BOX(<0,-31,274>)
BOX(<3,-31,274>)
BOX(<12,-31,274>)
BOX(<-6,-30,274>)
BOX(<-1,-30,274>)
BOX(<3,-30,274>)
BOX(<11,-30,274>)
BOX(<-4,-29,274>)
BOX(<0,-29,274>)
BOX(<1,-29,274>)
BOX(<2,-29,274>)
BOX(<-16,-27,274>)
BOX(<-16,-26,274>)
BOX(<-14,-26,274>)
BOX(<-16,-25,274>)
BOX(<-15,-25,274>)
BOX(<4,-24,274>)
BOX(<5,-24,274>)
BOX(<4,-23,274>)
BOX(<5,-23,274>)
BOX(<-3,-22,274>)
BOX(<-2,-22,274>)
BOX(<-3,-21,274>)
BOX(<-2,-21,274>)
BOX(<-8,-18,274>)
BOX(<-8,-17,274>)
BOX(<-8,-16,274>)
BOX(<45,-16,274>)
BOX(<47,-16,274>)
BOX(<25,-15,274>)
BOX(<26,-15,274>)
BOX(<27,-15,274>)
BOX(<46,-15,274>)
BOX(<47,-15,274>)
BOX(<25,-13,274>)
BOX(<27,-13,274>)
BOX(<20,-12,274>)
BOX(<21,-12,274>)
BOX(<22,-12,274>)
BOX(<25,-12,274>)
BOX(<27,-12,274>)
BOX(<30,-12,274>)
BOX(<31,-12,274>)
BOX(<32,-12,274>)
BOX(<38,-12,274>)
BOX(<39,-12,274>)
BOX(<12,-11,274>)
BOX(<13,-11,274>)
BOX(<38,-11,274>)
BOX(<39,-11,274>)
BOX(<12,-10,274>)
BOX(<13,-10,274>)
BOX(<18,-10,274>)
BOX(<19,-10,274>)
BOX(<23,-10,274>)
BOX(<25,-10,274>)
BOX(<26,-10,274>)
BOX(<27,-10,274>)
BOX(<29,-10,274>)
BOX(<33,-10,274>)
BOX(<34,-10,274>)
BOX(<18,-9,274>)
BOX(<23,-9,274>)
BOX(<29,-9,274>)
BOX(<34,-9,274>)
BOX(<18,-8,274>)
BOX(<19,-8,274>)
BOX(<22,-8,274>)
BOX(<23,-8,274>)
BOX(<29,-8,274>)
BOX(<30,-8,274>)
BOX(<33,-8,274>)
BOX(<34,-8,274>)
BOX(<23,-7,274>)
BOX(<29,-7,274>)
BOX(<57,-7,274>)
BOX(<58,-7,274>)
BOX(<-7,-6,274>)
BOX(<-6,-6,274>)
BOX(<21,-6,274>)
BOX(<22,-6,274>)
BOX(<23,-6,274>)
BOX(<29,-6,274>)
BOX(<30,-6,274>)
BOX(<31,-6,274>)
BOX(<56,-6,274>)
BOX(<58,-6,274>)
BOX(<-7,-5,274>)
BOX(<-6,-5,274>)
BOX(<21,-5,274>)
BOX(<22,-5,274>)
BOX(<30,-5,274>)
BOX(<31,-5,274>)
BOX(<56,-5,274>)
BOX(<57,-5,274>)
BOX(<-47,-4,274>)
BOX(<-42,-4,274>)
BOX(<-48,-3,274>)
BOX(<-41,-3,274>)
BOX(<-47,-2,274>)
BOX(<-42,-2,274>)
BOX(<47,4,274>)
BOX(<52,4,274>)
BOX(<46,5,274>)
BOX(<53,5,274>)
BOX(<47,6,274>)
BOX(<52,6,274>)
BOX(<-52,7,274>)
BOX(<-51,7,274>)
BOX(<-26,7,274>)
BOX(<-25,7,274>)
BOX(<-17,7,274>)
BOX(<-16,7,274>)
BOX(<11,7,274>)
BOX(<12,7,274>)
BOX(<-53,8,274>)
BOX(<-51,8,274>)
BOX(<-26,8,274>)
BOX(<-25,8,274>)
BOX(<-24,8,274>)
BOX(<-18,8,274>)
BOX(<-17,8,274>)
BOX(<-16,8,274>)
BOX(<11,8,274>)
BOX(<12,8,274>)
BOX(<-53,9,274>)
BOX(<-52,9,274>)
BOX(<-24,9,274>)
BOX(<-18,9,274>)
BOX(<-29,10,274>)
BOX(<-28,10,274>)
BOX(<-25,10,274>)
BOX(<-24,10,274>)
BOX(<-18,10,274>)
BOX(<-17,10,274>)
BOX(<-14,10,274>)
BOX(<-13,10,274>)
BOX(<-29,11,274>)
BOX(<-24,11,274>)
BOX(<-18,11,274>)
BOX(<-13,11,274>)
BOX(<-29,12,274>)
BOX(<-28,12,274>)
BOX(<-24,12,274>)
BOX(<-22,12,274>)
BOX(<-21,12,274>)
BOX(<-20,12,274>)
BOX(<-18,12,274>)
BOX(<-14,12,274>)
BOX(<-13,12,274>)
BOX(<-8,12,274>)
BOX(<-7,12,274>)
BOX(<-34,13,274>)
BOX(<-33,13,274>)
BOX(<-8,13,274>)
BOX(<-7,13,274>)
BOX(<-34,14,274>)
BOX(<-33,14,274>)
BOX(<-27,14,274>)
BOX(<-26,14,274>)
BOX(<-25,14,274>)
BOX(<-22,14,274>)
BOX(<-20,14,274>)
BOX(<-17,14,274>)
BOX(<-16,14,274>)
BOX(<-15,14,274>)
BOX(<-22,15,274>)
BOX(<-20,15,274>)
BOX(<-42,17,274>)
BOX(<-41,17,274>)
BOX(<-22,17,274>)
BOX(<-21,17,274>)
BOX(<-20,17,274>)
BOX(<-42,18,274>)
BOX(<-40,18,274>)
BOX(<13,18,274>)
BOX(<13,19,274>)
BOX(<13,20,274>)
BOX(<7,23,274>)
BOX(<8,23,274>)
BOX(<7,24,274>)
BOX(<8,24,274>)
BOX(<0,25,274>)
BOX(<1,25,274>)
BOX(<0,26,274>)
BOX(<1,26,274>)
BOX(<20,27,274>)
BOX(<21,27,274>)
BOX(<19,28,274>)
BOX(<21,28,274>)
BOX(<21,29,274>)
BOX(<3,31,274>)
BOX(<4,31,274>)
BOX(<5,31,274>)
BOX(<9,31,274>)
BOX(<-6,32,274>)
BOX(<2,32,274>)
BOX(<6,32,274>)
BOX(<11,32,274>)
BOX(<-7,33,274>)
BOX(<2,33,274>)
BOX(<5,33,274>)
BOX(<6,33,274>)
BOX(<9,33,274>)
BOX(<10,33,274>)
BOX(<11,33,274>)
BOX(<-7,34,274>)
BOX(<2,34,274>)
BOX(<3,34,274>)
BOX(<12,34,274>)
BOX(<13,34,274>)
BOX(<-3,35,274>)
BOX(<-2,35,274>)
BOX(<-1,35,274>)
BOX(<4,35,274>)
BOX(<5,35,274>)
BOX(<8,35,274>)
BOX(<9,35,274>)
BOX(<10,35,274>)
BOX(<12,35,274>)
BOX(<13,35,274>)
BOX(<-11,36,274>)
BOX(<-3,36,274>)
BOX(<-2,36,274>)
BOX(<-1,36,274>)
BOX(<5,36,274>)
BOX(<6,36,274>)
BOX(<7,36,274>)
BOX(<12,36,274>)
BOX(<13,36,274>)
BOX(<-17,37,274>)
BOX(<-12,37,274>)
BOX(<-11,37,274>)
BOX(<-2,37,274>)
BOX(<-1,37,274>)
BOX(<9,37,274>)
BOX(<10,37,274>)
BOX(<11,37,274>)
BOX(<-30,38,274>)
BOX(<-17,38,274>)
BOX(<-13,38,274>)
BOX(<-32,39,274>)
BOX(<-30,39,274>)
BOX(<-17,39,274>)
BOX(<-13,39,274>)
BOX(<-11,39,274>)
BOX(<-5,39,274>)
BOX(<0,39,274>)
BOX(<2,39,274>)
BOX(<-31,40,274>)
BOX(<-30,40,274>)
BOX(<-13,40,274>)
BOX(<-12,40,274>)
BOX(<-11,40,274>)
BOX(<-5,40,274>)
BOX(<-3,40,274>)
BOX(<0,40,274>)
BOX(<1,40,274>)
BOX(<2,40,274>)
BOX(<-7,41,274>)
BOX(<-4,41,274>)
BOX(<1,41,274>)
BOX(<2,41,274>)
BOX(<6,41,274>)
BOX(<-7,42,274>)
BOX(<-6,42,274>)
BOX(<-4,42,274>)
BOX(<-1,42,274>)
BOX(<0,42,274>)
BOX(<7,42,274>)
BOX(<-7,43,274>)
BOX(<-5,43,274>)
BOX(<-4,43,274>)
BOX(<-2,43,274>)
BOX(<-1,43,274>)
BOX(<0,43,274>)
BOX(<7,43,274>)
BOX(<-6,44,274>)
BOX(<-5,44,274>)
BOX(<-4,44,274>)
BOX(<-2,44,274>)
BOX(<0,44,274>)
BOX(<1,44,274>)
BOX(<10,-43,275>)
BOX(<4,-42,275>)
BOX(<5,-42,275>)
BOX(<7,-42,275>)
BOX(<9,-42,275>)
BOX(<11,-42,275>)
BOX(<7,-41,275>)
BOX(<12,-41,275>)
BOX(<-2,-40,275>)
BOX(<-1,-40,275>)
BOX(<7,-40,275>)
BOX(<9,-40,275>)
BOX(<12,-40,275>)
BOX(<13,-40,275>)
BOX(<3,-39,275>)
BOX(<6,-39,275>)
BOX(<8,-39,275>)
BOX(<9,-39,275>)
BOX(<12,-39,275>)
BOX(<17,-39,275>)
BOX(<2,-38,275>)
BOX(<5,-38,275>)
BOX(<10,-38,275>)
BOX(<11,-38,275>)
BOX(<16,-38,275>)
BOX(<18,-38,275>)
BOX(<35,-38,275>)
BOX(<36,-38,275>)
BOX(<3,-37,275>)
BOX(<5,-37,275>)
BOX(<9,-37,275>)
BOX(<16,-37,275>)
BOX(<18,-37,275>)
BOX(<19,-37,275>)
BOX(<34,-37,275>)
BOX(<35,-37,275>)
BOX(<-5,-36,275>)
BOX(<6,-36,275>)
BOX(<16,-36,275>)
BOX(<18,-36,275>)
BOX(<21,-36,275>)
BOX(<22,-36,275>)
BOX(<23,-36,275>)
BOX(<36,-36,275>)
BOX(<-7,-35,275>)
BOX(<-6,-35,275>)
BOX(<-5,-35,275>)
BOX(<-1,-35,275>)
BOX(<6,-35,275>)
BOX(<8,-35,275>)
BOX(<16,-35,275>)
BOX(<17,-35,275>)
BOX(<-8,-34,275>)
BOX(<-2,-34,275>)
BOX(<-1,-34,275>)
BOX(<0,-34,275>)
BOX(<1,-34,275>)
BOX(<5,-34,275>)
BOX(<16,-34,275>)
BOX(<17,-34,275>)
BOX(<-9,-33,275>)
BOX(<-4,-33,275>)
BOX(<-3,-33,275>)
BOX(<-2,-33,275>)
BOX(<0,-33,275>)
BOX(<1,-33,275>)
BOX(<2,-33,275>)
BOX(<6,-33,275>)
BOX(<8,-33,275>)
BOX(<-8,-32,275>)
BOX(<-3,-32,275>)
BOX(<-1,-32,275>)
BOX(<2,-32,275>)
BOX(<3,-32,275>)
BOX(<7,-32,275>)
BOX(<-6,-31,275>)
BOX(<-5,-31,275>)
BOX(<-1,-31,275>)
BOX(<0,-31,275>)
BOX(<3,-31,275>)
BOX(<4,-31,275>)
BOX(<11,-31,275>)
BOX(<12,-31,275>)
BOX(<-6,-30,275>)
BOX(<-4,-30,275>)
BOX(<-1,-30,275>)
BOX(<3,-30,275>)
BOX(<0,-29,275>)
BOX(<1,-29,275>)
BOX(<2,-29,275>)
BOX(<1,-28,275>)
BOX(<-15,-27,275>)
BOX(<-17,-26,275>)
BOX(<-16,-26,275>)
BOX(<-16,-25,275>)
BOX(<-15,-25,275>)
BOX(<4,-24,275>)
BOX(<5,-24,275>)
BOX(<4,-23,275>)
BOX(<5,-23,275>)
BOX(<-3,-22,275>)
BOX(<-2,-22,275>)
BOX(<-3,-21,275>)
BOX(<-2,-21,275>)
BOX(<-9,-17,275>)
BOX(<-8,-17,275>)
BOX(<-7,-17,275>)
BOX(<26,-16,275>)
BOX(<47,-16,275>)
BOX(<26,-15,275>)
BOX(<46,-15,275>)
BOX(<47,-15,275>)
BOX(<25,-14,275>)
BOX(<27,-14,275>)
BOX(<21,-13,275>)
BOX(<31,-13,275>)
BOX(<21,-12,275>)
BOX(<31,-12,275>)
BOX(<38,-12,275>)
BOX(<39,-12,275>)
BOX(<12,-11,275>)
BOX(<13,-11,275>)
BOX(<19,-11,275>)
BOX(<20,-11,275>)
BOX(<21,-11,275>)
BOX(<22,-11,275>)
BOX(<24,-11,275>)
BOX(<25,-11,275>)
BOX(<27,-11,275>)
BOX(<28,-11,275>)
BOX(<30,-11,275>)
BOX(<31,-11,275>)
BOX(<32,-11,275>)
BOX(<33,-11,275>)
BOX(<38,-11,275>)
BOX(<39,-11,275>)
BOX(<12,-10,275>)
BOX(<13,-10,275>)
BOX(<18,-10,275>)
BOX(<19,-10,275>)
BOX(<24,-10,275>)
BOX(<26,-10,275>)
BOX(<28,-10,275>)
BOX(<33,-10,275>)
BOX(<34,-10,275>)
BOX(<17,-9,275>)
BOX(<23,-9,275>)
BOX(<26,-9,275>)
BOX(<29,-9,275>)
BOX(<35,-9,275>)
BOX(<18,-8,275>)
BOX(<19,-8,275>)
BOX(<22,-8,275>)
BOX(<23,-8,275>)
BOX(<24,-8,275>)
BOX(<28,-8,275>)
BOX(<29,-8,275>)
BOX(<30,-8,275>)
BOX(<33,-8,275>)
BOX(<34,-8,275>)
BOX(<21,-7,275>)
BOX(<24,-7,275>)
BOX(<28,-7,275>)
BOX(<31,-7,275>)
BOX(<57,-7,275>)
BOX(<58,-7,275>)
BOX(<-7,-6,275>)
BOX(<-6,-6,275>)
BOX(<21,-6,275>)
BOX(<23,-6,275>)
BOX(<29,-6,275>)
BOX(<31,-6,275>)
BOX(<56,-6,275>)
BOX(<58,-6,275>)
BOX(<-7,-5,275>)
BOX(<-6,-5,275>)
BOX(<21,-5,275>)
BOX(<23,-5,275>)
BOX(<29,-5,275>)
BOX(<31,-5,275>)
BOX(<56,-5,275>)
BOX(<57,-5,275>)
BOX(<-48,-3,275>)
BOX(<-47,-3,275>)
BOX(<-42,-3,275>)
BOX(<-41,-3,275>)
BOX(<46,5,275>)
BOX(<47,5,275>)
BOX(<52,5,275>)
BOX(<53,5,275>)
BOX(<-52,7,275>)
BOX(<-51,7,275>)
BOX(<-26,7,275>)
BOX(<-24,7,275>)
BOX(<-18,7,275>)
BOX(<-16,7,275>)
BOX(<11,7,275>)
BOX(<12,7,275>)
BOX(<-53,8,275>)
BOX(<-51,8,275>)
BOX(<-26,8,275>)
BOX(<-24,8,275>)
BOX(<-18,8,275>)
BOX(<-16,8,275>)
BOX(<11,8,275>)
BOX(<12,8,275>)
BOX(<-53,9,275>)
BOX(<-52,9,275>)
BOX(<-26,9,275>)
BOX(<-23,9,275>)
BOX(<-19,9,275>)
BOX(<-16,9,275>)
BOX(<-29,10,275>)
BOX(<-28,10,275>)
BOX(<-25,10,275>)
BOX(<-24,10,275>)
BOX(<-23,10,275>)
BOX(<-19,10,275>)
BOX(<-18,10,275>)
BOX(<-17,10,275>)
BOX(<-14,10,275>)
BOX(<-13,10,275>)
BOX(<-30,11,275>)
BOX(<-24,11,275>)
BOX(<-21,11,275>)
BOX(<-18,11,275>)
BOX(<-12,11,275>)
BOX(<-29,12,275>)
BOX(<-28,12,275>)
BOX(<-23,12,275>)
BOX(<-21,12,275>)
BOX(<-19,12,275>)
BOX(<-14,12,275>)
BOX(<-13,12,275>)
BOX(<-8,12,275>)
BOX(<-7,12,275>)
BOX(<-34,13,275>)
BOX(<-33,13,275>)
BOX(<-28,13,275>)
BOX(<-27,13,275>)
BOX(<-26,13,275>)
BOX(<-25,13,275>)
BOX(<-23,13,275>)
BOX(<-22,13,275>)
BOX(<-20,13,275>)
BOX(<-19,13,275>)
BOX(<-17,13,275>)
BOX(<-16,13,275>)
BOX(<-15,13,275>)
BOX(<-14,13,275>)
BOX(<-8,13,275>)
BOX(<-7,13,275>)
BOX(<-34,14,275>)
BOX(<-33,14,275>)
BOX(<-26,14,275>)
BOX(<-16,14,275>)
BOX(<-26,15,275>)
BOX(<-16,15,275>)
BOX(<-22,16,275>)
BOX(<-20,16,275>)
BOX(<-42,17,275>)
BOX(<-41,17,275>)
BOX(<-21,17,275>)
BOX(<-42,18,275>)
BOX(<-21,18,275>)
BOX(<12,19,275>)
BOX(<13,19,275>)
BOX(<14,19,275>)
BOX(<7,23,275>)
BOX(<8,23,275>)
BOX(<7,24,275>)
BOX(<8,24,275>)
BOX(<0,25,275>)
BOX(<1,25,275>)
BOX(<0,26,275>)
BOX(<1,26,275>)
BOX(<20,27,275>)
BOX(<21,27,275>)
BOX(<21,28,275>)
BOX(<22,28,275>)
BOX(<20,29,275>)
BOX(<4,30,275>)
BOX(<3,31,275>)
BOX(<4,31,275>)
BOX(<5,31,275>)
BOX(<2,32,275>)
BOX(<6,32,275>)
BOX(<9,32,275>)
BOX(<11,32,275>)
BOX(<-7,33,275>)
BOX(<-6,33,275>)
BOX(<1,33,275>)
BOX(<2,33,275>)
BOX(<5,33,275>)
BOX(<6,33,275>)
BOX(<10,33,275>)
BOX(<11,33,275>)
BOX(<-2,34,275>)
BOX(<2,34,275>)
BOX(<3,34,275>)
BOX(<6,34,275>)
BOX(<8,34,275>)
BOX(<13,34,275>)
BOX(<-3,35,275>)
BOX(<-1,35,275>)
BOX(<3,35,275>)
BOX(<4,35,275>)
BOX(<5,35,275>)
BOX(<7,35,275>)
BOX(<8,35,275>)
BOX(<9,35,275>)
BOX(<14,35,275>)
BOX(<-12,36,275>)
BOX(<-11,36,275>)
BOX(<0,36,275>)
BOX(<4,36,275>)
BOX(<5,36,275>)
BOX(<6,36,275>)
BOX(<7,36,275>)
BOX(<13,36,275>)
BOX(<-12,37,275>)
BOX(<-11,37,275>)
BOX(<-3,37,275>)
BOX(<-1,37,275>)
BOX(<6,37,275>)
BOX(<10,37,275>)
BOX(<11,37,275>)
BOX(<12,37,275>)
BOX(<-31,38,275>)
BOX(<-18,38,275>)
BOX(<-17,38,275>)
BOX(<-16,38,275>)
BOX(<-13,38,275>)
BOX(<-11,38,275>)
BOX(<-1,38,275>)
BOX(<10,38,275>)
BOX(<-30,39,275>)
BOX(<-29,39,275>)
BOX(<-14,39,275>)
BOX(<-13,39,275>)
BOX(<-11,39,275>)
BOX(<-4,39,275>)
BOX(<0,39,275>)
BOX(<2,39,275>)
BOX(<-31,40,275>)
BOX(<-30,40,275>)
BOX(<-13,40,275>)
BOX(<-11,40,275>)
BOX(<-6,40,275>)
BOX(<-5,40,275>)
BOX(<0,40,275>)
BOX(<3,40,275>)
BOX(<-12,41,275>)
BOX(<-7,41,275>)
BOX(<-4,41,275>)
BOX(<-3,41,275>)
BOX(<-1,41,275>)
BOX(<2,41,275>)
BOX(<-8,42,275>)
BOX(<-7,42,275>)
BOX(<-4,42,275>)
BOX(<-2,42,275>)
BOX(<6,42,275>)
BOX(<7,42,275>)
BOX(<-7,43,275>)
BOX(<-2,43,275>)
BOX(<-6,44,275>)
BOX(<-4,44,275>)
BOX(<-2,44,275>)
BOX(<0,44,275>)
BOX(<1,44,275>)
BOX(<-5,45,275>)
BOX(<10,-43,276>)
BOX(<6,-42,276>)
BOX(<8,-42,276>)
BOX(<10,-42,276>)
BOX(<11,-42,276>)
BOX(<7,-41,276>)
BOX(<10,-41,276>)
BOX(<11,-41,276>)
BOX(<12,-41,276>)
BOX(<13,-41,276>)
BOX(<6,-40,276>)
BOX(<7,-40,276>)
BOX(<9,-40,276>)
BOX(<11,-40,276>)
BOX(<12,-40,276>)
BOX(<13,-40,276>)
BOX(<6,-39,276>)
BOX(<7,-39,276>)
BOX(<8,-39,276>)
BOX(<9,-39,276>)
BOX(<12,-39,276>)
BOX(<13,-39,276>)
BOX(<17,-39,276>)
BOX(<2,-38,276>)
BOX(<3,-38,276>)
BOX(<5,-38,276>)
BOX(<6,-38,276>)
BOX(<8,-38,276>)
BOX(<10,-38,276>)
BOX(<11,-38,276>)
BOX(<16,-38,276>)
BOX(<18,-38,276>)
BOX(<19,-38,276>)
BOX(<34,-38,276>)
BOX(<35,-38,276>)
BOX(<36,-38,276>)
BOX(<4,-37,276>)
BOX(<5,-37,276>)
BOX(<6,-37,276>)
BOX(<10,-37,276>)
BOX(<15,-37,276>)
BOX(<16,-37,276>)
BOX(<18,-37,276>)
BOX(<19,-37,276>)
BOX(<22,-37,276>)
BOX(<34,-37,276>)
BOX(<-5,-36,276>)
BOX(<5,-36,276>)
BOX(<6,-36,276>)
BOX(<7,-36,276>)
BOX(<15,-36,276>)
BOX(<16,-36,276>)
BOX(<18,-36,276>)
BOX(<19,-36,276>)
BOX(<22,-36,276>)
BOX(<35,-36,276>)
BOX(<-7,-35,276>)
BOX(<-6,-35,276>)
BOX(<-5,-35,276>)
BOX(<-2,-35,276>)
BOX(<-1,-35,276>)
BOX(<5,-35,276>)
BOX(<6,-35,276>)
BOX(<7,-35,276>)
BOX(<15,-35,276>)
BOX(<18,-35,276>)
BOX(<22,-35,276>)
BOX(<-8,-34,276>)
BOX(<-7,-34,276>)
BOX(<-6,-34,276>)
BOX(<-5,-34,276>)
BOX(<-4,-34,276>)
BOX(<2,-34,276>)
BOX(<5,-34,276>)
BOX(<6,-34,276>)
BOX(<16,-34,276>)
BOX(<17,-34,276>)
BOX(<-9,-33,276>)
BOX(<-8,-33,276>)
BOX(<-4,-33,276>)
BOX(<3,-33,276>)
BOX(<6,-33,276>)
BOX(<7,-33,276>)
BOX(<-5,-32,276>)
BOX(<-3,-32,276>)
BOX(<4,-32,276>)
BOX(<7,-32,276>)
BOX(<-7,-31,276>)
BOX(<-6,-31,276>)
BOX(<-5,-31,276>)
BOX(<-4,-31,276>)
BOX(<-1,-31,276>)
BOX(<0,-31,276>)
BOX(<4,-31,276>)
BOX(<-6,-30,276>)
BOX(<-1,-30,276>)
BOX(<3,-30,276>)
BOX(<4,-30,276>)
BOX(<0,-29,276>)
BOX(<1,-29,276>)
BOX(<2,-29,276>)
BOX(<0,-28,276>)
BOX(<1,-28,276>)
BOX(<2,-28,276>)
BOX(<-16,-27,276>)
BOX(<-17,-26,276>)
BOX(<-17,-25,276>)
BOX(<-16,-25,276>)
BOX(<-15,-25,276>)
BOX(<4,-24,276>)
BOX(<5,-24,276>)
BOX(<4,-23,276>)
BOX(<5,-23,276>)
BOX(<-3,-22,276>)
BOX(<-2,-22,276>)
BOX(<-3,-21,276>)
BOX(<-2,-21,276>)
BOX(<-8,-18,276>)
BOX(<-8,-17,276>)
BOX(<-8,-16,276>)
BOX(<46,-16,276>)
BOX(<47,-16,276>)
BOX(<25,-15,276>)
BOX(<26,-15,276>)
BOX(<27,-15,276>)
BOX(<46,-15,276>)
BOX(<47,-15,276>)
BOX(<26,-14,276>)
BOX(<38,-12,276>)
BOX(<39,-12,276>)
BOX(<12,-11,276>)
BOX(<13,-11,276>)
BOX(<18,-11,276>)
BOX(<19,-11,276>)
BOX(<21,-11,276>)
BOX(<22,-11,276>)
BOX(<23,-11,276>)
BOX(<24,-11,276>)
BOX(<25,-11,276>)
BOX(<26,-11,276>)
BOX(<27,-11,276>)
BOX(<28,-11,276>)
BOX(<29,-11,276>)
BOX(<30,-11,276>)
BOX(<31,-11,276>)
BOX(<33,-11,276>)
BOX(<34,-11,276>)
BOX(<38,-11,276>)
BOX(<39,-11,276>)
BOX(<12,-10,276>)
BOX(<13,-10,276>)
BOX(<18,-10,276>)
BOX(<19,-10,276>)
BOX(<21,-10,276>)
BOX(<22,-10,276>)
BOX(<24,-10,276>)
BOX(<26,-10,276>)
BOX(<28,-10,276>)
BOX(<30,-10,276>)
BOX(<31,-10,276>)
BOX(<33,-10,276>)
BOX(<34,-10,276>)
BOX(<17,-9,276>)
BOX(<22,-9,276>)
BOX(<30,-9,276>)
BOX(<35,-9,276>)
BOX(<18,-8,276>)
BOX(<22,-8,276>)
BOX(<24,-8,276>)
BOX(<25,-8,276>)
BOX(<27,-8,276>)
BOX(<28,-8,276>)
BOX(<30,-8,276>)
BOX(<34,-8,276>)
BOX(<20,-7,276>)
BOX(<21,-7,276>)
BOX(<24,-7,276>)
BOX(<28,-7,276>)
BOX(<31,-7,276>)
BOX(<32,-7,276>)
BOX(<57,-7,276>)
BOX(<58,-7,276>)
BOX(<-7,-6,276>)
BOX(<-6,-6,276>)
BOX(<20,-6,276>)
BOX(<21,-6,276>)
BOX(<23,-6,276>)
BOX(<24,-6,276>)
BOX(<28,-6,276>)
BOX(<29,-6,276>)
BOX(<31,-6,276>)
BOX(<32,-6,276>)
BOX(<56,-6,276>)
BOX(<58,-6,276>)
BOX(<-7,-5,276>)
BOX(<-6,-5,276>)
BOX(<56,-5,276>)
BOX(<57,-5,276>)
BOX(<-52,7,276>)
BOX(<-51,7,276>)
BOX(<11,7,276>)
BOX(<12,7,276>)
BOX(<-53,8,276>)
BOX(<-51,8,276>)
BOX(<-27,8,276>)
BOX(<-26,8,276>)
BOX(<-24,8,276>)
BOX(<-23,8,276>)
BOX(<-19,8,276>)
BOX(<-18,8,276>)
BOX(<-16,8,276>)
BOX(<-15,8,276>)
BOX(<11,8,276>)
BOX(<12,8,276>)
BOX(<-53,9,276>)
BOX(<-52,9,276>)
BOX(<-27,9,276>)
BOX(<-26,9,276>)
BOX(<-23,9,276>)
BOX(<-19,9,276>)
BOX(<-16,9,276>)
BOX(<-15,9,276>)
BOX(<-29,10,276>)
BOX(<-25,10,276>)
BOX(<-23,10,276>)
BOX(<-22,10,276>)
BOX(<-20,10,276>)
BOX(<-19,10,276>)
BOX(<-17,10,276>)
BOX(<-13,10,276>)
BOX(<-30,11,276>)
BOX(<-25,11,276>)
BOX(<-17,11,276>)
BOX(<-12,11,276>)
BOX(<-29,12,276>)
BOX(<-28,12,276>)
BOX(<-26,12,276>)
BOX(<-25,12,276>)
BOX(<-23,12,276>)
BOX(<-21,12,276>)
BOX(<-19,12,276>)
BOX(<-17,12,276>)
BOX(<-16,12,276>)
BOX(<-14,12,276>)
BOX(<-13,12,276>)
BOX(<-8,12,276>)
BOX(<-7,12,276>)
BOX(<-34,13,276>)
BOX(<-33,13,276>)
BOX(<-29,13,276>)
BOX(<-28,13,276>)
BOX(<-26,13,276>)
BOX(<-25,13,276>)
BOX(<-24,13,276>)
BOX(<-23,13,276>)
BOX(<-22,13,276>)
BOX(<-21,13,276>)
BOX(<-20,13,276>)
BOX(<-19,13,276>)
BOX(<-18,13,276>)
BOX(<-17,13,276>)
BOX(<-16,13,276>)
BOX(<-14,13,276>)
BOX(<-13,13,276>)
BOX(<-8,13,276>)
BOX(<-7,13,276>)
BOX(<-34,14,276>)
BOX(<-33,14,276>)
BOX(<-21,16,276>)
BOX(<-42,17,276>)
BOX(<-41,17,276>)
BOX(<-22,17,276>)
BOX(<-21,17,276>)
BOX(<-20,17,276>)
BOX(<-42,18,276>)
BOX(<-41,18,276>)
BOX(<13,18,276>)
BOX(<13,19,276>)
BOX(<13,20,276>)
BOX(<7,23,276>)
BOX(<8,23,276>)
BOX(<7,24,276>)
BOX(<8,24,276>)
BOX(<0,25,276>)
BOX(<1,25,276>)
BOX(<0,26,276>)
BOX(<1,26,276>)
BOX(<20,27,276>)
BOX(<21,27,276>)
BOX(<22,27,276>)
BOX(<22,28,276>)
BOX(<21,29,276>)
BOX(<3,30,276>)
BOX(<4,30,276>)
BOX(<5,30,276>)
BOX(<3,31,276>)
BOX(<4,31,276>)
BOX(<5,31,276>)
BOX(<1,32,276>)
BOX(<2,32,276>)
BOX(<6,32,276>)
BOX(<11,32,276>)
BOX(<1,33,276>)
BOX(<5,33,276>)
BOX(<6,33,276>)
BOX(<9,33,276>)
BOX(<10,33,276>)
BOX(<11,33,276>)
BOX(<12,33,276>)
BOX(<-2,34,276>)
BOX(<1,34,276>)
BOX(<8,34,276>)
BOX(<10,34,276>)
BOX(<-2,35,276>)
BOX(<-1,35,276>)
BOX(<2,35,276>)
BOX(<9,35,276>)
BOX(<13,35,276>)
BOX(<14,35,276>)
BOX(<-12,36,276>)
BOX(<-11,36,276>)
BOX(<-1,36,276>)
BOX(<0,36,276>)
BOX(<3,36,276>)
BOX(<9,36,276>)
BOX(<10,36,276>)
BOX(<11,36,276>)
BOX(<12,36,276>)
BOX(<13,36,276>)
BOX(<-17,37,276>)
BOX(<-13,37,276>)
BOX(<-10,37,276>)
BOX(<-2,37,276>)
BOX(<-1,37,276>)
BOX(<0,37,276>)
BOX(<6,37,276>)
BOX(<7,37,276>)
BOX(<10,37,276>)
BOX(<11,37,276>)
BOX(<12,37,276>)
BOX(<-30,38,276>)
BOX(<-17,38,276>)
BOX(<-14,38,276>)
BOX(<-13,38,276>)
BOX(<-11,38,276>)
BOX(<-10,38,276>)
BOX(<-2,38,276>)
BOX(<-1,38,276>)
BOX(<0,38,276>)
BOX(<10,38,276>)
BOX(<-29,39,276>)
BOX(<-17,39,276>)
BOX(<-14,39,276>)
BOX(<-13,39,276>)
BOX(<-11,39,276>)
BOX(<-10,39,276>)
BOX(<-5,39,276>)
BOX(<-1,39,276>)
BOX(<0,39,276>)
BOX(<1,39,276>)
BOX(<-31,40,276>)
BOX(<-30,40,276>)
BOX(<-29,40,276>)
BOX(<-14,40,276>)
BOX(<-13,40,276>)
BOX(<-11,40,276>)
BOX(<-6,40,276>)
BOX(<-5,40,276>)
BOX(<-3,40,276>)
BOX(<-1,40,276>)
BOX(<0,40,276>)
BOX(<2,40,276>)
BOX(<3,40,276>)
BOX(<-12,41,276>)
BOX(<-8,41,276>)
BOX(<-7,41,276>)
BOX(<-4,41,276>)
BOX(<-3,41,276>)
BOX(<-2,41,276>)
BOX(<-1,41,276>)
BOX(<-8,42,276>)
BOX(<-7,42,276>)
BOX(<-6,42,276>)
BOX(<-4,42,276>)
BOX(<-2,42,276>)
BOX(<-1,42,276>)
BOX(<-8,43,276>)
BOX(<-7,43,276>)
BOX(<-6,43,276>)
BOX(<-5,43,276>)
BOX(<-2,43,276>)
BOX(<-6,44,276>)
BOX(<-5,44,276>)
BOX(<-3,44,276>)
BOX(<-1,44,276>)
BOX(<-5,45,276>)
BOX(<9,-43,277>)
BOX(<10,-43,277>)
BOX(<11,-43,277>)
BOX(<7,-42,277>)
BOX(<13,-41,277>)
BOX(<9,-40,277>)
BOX(<14,-40,277>)
BOX(<13,-39,277>)
BOX(<17,-39,277>)
BOX(<18,-39,277>)
BOX(<35,-39,277>)
BOX(<3,-38,277>)
BOX(<8,-38,277>)
BOX(<10,-38,277>)
BOX(<11,-38,277>)
BOX(<12,-38,277>)
BOX(<15,-38,277>)
BOX(<16,-38,277>)
BOX(<19,-38,277>)
BOX(<34,-38,277>)
BOX(<35,-38,277>)
BOX(<3,-37,277>)
BOX(<9,-37,277>)
BOX(<10,-37,277>)
BOX(<11,-37,277>)
BOX(<20,-37,277>)
BOX(<34,-37,277>)
BOX(<36,-37,277>)
BOX(<-5,-36,277>)
BOX(<14,-36,277>)
BOX(<21,-36,277>)
BOX(<22,-36,277>)
BOX(<23,-36,277>)
BOX(<-8,-35,277>)
BOX(<4,-35,277>)
BOX(<15,-35,277>)
BOX(<18,-35,277>)
BOX(<19,-35,277>)
BOX(<-9,-34,277>)
BOX(<-4,-34,277>)
BOX(<-3,-34,277>)
BOX(<4,-34,277>)
BOX(<16,-34,277>)
BOX(<17,-34,277>)
BOX(<-9,-33,277>)
BOX(<-8,-33,277>)
BOX(<-3,-33,277>)
BOX(<3,-33,277>)
BOX(<4,-33,277>)
BOX(<7,-33,277>)
BOX(<-8,-32,277>)
BOX(<-7,-32,277>)
BOX(<-3,-32,277>)
BOX(<3,-32,277>)
BOX(<4,-32,277>)
BOX(<5,-32,277>)
BOX(<6,-32,277>)
BOX(<7,-32,277>)
BOX(<-7,-31,277>)
BOX(<-4,-31,277>)
BOX(<-2,-31,277>)
BOX(<-1,-31,277>)
BOX(<0,-31,277>)
BOX(<4,-31,277>)
BOX(<5,-31,277>)
BOX(<-7,-30,277>)
BOX(<-6,-30,277>)
BOX(<-1,-30,277>)
BOX(<2,-30,277>)
BOX(<3,-30,277>)
BOX(<4,-30,277>)
BOX(<-1,-29,277>)
BOX(<0,-28,277>)
BOX(<2,-28,277>)
BOX(<1,-27,277>)
BOX(<-17,-26,277>)
BOX(<-15,-26,277>)
BOX(<-17,-25,277>)
BOX(<-16,-25,277>)
BOX(<-16,-24,277>)
BOX(<4,-24,277>)
BOX(<5,-24,277>)
BOX(<4,-23,277>)
BOX(<5,-23,277>)
BOX(<-3,-22,277>)
BOX(<-2,-22,277>)
BOX(<-3,-21,277>)
BOX(<-2,-21,277>)
BOX(<-9,-17,277>)
BOX(<-8,-17,277>)
BOX(<-7,-17,277>)
BOX(<26,-16,277>)
BOX(<46,-16,277>)
BOX(<47,-16,277>)
BOX(<25,-15,277>)
BOX(<26,-15,277>)
BOX(<27,-15,277>)
BOX(<46,-15,277>)
BOX(<47,-15,277>)
BOX(<25,-14,277>)
BOX(<26,-14,277>)
BOX(<27,-14,277>)
BOX(<22,-12,277>)
BOX(<23,-12,277>)
BOX(<24,-12,277>)
BOX(<25,-12,277>)
BOX(<26,-12,277>)
BOX(<27,-12,277>)
BOX(<28,-12,277>)
BOX(<29,-12,277>)
BOX(<30,-12,277>)
BOX(<38,-12,277>)
BOX(<39,-12,277>)
BOX(<12,-11,277>)
BOX(<13,-11,277>)
BOX(<18,-11,277>)
BOX(<19,-11,277>)
BOX(<21,-11,277>)
BOX(<24,-11,277>)
BOX(<26,-11,277>)
BOX(<28,-11,277>)
BOX(<31,-11,277>)
BOX(<33,-11,277>)
BOX(<34,-11,277>)
BOX(<38,-11,277>)
BOX(<39,-11,277>)
BOX(<12,-10,277>)
BOX(<13,-10,277>)
BOX(<17,-10,277>)
BOX(<19,-10,277>)
BOX(<24,-10,277>)
BOX(<26,-10,277>)
BOX(<28,-10,277>)
BOX(<33,-10,277>)
BOX(<35,-10,277>)
BOX(<17,-9,277>)
BOX(<19,-9,277>)
BOX(<22,-9,277>)
BOX(<24,-9,277>)
BOX(<26,-9,277>)
BOX(<28,-9,277>)
BOX(<30,-9,277>)
BOX(<33,-9,277>)
BOX(<35,-9,277>)
BOX(<22,-8,277>)
BOX(<24,-8,277>)
BOX(<25,-8,277>)
BOX(<27,-8,277>)
BOX(<28,-8,277>)
BOX(<30,-8,277>)
BOX(<19,-7,277>)
BOX(<20,-7,277>)
BOX(<32,-7,277>)
BOX(<33,-7,277>)
BOX(<57,-7,277>)
BOX(<58,-7,277>)
BOX(<-7,-6,277>)
BOX(<-6,-6,277>)
BOX(<20,-6,277>)
BOX(<21,-6,277>)
BOX(<22,-6,277>)
BOX(<23,-6,277>)
BOX(<24,-6,277>)
BOX(<28,-6,277>)
BOX(<29,-6,277>)
BOX(<30,-6,277>)
BOX(<31,-6,277>)
BOX(<32,-6,277>)
BOX(<56,-6,277>)
BOX(<58,-6,277>)
BOX(<-7,-5,277>)
BOX(<-6,-5,277>)
BOX(<56,-5,277>)
BOX(<57,-5,277>)
BOX(<-52,7,277>)
BOX(<-51,7,277>)
BOX(<11,7,277>)
BOX(<12,7,277>)
BOX(<-53,8,277>)
BOX(<-51,8,277>)
BOX(<-27,8,277>)
BOX(<-26,8,277>)
BOX(<-25,8,277>)
BOX(<-24,8,277>)
BOX(<-23,8,277>)
BOX(<-19,8,277>)
BOX(<-18,8,277>)
BOX(<-17,8,277>)
BOX(<-16,8,277>)
BOX(<-15,8,277>)
BOX(<11,8,277>)
BOX(<12,8,277>)
BOX(<-53,9,277>)
BOX(<-52,9,277>)
BOX(<-28,9,277>)
BOX(<-27,9,277>)
BOX(<-15,9,277>)
BOX(<-14,9,277>)
BOX(<-25,10,277>)
BOX(<-23,10,277>)
BOX(<-22,10,277>)
BOX(<-20,10,277>)
BOX(<-19,10,277>)
BOX(<-17,10,277>)
BOX(<-30,11,277>)
BOX(<-28,11,277>)
BOX(<-25,11,277>)
BOX(<-23,11,277>)
BOX(<-21,11,277>)
BOX(<-19,11,277>)
BOX(<-17,11,277>)
BOX(<-14,11,277>)
BOX(<-12,11,277>)
BOX(<-30,12,277>)
BOX(<-28,12,277>)
BOX(<-23,12,277>)
BOX(<-21,12,277>)
BOX(<-19,12,277>)
BOX(<-14,12,277>)
BOX(<-12,12,277>)
BOX(<-8,12,277>)
BOX(<-7,12,277>)
BOX(<-34,13,277>)
BOX(<-33,13,277>)
BOX(<-29,13,277>)
BOX(<-28,13,277>)
BOX(<-26,13,277>)
BOX(<-23,13,277>)
BOX(<-21,13,277>)
BOX(<-19,13,277>)
BOX(<-16,13,277>)
BOX(<-14,13,277>)
BOX(<-13,13,277>)
BOX(<-8,13,277>)
BOX(<-7,13,277>)
BOX(<-34,14,277>)
BOX(<-33,14,277>)
BOX(<-25,14,277>)
BOX(<-24,14,277>)
BOX(<-23,14,277>)
BOX(<-22,14,277>)
BOX(<-21,14,277>)
BOX(<-20,14,277>)
BOX(<-19,14,277>)
BOX(<-18,14,277>)
BOX(<-17,14,277>)
BOX(<-22,16,277>)
BOX(<-21,16,277>)
BOX(<-20,16,277>)
BOX(<-42,17,277>)
BOX(<-41,17,277>)
BOX(<-22,17,277>)
BOX(<-21,17,277>)
BOX(<-20,17,277>)
BOX(<-42,18,277>)
BOX(<-41,18,277>)
BOX(<-21,18,277>)
BOX(<12,19,277>)
BOX(<13,19,277>)
BOX(<14,19,277>)
BOX(<7,23,277>)
BOX(<8,23,277>)
BOX(<7,24,277>)
BOX(<8,24,277>)
BOX(<0,25,277>)
BOX(<1,25,277>)
BOX(<0,26,277>)
BOX(<1,26,277>)
BOX(<21,26,277>)
BOX(<21,27,277>)
BOX(<22,27,277>)
BOX(<20,28,277>)
BOX(<22,28,277>)
BOX(<4,29,277>)
BOX(<3,30,277>)
BOX(<5,30,277>)
BOX(<6,31,277>)
BOX(<1,32,277>)
BOX(<2,32,277>)
BOX(<3,32,277>)
BOX(<6,32,277>)
BOX(<11,32,277>)
BOX(<12,32,277>)
BOX(<0,33,277>)
BOX(<1,33,277>)
BOX(<5,33,277>)
BOX(<6,33,277>)
BOX(<7,33,277>)
BOX(<9,33,277>)
BOX(<12,33,277>)
BOX(<-2,34,277>)
BOX(<-1,34,277>)
BOX(<0,34,277>)
BOX(<1,34,277>)
BOX(<2,34,277>)
BOX(<8,34,277>)
BOX(<12,34,277>)
BOX(<13,34,277>)
BOX(<-2,35,277>)
BOX(<1,35,277>)
BOX(<2,35,277>)
BOX(<8,35,277>)
BOX(<13,35,277>)
BOX(<14,35,277>)
BOX(<-12,36,277>)
BOX(<-11,36,277>)
BOX(<1,36,277>)
BOX(<8,36,277>)
BOX(<9,36,277>)
BOX(<14,36,277>)
BOX(<-14,37,277>)
BOX(<-13,37,277>)
BOX(<-10,37,277>)
BOX(<1,37,277>)
BOX(<13,37,277>)
BOX(<-18,38,277>)
BOX(<-17,38,277>)
BOX(<-16,38,277>)
BOX(<-9,38,277>)
BOX(<10,38,277>)
BOX(<-31,39,277>)
BOX(<-29,39,277>)
BOX(<-15,39,277>)
BOX(<-6,39,277>)
BOX(<-5,39,277>)
BOX(<-4,39,277>)
BOX(<2,39,277>)
BOX(<-30,40,277>)
BOX(<-29,40,277>)
BOX(<-14,40,277>)
BOX(<-11,40,277>)
BOX(<-10,40,277>)
BOX(<-7,40,277>)
BOX(<-6,40,277>)
BOX(<-5,40,277>)
BOX(<-3,40,277>)
BOX(<2,40,277>)
BOX(<-30,41,277>)
BOX(<-13,41,277>)
BOX(<-12,41,277>)
BOX(<-8,41,277>)
BOX(<-9,42,277>)
BOX(<-4,42,277>)
BOX(<-8,43,277>)
BOX(<-2,44,277>)
BOX(<-6,45,277>)
BOX(<-5,45,277>)
BOX(<-4,45,277>)
BOX(<10,-44,278>)
BOX(<10,-43,278>)
BOX(<10,-42,278>)
BOX(<13,-40,278>)
BOX(<14,-40,278>)
BOX(<9,-39,278>)
BOX(<10,-39,278>)
BOX(<11,-39,278>)
BOX(<12,-39,278>)
BOX(<13,-39,278>)
BOX(<14,-39,278>)
BOX(<15,-39,278>)
BOX(<16,-39,278>)
BOX(<17,-39,278>)
BOX(<18,-39,278>)
BOX(<34,-39,278>)
BOX(<35,-39,278>)
BOX(<12,-38,278>)
BOX(<16,-38,278>)
BOX(<17,-38,278>)
BOX(<18,-38,278>)
BOX(<19,-38,278>)
BOX(<34,-38,278>)
BOX(<36,-38,278>)
BOX(<9,-37,278>)
BOX(<12,-37,278>)
BOX(<15,-37,278>)
BOX(<20,-37,278>)
BOX(<21,-37,278>)
BOX(<22,-37,278>)
BOX(<34,-37,278>)
BOX(<10,-36,278>)
BOX(<19,-36,278>)
BOX(<20,-36,278>)
BOX(<21,-36,278>)
BOX(<22,-36,278>)
BOX(<-4,-35,278>)
BOX(<15,-35,278>)
BOX(<16,-35,278>)
BOX(<17,-35,278>)
BOX(<18,-35,278>)
BOX(<22,-35,278>)
BOX(<-9,-34,278>)
BOX(<-4,-34,278>)
BOX(<-3,-34,278>)
BOX(<4,-34,278>)
BOX(<5,-34,278>)
BOX(<16,-34,278>)
BOX(<17,-34,278>)
BOX(<18,-34,278>)
BOX(<-9,-33,278>)
BOX(<-7,-33,278>)
BOX(<-3,-33,278>)
BOX(<-2,-33,278>)
BOX(<7,-33,278>)
BOX(<-9,-32,278>)
BOX(<-7,-32,278>)
BOX(<-4,-32,278>)
BOX(<-3,-32,278>)
BOX(<-1,-32,278>)
BOX(<7,-32,278>)
BOX(<-3,-31,278>)
BOX(<-2,-31,278>)
BOX(<-1,-31,278>)
BOX(<0,-31,278>)
BOX(<2,-31,278>)
BOX(<-7,-30,278>)
BOX(<-6,-30,278>)
BOX(<3,-30,278>)
BOX(<4,-30,278>)
BOX(<5,-30,278>)
BOX(<-1,-29,278>)
BOX(<0,-29,278>)
BOX(<1,-29,278>)
BOX(<2,-29,278>)
BOX(<0,-28,278>)
BOX(<1,-28,278>)
BOX(<1,-27,278>)
BOX(<-17,-26,278>)
BOX(<-17,-25,278>)
BOX(<-15,-25,278>)
BOX(<-17,-24,278>)
BOX(<-16,-24,278>)
BOX(<4,-24,278>)
BOX(<5,-24,278>)
BOX(<4,-23,278>)
BOX(<5,-23,278>)
BOX(<-3,-22,278>)
BOX(<-2,-22,278>)
BOX(<-3,-21,278>)
BOX(<-2,-21,278>)
BOX(<-8,-18,278>)
BOX(<-8,-17,278>)
BOX(<-8,-16,278>)
BOX(<25,-16,278>)
BOX(<26,-16,278>)
BOX(<27,-16,278>)
BOX(<46,-16,278>)
BOX(<47,-16,278>)
BOX(<46,-15,278>)
BOX(<47,-15,278>)
BOX(<25,-14,278>)
BOX(<27,-14,278>)
BOX(<23,-13,278>)
BOX(<29,-13,278>)
BOX(<22,-12,278>)
BOX(<23,-12,278>)
BOX(<24,-12,278>)
BOX(<26,-12,278>)
BOX(<28,-12,278>)
BOX(<29,-12,278>)
BOX(<30,-12,278>)
BOX(<38,-12,278>)
BOX(<39,-12,278>)
BOX(<12,-11,278>)
BOX(<13,-11,278>)
BOX(<18,-11,278>)
BOX(<19,-11,278>)
BOX(<20,-11,278>)
BOX(<22,-11,278>)
BOX(<30,-11,278>)
BOX(<32,-11,278>)
BOX(<33,-11,278>)
BOX(<34,-11,278>)
BOX(<38,-11,278>)
BOX(<39,-11,278>)
BOX(<12,-10,278>)
BOX(<13,-10,278>)
BOX(<17,-10,278>)
BOX(<19,-10,278>)
BOX(<24,-10,278>)
BOX(<26,-10,278>)
BOX(<28,-10,278>)
BOX(<33,-10,278>)
BOX(<35,-10,278>)
BOX(<24,-9,278>)
BOX(<26,-9,278>)
BOX(<28,-9,278>)
BOX(<18,-8,278>)
BOX(<19,-8,278>)
BOX(<20,-8,278>)
BOX(<21,-8,278>)
BOX(<24,-8,278>)
BOX(<25,-8,278>)
BOX(<26,-8,278>)
BOX(<27,-8,278>)
BOX(<28,-8,278>)
BOX(<31,-8,278>)
BOX(<32,-8,278>)
BOX(<33,-8,278>)
BOX(<34,-8,278>)
BOX(<19,-7,278>)
BOX(<20,-7,278>)
BOX(<25,-7,278>)
BOX(<27,-7,278>)
BOX(<32,-7,278>)
BOX(<33,-7,278>)
BOX(<57,-7,278>)
BOX(<58,-7,278>)
BOX(<-7,-6,278>)
BOX(<-6,-6,278>)
BOX(<19,-6,278>)
BOX(<20,-6,278>)
BOX(<21,-6,278>)
BOX(<22,-6,278>)
BOX(<23,-6,278>)
BOX(<29,-6,278>)
BOX(<30,-6,278>)
BOX(<31,-6,278>)
BOX(<32,-6,278>)
BOX(<33,-6,278>)
BOX(<56,-6,278>)
BOX(<58,-6,278>)
BOX(<-7,-5,278>)
BOX(<-6,-5,278>)
BOX(<21,-5,278>)
BOX(<22,-5,278>)
BOX(<23,-5,278>)
BOX(<29,-5,278>)
BOX(<30,-5,278>)
BOX(<31,-5,278>)
BOX(<56,-5,278>)
BOX(<57,-5,278>)
BOX(<-52,7,278>)
BOX(<-51,7,278>)
BOX(<-26,7,278>)
BOX(<-25,7,278>)
BOX(<-24,7,278>)
BOX(<-18,7,278>)
BOX(<-17,7,278>)
BOX(<-16,7,278>)
BOX(<11,7,278>)
BOX(<12,7,278>)
BOX(<-53,8,278>)
BOX(<-51,8,278>)
BOX(<-28,8,278>)
BOX(<-27,8,278>)
BOX(<-26,8,278>)
BOX(<-25,8,278>)
BOX(<-24,8,278>)
BOX(<-18,8,278>)
BOX(<-17,8,278>)
BOX(<-16,8,278>)
BOX(<-15,8,278>)
BOX(<-14,8,278>)
BOX(<11,8,278>)
BOX(<12,8,278>)
BOX(<-53,9,278>)
BOX(<-52,9,278>)
BOX(<-28,9,278>)
BOX(<-27,9,278>)
BOX(<-22,9,278>)
BOX(<-20,9,278>)
BOX(<-15,9,278>)
BOX(<-14,9,278>)
BOX(<-29,10,278>)
BOX(<-28,10,278>)
BOX(<-27,10,278>)
BOX(<-26,10,278>)
BOX(<-23,10,278>)
BOX(<-22,10,278>)
BOX(<-21,10,278>)
BOX(<-20,10,278>)
BOX(<-19,10,278>)
BOX(<-16,10,278>)
BOX(<-15,10,278>)
BOX(<-14,10,278>)
BOX(<-13,10,278>)
BOX(<-23,11,278>)
BOX(<-21,11,278>)
BOX(<-19,11,278>)
BOX(<-30,12,278>)
BOX(<-28,12,278>)
BOX(<-23,12,278>)
BOX(<-21,12,278>)
BOX(<-19,12,278>)
BOX(<-14,12,278>)
BOX(<-12,12,278>)
BOX(<-8,12,278>)
BOX(<-7,12,278>)
BOX(<-34,13,278>)
BOX(<-33,13,278>)
BOX(<-29,13,278>)
BOX(<-28,13,278>)
BOX(<-27,13,278>)
BOX(<-25,13,278>)
BOX(<-17,13,278>)
BOX(<-15,13,278>)
BOX(<-14,13,278>)
BOX(<-13,13,278>)
BOX(<-8,13,278>)
BOX(<-7,13,278>)
BOX(<-34,14,278>)
BOX(<-33,14,278>)
BOX(<-25,14,278>)
BOX(<-24,14,278>)
BOX(<-23,14,278>)
BOX(<-21,14,278>)
BOX(<-19,14,278>)
BOX(<-18,14,278>)
BOX(<-17,14,278>)
BOX(<-24,15,278>)
BOX(<-18,15,278>)
BOX(<-22,16,278>)
BOX(<-20,16,278>)
BOX(<-42,17,278>)
BOX(<-41,17,278>)
BOX(<-42,18,278>)
BOX(<-41,18,278>)
BOX(<-22,18,278>)
BOX(<-21,18,278>)
BOX(<-20,18,278>)
BOX(<13,18,278>)
BOX(<13,19,278>)
BOX(<13,20,278>)
BOX(<7,23,278>)
BOX(<8,23,278>)
BOX(<7,24,278>)
BOX(<8,24,278>)
BOX(<0,25,278>)
BOX(<1,25,278>)
BOX(<0,26,278>)
BOX(<1,26,278>)
BOX(<21,26,278>)
BOX(<22,26,278>)
BOX(<20,27,278>)
BOX(<22,27,278>)
BOX(<22,28,278>)
BOX(<4,29,278>)
BOX(<4,30,278>)
BOX(<5,30,278>)
BOX(<3,31,278>)
BOX(<4,31,278>)
BOX(<5,31,278>)
BOX(<6,31,278>)
BOX(<0,32,278>)
BOX(<1,32,278>)
BOX(<2,32,278>)
BOX(<11,32,278>)
BOX(<12,32,278>)
BOX(<3,33,278>)
BOX(<5,33,278>)
BOX(<6,33,278>)
BOX(<7,33,278>)
BOX(<8,33,278>)
BOX(<-2,34,278>)
BOX(<6,34,278>)
BOX(<8,34,278>)
BOX(<9,34,278>)
BOX(<12,34,278>)
BOX(<14,34,278>)
BOX(<-2,35,278>)
BOX(<7,35,278>)
BOX(<8,35,278>)
BOX(<12,35,278>)
BOX(<14,35,278>)
BOX(<-13,36,278>)
BOX(<-12,36,278>)
BOX(<-11,36,278>)
BOX(<0,36,278>)
BOX(<1,36,278>)
BOX(<8,36,278>)
BOX(<9,36,278>)
BOX(<14,36,278>)
BOX(<-17,37,278>)
BOX(<-13,37,278>)
BOX(<-12,37,278>)
BOX(<-11,37,278>)
BOX(<-10,37,278>)
BOX(<9,37,278>)
BOX(<-17,38,278>)
BOX(<-16,38,278>)
BOX(<-15,38,278>)
BOX(<-14,38,278>)
BOX(<-5,38,278>)
BOX(<-29,39,278>)
BOX(<-17,39,278>)
BOX(<-16,39,278>)
BOX(<-15,39,278>)
BOX(<-10,39,278>)
BOX(<-7,39,278>)
BOX(<-4,39,278>)
BOX(<-31,40,278>)
BOX(<-29,40,278>)
BOX(<-14,40,278>)
BOX(<-13,40,278>)
BOX(<-12,40,278>)
BOX(<-11,40,278>)
BOX(<-7,40,278>)
BOX(<-30,41,278>)
BOX(<-29,41,278>)
BOX(<-13,41,278>)
BOX(<-12,41,278>)
BOX(<-11,41,278>)
BOX(<-10,41,278>)
BOX(<-9,41,278>)
BOX(<-8,41,278>)
BOX(<-7,41,278>)
BOX(<-6,41,278>)
BOX(<-5,41,278>)
BOX(<-4,41,278>)
BOX(<-9,42,278>)
BOX(<-8,42,278>)
BOX(<-5,44,278>)
BOX(<-5,45,278>)
BOX(<-5,46,278>)
BOX(<9,-43,279>)
BOX(<10,-43,279>)
BOX(<11,-43,279>)
BOX(<10,-40,279>)
BOX(<11,-40,279>)
BOX(<16,-40,279>)
BOX(<17,-40,279>)
BOX(<10,-39,279>)
BOX(<11,-39,279>)
BOX(<19,-39,279>)
BOX(<34,-39,279>)
BOX(<35,-39,279>)
BOX(<9,-38,279>)
BOX(<19,-38,279>)
BOX(<20,-38,279>)
BOX(<21,-38,279>)
BOX(<33,-38,279>)
BOX(<34,-38,279>)
BOX(<11,-37,279>)
BOX(<16,-37,279>)
BOX(<17,-37,279>)
BOX(<22,-37,279>)
BOX(<35,-37,279>)
BOX(<15,-36,279>)
BOX(<17,-36,279>)
BOX(<18,-36,279>)
BOX(<19,-36,279>)
BOX(<23,-36,279>)
BOX(<-4,-35,279>)
BOX(<-3,-35,279>)
BOX(<15,-35,279>)
BOX(<20,-35,279>)
BOX(<22,-35,279>)
BOX(<-8,-34,279>)
BOX(<-4,-34,279>)
BOX(<-2,-34,279>)
BOX(<15,-34,279>)
BOX(<18,-34,279>)
BOX(<-10,-33,279>)
BOX(<-9,-33,279>)
BOX(<6,-33,279>)
BOX(<17,-33,279>)
BOX(<-4,-32,279>)
BOX(<0,-32,279>)
BOX(<-8,-31,279>)
BOX(<-7,-31,279>)
BOX(<-6,-31,279>)
BOX(<-4,-31,279>)
BOX(<-3,-31,279>)
BOX(<-1,-31,279>)
BOX(<0,-31,279>)
BOX(<3,-31,279>)
BOX(<4,-31,279>)
BOX(<3,-30,279>)
BOX(<4,-30,279>)
BOX(<-1,-29,279>)
BOX(<2,-29,279>)
BOX(<3,-29,279>)
BOX(<4,-29,279>)
BOX(<-1,-28,279>)
BOX(<0,-27,279>)
BOX(<1,-27,279>)
BOX(<-16,-26,279>)
BOX(<-18,-25,279>)
BOX(<-17,-25,279>)
BOX(<-17,-24,279>)
BOX(<-16,-24,279>)
BOX(<4,-24,279>)
BOX(<5,-24,279>)
BOX(<4,-23,279>)
BOX(<5,-23,279>)
BOX(<-3,-22,279>)
BOX(<-2,-22,279>)
BOX(<-3,-21,279>)
BOX(<-2,-21,279>)
BOX(<-9,-17,279>)
BOX(<-8,-17,279>)
BOX(<-7,-17,279>)
BOX(<26,-17,279>)
BOX(<26,-16,279>)
BOX(<46,-16,279>)
BOX(<47,-16,279>)
BOX(<25,-15,279>)
BOX(<27,-15,279>)
BOX(<46,-15,279>)
BOX(<47,-15,279>)
BOX(<22,-13,279>)
BOX(<23,-13,279>)
BOX(<25,-13,279>)
BOX(<26,-13,279>)
BOX(<27,-13,279>)
BOX(<29,-13,279>)
BOX(<30,-13,279>)
BOX(<19,-12,279>)
BOX(<21,-12,279>)
BOX(<22,-12,279>)
BOX(<24,-12,279>)
BOX(<28,-12,279>)
BOX(<30,-12,279>)
BOX(<31,-12,279>)
BOX(<33,-12,279>)
BOX(<38,-12,279>)
BOX(<39,-12,279>)
BOX(<12,-11,279>)
BOX(<13,-11,279>)
BOX(<18,-11,279>)
BOX(<19,-11,279>)
BOX(<20,-11,279>)
BOX(<21,-11,279>)
BOX(<22,-11,279>)
BOX(<24,-11,279>)
BOX(<28,-11,279>)
BOX(<30,-11,279>)
BOX(<31,-11,279>)
BOX(<32,-11,279>)
BOX(<33,-11,279>)
BOX(<34,-11,279>)
BOX(<38,-11,279>)
BOX(<39,-11,279>)
BOX(<12,-10,279>)
BOX(<13,-10,279>)
BOX(<19,-10,279>)
BOX(<20,-10,279>)
BOX(<23,-10,279>)
BOX(<29,-10,279>)
BOX(<32,-10,279>)
BOX(<33,-10,279>)
BOX(<23,-9,279>)
BOX(<24,-9,279>)
BOX(<28,-9,279>)
BOX(<29,-9,279>)
BOX(<18,-8,279>)
BOX(<21,-8,279>)
BOX(<24,-8,279>)
BOX(<28,-8,279>)
BOX(<31,-8,279>)
BOX(<34,-8,279>)
BOX(<23,-7,279>)
BOX(<25,-7,279>)
BOX(<27,-7,279>)
BOX(<29,-7,279>)
BOX(<57,-7,279>)
BOX(<58,-7,279>)
BOX(<-7,-6,279>)
BOX(<-6,-6,279>)
BOX(<19,-6,279>)
BOX(<23,-6,279>)
BOX(<24,-6,279>)
BOX(<28,-6,279>)
BOX(<29,-6,279>)
BOX(<33,-6,279>)
BOX(<56,-6,279>)
BOX(<58,-6,279>)
BOX(<-7,-5,279>)
BOX(<-6,-5,279>)
BOX(<23,-5,279>)
BOX(<29,-5,279>)
BOX(<56,-5,279>)
BOX(<57,-5,279>)
BOX(<22,-4,279>)
BOX(<30,-4,279>)
BOX(<-25,6,279>)
BOX(<-17,6,279>)
BOX(<-52,7,279>)
BOX(<-51,7,279>)
BOX(<-24,7,279>)
BOX(<-18,7,279>)
BOX(<11,7,279>)
BOX(<12,7,279>)
BOX(<-53,8,279>)
BOX(<-51,8,279>)
BOX(<-28,8,279>)
BOX(<-24,8,279>)
BOX(<-23,8,279>)
BOX(<-19,8,279>)
BOX(<-18,8,279>)
BOX(<-14,8,279>)
BOX(<11,8,279>)
BOX(<12,8,279>)
BOX(<-53,9,279>)
BOX(<-52,9,279>)
BOX(<-24,9,279>)
BOX(<-22,9,279>)
BOX(<-20,9,279>)
BOX(<-18,9,279>)
BOX(<-29,10,279>)
BOX(<-26,10,279>)
BOX(<-23,10,279>)
BOX(<-19,10,279>)
BOX(<-16,10,279>)
BOX(<-13,10,279>)
BOX(<-24,11,279>)
BOX(<-23,11,279>)
BOX(<-19,11,279>)
BOX(<-18,11,279>)
BOX(<-28,12,279>)
BOX(<-27,12,279>)
BOX(<-24,12,279>)
BOX(<-18,12,279>)
BOX(<-15,12,279>)
BOX(<-14,12,279>)
BOX(<-8,12,279>)
BOX(<-7,12,279>)
BOX(<-34,13,279>)
BOX(<-33,13,279>)
BOX(<-29,13,279>)
BOX(<-28,13,279>)
BOX(<-27,13,279>)
BOX(<-26,13,279>)
BOX(<-25,13,279>)
BOX(<-23,13,279>)
BOX(<-19,13,279>)
BOX(<-17,13,279>)
BOX(<-16,13,279>)
BOX(<-15,13,279>)
BOX(<-14,13,279>)
BOX(<-13,13,279>)
BOX(<-8,13,279>)
BOX(<-7,13,279>)
BOX(<-34,14,279>)
BOX(<-33,14,279>)
BOX(<-28,14,279>)
BOX(<-26,14,279>)
BOX(<-25,14,279>)
BOX(<-23,14,279>)
BOX(<-19,14,279>)
BOX(<-17,14,279>)
BOX(<-16,14,279>)
BOX(<-14,14,279>)
BOX(<-25,15,279>)
BOX(<-24,15,279>)
BOX(<-22,15,279>)
BOX(<-21,15,279>)
BOX(<-20,15,279>)
BOX(<-18,15,279>)
BOX(<-17,15,279>)
BOX(<-42,17,279>)
BOX(<-41,17,279>)
BOX(<-22,17,279>)
BOX(<-20,17,279>)
BOX(<-42,18,279>)
BOX(<-41,18,279>)
BOX(<-21,18,279>)
BOX(<-21,19,279>)
BOX(<12,19,279>)
BOX(<13,19,279>)
BOX(<14,19,279>)
BOX(<7,23,279>)
BOX(<8,23,279>)
BOX(<7,24,279>)
BOX(<8,24,279>)
BOX(<0,25,279>)
BOX(<1,25,279>)
BOX(<0,26,279>)
BOX(<1,26,279>)
BOX(<21,26,279>)
BOX(<22,26,279>)
BOX(<22,27,279>)
BOX(<23,27,279>)
BOX(<21,28,279>)
BOX(<4,29,279>)
BOX(<5,29,279>)
BOX(<6,30,279>)
BOX(<1,31,279>)
BOX(<2,31,279>)
BOX(<3,31,279>)
BOX(<6,31,279>)
BOX(<1,32,279>)
BOX(<2,32,279>)
BOX(<1,33,279>)
BOX(<2,33,279>)
BOX(<5,33,279>)
BOX(<6,33,279>)
BOX(<8,33,279>)
BOX(<9,33,279>)
BOX(<11,33,279>)
BOX(<12,33,279>)
BOX(<13,33,279>)
BOX(<5,34,279>)
BOX(<9,34,279>)
BOX(<-12,35,279>)
BOX(<-1,35,279>)
BOX(<14,35,279>)
BOX(<15,35,279>)
BOX(<-13,36,279>)
BOX(<-10,36,279>)
BOX(<7,36,279>)
BOX(<9,36,279>)
BOX(<13,36,279>)
BOX(<-17,37,279>)
BOX(<-15,37,279>)
BOX(<-10,37,279>)
BOX(<8,37,279>)
BOX(<9,37,279>)
BOX(<-18,38,279>)
BOX(<-14,38,279>)
BOX(<-13,38,279>)
BOX(<-12,38,279>)
BOX(<-10,38,279>)
BOX(<-30,39,279>)
BOX(<-17,39,279>)
BOX(<-12,39,279>)
BOX(<-11,39,279>)
BOX(<-6,39,279>)
BOX(<-29,40,279>)
BOX(<-28,40,279>)
BOX(<-16,40,279>)
BOX(<-15,40,279>)
BOX(<-14,40,279>)
BOX(<-4,40,279>)
BOX(<-30,41,279>)
BOX(<-29,41,279>)
BOX(<-14,41,279>)
BOX(<-6,41,279>)
BOX(<-5,41,279>)
BOX(<-12,42,279>)
BOX(<-11,42,279>)
BOX(<-6,42,279>)
BOX(<-5,42,279>)
BOX(<-6,45,279>)
BOX(<-5,45,279>)
BOX(<-4,45,279>)
BOX(<10,-44,280>)
BOX(<10,-43,280>)
BOX(<10,-42,280>)
BOX(<10,-40,280>)
BOX(<11,-40,280>)
BOX(<9,-39,280>)
BOX(<11,-39,280>)
BOX(<18,-39,280>)
BOX(<19,-39,280>)
BOX(<33,-39,280>)
BOX(<34,-39,280>)
BOX(<35,-39,280>)
BOX(<11,-38,280>)
BOX(<18,-38,280>)
BOX(<19,-38,280>)
BOX(<20,-38,280>)
BOX(<21,-38,280>)
BOX(<33,-38,280>)
BOX(<16,-37,280>)
BOX(<17,-37,280>)
BOX(<21,-37,280>)
BOX(<22,-37,280>)
BOX(<34,-37,280>)
BOX(<15,-36,280>)
BOX(<17,-36,280>)
BOX(<18,-36,280>)
BOX(<19,-36,280>)
BOX(<21,-36,280>)
BOX(<22,-36,280>)
BOX(<23,-36,280>)
BOX(<-4,-35,280>)
BOX(<-3,-35,280>)
BOX(<14,-35,280>)
BOX(<15,-35,280>)
BOX(<17,-35,280>)
BOX(<-9,-34,280>)
BOX(<-4,-34,280>)
BOX(<16,-34,280>)
BOX(<-9,-33,280>)
BOX(<-3,-33,280>)
BOX(<-9,-32,280>)
BOX(<-8,-32,280>)
BOX(<-7,-32,280>)
BOX(<-5,-32,280>)
BOX(<-4,-32,280>)
BOX(<-3,-32,280>)
BOX(<-1,-32,280>)
BOX(<0,-32,280>)
BOX(<-7,-31,280>)
BOX(<-5,-31,280>)
BOX(<-4,-31,280>)
BOX(<-3,-31,280>)
BOX(<-1,-31,280>)
BOX(<0,-31,280>)
BOX(<3,-31,280>)
BOX(<4,-31,280>)
BOX(<-7,-30,280>)
BOX(<-2,-30,280>)
BOX(<-1,-30,280>)
BOX(<0,-30,280>)
BOX(<5,-30,280>)
BOX(<2,-29,280>)
BOX(<4,-29,280>)
BOX(<-1,-28,280>)
BOX(<1,-28,280>)
BOX(<2,-28,280>)
BOX(<3,-28,280>)
BOX(<0,-27,280>)
BOX(<-17,-26,280>)
BOX(<-18,-25,280>)
BOX(<-18,-24,280>)
BOX(<-17,-24,280>)
BOX(<-16,-24,280>)
BOX(<4,-24,280>)
BOX(<5,-24,280>)
BOX(<4,-23,280>)
BOX(<5,-23,280>)
BOX(<-3,-22,280>)
BOX(<-2,-22,280>)
BOX(<-3,-21,280>)
BOX(<-2,-21,280>)
BOX(<-8,-18,280>)
BOX(<-8,-17,280>)
BOX(<-8,-16,280>)
BOX(<25,-16,280>)
BOX(<26,-16,280>)
BOX(<27,-16,280>)
BOX(<46,-16,280>)
BOX(<47,-16,280>)
BOX(<26,-15,280>)
BOX(<46,-15,280>)
BOX(<47,-15,280>)
BOX(<24,-14,280>)
BOX(<25,-14,280>)
BOX(<27,-14,280>)
BOX(<28,-14,280>)
BOX(<21,-13,280>)
BOX(<22,-13,280>)
BOX(<23,-13,280>)
BOX(<24,-13,280>)
BOX(<25,-13,280>)
BOX(<26,-13,280>)
BOX(<27,-13,280>)
BOX(<28,-13,280>)
BOX(<29,-13,280>)
BOX(<30,-13,280>)
BOX(<31,-13,280>)
BOX(<18,-12,280>)
BOX(<19,-12,280>)
BOX(<24,-12,280>)
BOX(<26,-12,280>)
BOX(<28,-12,280>)
BOX(<33,-12,280>)
BOX(<34,-12,280>)
BOX(<38,-12,280>)
BOX(<39,-12,280>)
BOX(<12,-11,280>)
BOX(<13,-11,280>)
BOX(<18,-11,280>)
BOX(<24,-11,280>)
BOX(<28,-11,280>)
BOX(<34,-11,280>)
BOX(<38,-11,280>)
BOX(<39,-11,280>)
BOX(<12,-10,280>)
BOX(<13,-10,280>)
BOX(<18,-10,280>)
BOX(<34,-10,280>)
BOX(<19,-9,280>)
BOX(<20,-9,280>)
BOX(<22,-9,280>)
BOX(<23,-9,280>)
BOX(<24,-9,280>)
BOX(<28,-9,280>)
BOX(<29,-9,280>)
BOX(<30,-9,280>)
BOX(<32,-9,280>)
BOX(<33,-9,280>)
BOX(<22,-8,280>)
BOX(<25,-8,280>)
BOX(<27,-8,280>)
BOX(<30,-8,280>)
BOX(<22,-7,280>)
BOX(<23,-7,280>)
BOX(<25,-7,280>)
BOX(<27,-7,280>)
BOX(<29,-7,280>)
BOX(<30,-7,280>)
BOX(<57,-7,280>)
BOX(<58,-7,280>)
BOX(<-7,-6,280>)
BOX(<-6,-6,280>)
BOX(<22,-6,280>)
BOX(<23,-6,280>)
BOX(<29,-6,280>)
BOX(<30,-6,280>)
BOX(<56,-6,280>)
BOX(<58,-6,280>)
BOX(<-7,-5,280>)
BOX(<-6,-5,280>)
BOX(<22,-5,280>)
BOX(<23,-5,280>)
BOX(<24,-5,280>)
BOX(<28,-5,280>)
BOX(<29,-5,280>)
BOX(<30,-5,280>)
BOX(<56,-5,280>)
BOX(<57,-5,280>)
BOX(<-52,7,280>)
BOX(<-51,7,280>)
BOX(<-25,7,280>)
BOX(<-24,7,280>)
BOX(<-23,7,280>)
BOX(<-19,7,280>)
BOX(<-18,7,280>)
BOX(<-17,7,280>)
BOX(<11,7,280>)
BOX(<12,7,280>)
BOX(<-53,8,280>)
BOX(<-51,8,280>)
BOX(<-25,8,280>)
BOX(<-24,8,280>)
BOX(<-18,8,280>)
BOX(<-17,8,280>)
BOX(<11,8,280>)
BOX(<12,8,280>)
BOX(<-53,9,280>)
BOX(<-52,9,280>)
BOX(<-25,9,280>)
BOX(<-24,9,280>)
BOX(<-22,9,280>)
BOX(<-20,9,280>)
BOX(<-18,9,280>)
BOX(<-17,9,280>)
BOX(<-25,10,280>)
BOX(<-22,10,280>)
BOX(<-20,10,280>)
BOX(<-17,10,280>)
BOX(<-28,11,280>)
BOX(<-27,11,280>)
BOX(<-25,11,280>)
BOX(<-24,11,280>)
BOX(<-23,11,280>)
BOX(<-19,11,280>)
BOX(<-18,11,280>)
BOX(<-17,11,280>)
BOX(<-15,11,280>)
BOX(<-14,11,280>)
BOX(<-29,12,280>)
BOX(<-13,12,280>)
BOX(<-8,12,280>)
BOX(<-7,12,280>)
BOX(<-34,13,280>)
BOX(<-33,13,280>)
BOX(<-29,13,280>)
BOX(<-23,13,280>)
BOX(<-19,13,280>)
BOX(<-13,13,280>)
BOX(<-8,13,280>)
BOX(<-7,13,280>)
BOX(<-34,14,280>)
BOX(<-33,14,280>)
BOX(<-29,14,280>)
BOX(<-28,14,280>)
BOX(<-23,14,280>)
BOX(<-21,14,280>)
BOX(<-19,14,280>)
BOX(<-14,14,280>)
BOX(<-13,14,280>)
BOX(<-26,15,280>)
BOX(<-25,15,280>)
BOX(<-24,15,280>)
BOX(<-23,15,280>)
BOX(<-22,15,280>)
BOX(<-21,15,280>)
BOX(<-20,15,280>)
BOX(<-19,15,280>)
BOX(<-18,15,280>)
BOX(<-17,15,280>)
BOX(<-16,15,280>)
BOX(<-23,16,280>)
BOX(<-22,16,280>)
BOX(<-20,16,280>)
BOX(<-19,16,280>)
BOX(<-42,17,280>)
BOX(<-41,17,280>)
BOX(<-21,17,280>)
BOX(<-42,18,280>)
BOX(<-41,18,280>)
BOX(<-22,18,280>)
BOX(<-21,18,280>)
BOX(<-20,18,280>)
BOX(<13,18,280>)
BOX(<13,19,280>)
BOX(<13,20,280>)
BOX(<7,23,280>)
BOX(<8,23,280>)
BOX(<7,24,280>)
BOX(<8,24,280>)
BOX(<0,25,280>)
BOX(<1,25,280>)
BOX(<0,26,280>)
BOX(<1,26,280>)
BOX(<21,26,280>)
BOX(<22,26,280>)
BOX(<23,26,280>)
BOX(<23,27,280>)
BOX(<22,28,280>)
BOX(<5,29,280>)
BOX(<2,30,280>)
BOX(<3,30,280>)
BOX(<4,30,280>)
BOX(<6,30,280>)
BOX(<1,31,280>)
BOX(<3,31,280>)
BOX(<0,32,280>)
BOX(<5,32,280>)
BOX(<6,32,280>)
BOX(<7,32,280>)
BOX(<12,32,280>)
BOX(<1,33,280>)
BOX(<2,33,280>)
BOX(<5,33,280>)
BOX(<6,33,280>)
BOX(<8,33,280>)
BOX(<9,33,280>)
BOX(<10,33,280>)
BOX(<12,33,280>)
BOX(<5,34,280>)
BOX(<6,34,280>)
BOX(<8,34,280>)
BOX(<9,34,280>)
BOX(<10,34,280>)
BOX(<12,34,280>)
BOX(<13,34,280>)
BOX(<14,34,280>)
BOX(<8,35,280>)
BOX(<14,35,280>)
BOX(<-11,36,280>)
BOX(<9,36,280>)
BOX(<14,36,280>)
BOX(<-12,37,280>)
BOX(<-10,37,280>)
BOX(<-9,37,280>)
BOX(<8,37,280>)
BOX(<9,37,280>)
BOX(<-18,38,280>)
BOX(<-17,38,280>)
BOX(<-16,38,280>)
BOX(<-14,38,280>)
BOX(<-13,38,280>)
BOX(<-12,38,280>)
BOX(<-10,38,280>)
BOX(<-29,39,280>)
BOX(<-17,39,280>)
BOX(<-16,39,280>)
BOX(<-12,39,280>)
BOX(<-11,39,280>)
BOX(<-28,40,280>)
BOX(<-16,40,280>)
BOX(<-15,40,280>)
BOX(<-14,40,280>)
BOX(<-13,40,280>)
BOX(<-6,40,280>)
BOX(<-30,41,280>)
BOX(<-29,41,280>)
BOX(<-28,41,280>)
BOX(<-14,41,280>)
BOX(<-13,41,280>)
BOX(<-6,41,280>)
BOX(<-4,41,280>)
BOX(<-6,42,280>)
BOX(<-5,42,280>)
BOX(<-5,44,280>)
BOX(<-5,45,280>)
BOX(<-5,46,280>)
BOX(<9,-43,281>)
BOX(<10,-43,281>)
BOX(<11,-43,281>)
BOX(<10,-41,281>)
BOX(<11,-41,281>)
BOX(<10,-40,281>)
BOX(<11,-40,281>)
BOX(<34,-40,281>)
BOX(<11,-39,281>)
BOX(<12,-39,281>)
BOX(<18,-39,281>)
BOX(<33,-39,281>)
BOX(<34,-39,281>)
BOX(<10,-38,281>)
BOX(<21,-38,281>)
BOX(<22,-38,281>)
BOX(<33,-38,281>)
BOX(<35,-38,281>)
BOX(<16,-37,281>)
BOX(<23,-37,281>)
BOX(<14,-36,281>)
BOX(<15,-36,281>)
BOX(<20,-36,281>)
BOX(<21,-36,281>)
BOX(<23,-36,281>)
BOX(<-4,-35,281>)
BOX(<-3,-35,281>)
BOX(<14,-35,281>)
BOX(<15,-35,281>)
BOX(<17,-35,281>)
BOX(<22,-35,281>)
BOX(<-4,-34,281>)
BOX(<15,-34,281>)
BOX(<16,-34,281>)
BOX(<-10,-33,281>)
BOX(<-9,-33,281>)
BOX(<-5,-33,281>)
BOX(<-3,-33,281>)
BOX(<-2,-33,281>)
BOX(<-9,-32,281>)
BOX(<-7,-32,281>)
BOX(<-5,-32,281>)
BOX(<-1,-32,281>)
BOX(<0,-32,281>)
BOX(<-7,-31,281>)
BOX(<-5,-31,281>)
BOX(<1,-31,281>)
BOX(<4,-31,281>)
BOX(<-6,-30,281>)
BOX(<-4,-30,281>)
BOX(<-3,-30,281>)
BOX(<-2,-30,281>)
BOX(<0,-30,281>)
BOX(<1,-30,281>)
BOX(<5,-30,281>)
BOX(<-2,-29,281>)
BOX(<2,-29,281>)
BOX(<4,-29,281>)
BOX(<0,-28,281>)
BOX(<1,-28,281>)
BOX(<2,-28,281>)
BOX(<3,-28,281>)
BOX(<0,-27,281>)
BOX(<1,-27,281>)
BOX(<2,-27,281>)
BOX(<-18,-25,281>)
BOX(<-16,-25,281>)
BOX(<-18,-24,281>)
BOX(<-17,-24,281>)
BOX(<4,-24,281>)
BOX(<5,-24,281>)
BOX(<-17,-23,281>)
BOX(<4,-23,281>)
BOX(<5,-23,281>)
BOX(<-3,-22,281>)
BOX(<-2,-22,281>)
BOX(<-3,-21,281>)
BOX(<-2,-21,281>)
BOX(<-9,-17,281>)
BOX(<-8,-17,281>)
BOX(<-7,-17,281>)
BOX(<26,-17,281>)
BOX(<25,-16,281>)
BOX(<26,-16,281>)
BOX(<27,-16,281>)
BOX(<46,-16,281>)
BOX(<47,-16,281>)
BOX(<24,-15,281>)
BOX(<28,-15,281>)
BOX(<46,-15,281>)
BOX(<47,-15,281>)
BOX(<22,-14,281>)
BOX(<30,-14,281>)
BOX(<22,-13,281>)
BOX(<30,-13,281>)
BOX(<18,-12,281>)
BOX(<19,-12,281>)
BOX(<22,-12,281>)
BOX(<26,-12,281>)
BOX(<30,-12,281>)
BOX(<33,-12,281>)
BOX(<34,-12,281>)
BOX(<38,-12,281>)
BOX(<39,-12,281>)
BOX(<12,-11,281>)
BOX(<13,-11,281>)
BOX(<17,-11,281>)
BOX(<18,-11,281>)
BOX(<25,-11,281>)
BOX(<27,-11,281>)
BOX(<34,-11,281>)
BOX(<35,-11,281>)
BOX(<38,-11,281>)
BOX(<39,-11,281>)
BOX(<12,-10,281>)
BOX(<13,-10,281>)
BOX(<18,-10,281>)
BOX(<24,-10,281>)
BOX(<28,-10,281>)
BOX(<34,-10,281>)
BOX(<19,-9,281>)
BOX(<21,-9,281>)
BOX(<22,-9,281>)
BOX(<23,-9,281>)
BOX(<24,-9,281>)
BOX(<28,-9,281>)
BOX(<29,-9,281>)
BOX(<30,-9,281>)
BOX(<31,-9,281>)
BOX(<33,-9,281>)
BOX(<25,-8,281>)
BOX(<27,-8,281>)
BOX(<21,-7,281>)
BOX(<31,-7,281>)
BOX(<57,-7,281>)
BOX(<58,-7,281>)
BOX(<-7,-6,281>)
BOX(<-6,-6,281>)
BOX(<21,-6,281>)
BOX(<31,-6,281>)
BOX(<56,-6,281>)
BOX(<58,-6,281>)
BOX(<-7,-5,281>)
BOX(<-6,-5,281>)
BOX(<22,-5,281>)
BOX(<24,-5,281>)
BOX(<28,-5,281>)
BOX(<30,-5,281>)
BOX(<56,-5,281>)
BOX(<57,-5,281>)
BOX(<23,-4,281>)
BOX(<29,-4,281>)
BOX(<-24,6,281>)
BOX(<-18,6,281>)
BOX(<-52,7,281>)
BOX(<-51,7,281>)
BOX(<-25,7,281>)
BOX(<-23,7,281>)
BOX(<-19,7,281>)
BOX(<-17,7,281>)
BOX(<11,7,281>)
BOX(<12,7,281>)
BOX(<-53,8,281>)
BOX(<-51,8,281>)
BOX(<-26,8,281>)
BOX(<-16,8,281>)
BOX(<11,8,281>)
BOX(<12,8,281>)
BOX(<-53,9,281>)
BOX(<-52,9,281>)
BOX(<-26,9,281>)
BOX(<-16,9,281>)
BOX(<-22,10,281>)
BOX(<-20,10,281>)
BOX(<-28,11,281>)
BOX(<-26,11,281>)
BOX(<-25,11,281>)
BOX(<-24,11,281>)
BOX(<-23,11,281>)
BOX(<-19,11,281>)
BOX(<-18,11,281>)
BOX(<-17,11,281>)
BOX(<-16,11,281>)
BOX(<-14,11,281>)
BOX(<-29,12,281>)
BOX(<-23,12,281>)
BOX(<-19,12,281>)
BOX(<-13,12,281>)
BOX(<-8,12,281>)
BOX(<-7,12,281>)
BOX(<-34,13,281>)
BOX(<-33,13,281>)
BOX(<-30,13,281>)
BOX(<-29,13,281>)
BOX(<-22,13,281>)
BOX(<-20,13,281>)
BOX(<-13,13,281>)
BOX(<-12,13,281>)
BOX(<-8,13,281>)
BOX(<-7,13,281>)
BOX(<-34,14,281>)
BOX(<-33,14,281>)
BOX(<-29,14,281>)
BOX(<-28,14,281>)
BOX(<-25,14,281>)
BOX(<-21,14,281>)
BOX(<-17,14,281>)
BOX(<-14,14,281>)
BOX(<-13,14,281>)
BOX(<-25,15,281>)
BOX(<-17,15,281>)
BOX(<-25,16,281>)
BOX(<-17,16,281>)
BOX(<-42,17,281>)
BOX(<-41,17,281>)
BOX(<-23,17,281>)
BOX(<-19,17,281>)
BOX(<-42,18,281>)
BOX(<-41,18,281>)
BOX(<-22,18,281>)
BOX(<-21,18,281>)
BOX(<-20,18,281>)
BOX(<-21,19,281>)
BOX(<12,19,281>)
BOX(<13,19,281>)
BOX(<14,19,281>)
BOX(<7,23,281>)
BOX(<8,23,281>)
BOX(<7,24,281>)
BOX(<8,24,281>)
BOX(<0,25,281>)
BOX(<1,25,281>)
BOX(<22,25,281>)
BOX(<0,26,281>)
BOX(<1,26,281>)
BOX(<22,26,281>)
BOX(<23,26,281>)
BOX(<21,27,281>)
BOX(<23,27,281>)
BOX(<3,29,281>)
BOX(<4,29,281>)
BOX(<5,29,281>)
BOX(<2,30,281>)
BOX(<3,30,281>)
BOX(<4,30,281>)
BOX(<5,30,281>)
BOX(<1,31,281>)
BOX(<3,31,281>)
BOX(<7,31,281>)
BOX(<0,32,281>)
BOX(<4,32,281>)
BOX(<5,32,281>)
BOX(<7,32,281>)
BOX(<8,32,281>)
BOX(<9,32,281>)
BOX(<11,32,281>)
BOX(<1,33,281>)
BOX(<4,33,281>)
BOX(<10,33,281>)
BOX(<12,33,281>)
BOX(<5,34,281>)
BOX(<6,34,281>)
BOX(<10,34,281>)
BOX(<12,34,281>)
BOX(<14,34,281>)
BOX(<7,35,281>)
BOX(<8,35,281>)
BOX(<10,35,281>)
BOX(<14,35,281>)
BOX(<15,35,281>)
BOX(<-11,36,281>)
BOX(<-10,36,281>)
BOX(<9,36,281>)
BOX(<-17,37,281>)
BOX(<-12,37,281>)
BOX(<-10,37,281>)
BOX(<-9,37,281>)
BOX(<8,37,281>)
BOX(<9,37,281>)
BOX(<-18,38,281>)
BOX(<-16,38,281>)
BOX(<-15,38,281>)
BOX(<-10,38,281>)
BOX(<-9,38,281>)
BOX(<-18,39,281>)
BOX(<-11,39,281>)
BOX(<-30,40,281>)
BOX(<-28,40,281>)
BOX(<-17,40,281>)
BOX(<-16,40,281>)
BOX(<-5,40,281>)
BOX(<-29,41,281>)
BOX(<-28,41,281>)
BOX(<-13,41,281>)
BOX(<-7,41,281>)
BOX(<-6,41,281>)
BOX(<-29,42,281>)
BOX(<-6,42,281>)
BOX(<-5,42,281>)
BOX(<-6,43,281>)
BOX(<-5,43,281>)
BOX(<-6,45,281>)
BOX(<-5,45,281>)
BOX(<-4,45,281>)
BOX(<10,-44,282>)
BOX(<10,-43,282>)
BOX(<9,-42,282>)
BOX(<10,-41,282>)
BOX(<11,-41,282>)
BOX(<33,-40,282>)
BOX(<34,-40,282>)
BOX(<12,-39,282>)
BOX(<33,-39,282>)
BOX(<35,-39,282>)
BOX(<11,-38,282>)
BOX(<22,-38,282>)
BOX(<33,-38,282>)
BOX(<15,-37,282>)
BOX(<20,-37,282>)
BOX(<23,-37,282>)
BOX(<14,-36,282>)
BOX(<21,-36,282>)
BOX(<23,-36,282>)
BOX(<-4,-35,282>)
BOX(<-3,-35,282>)
BOX(<21,-35,282>)
BOX(<22,-35,282>)
BOX(<-5,-34,282>)
BOX(<-2,-34,282>)
BOX(<14,-34,282>)
BOX(<15,-34,282>)
BOX(<16,-34,282>)
BOX(<-10,-33,282>)
BOX(<-9,-33,282>)
BOX(<-8,-33,282>)
BOX(<-6,-33,282>)
BOX(<-5,-33,282>)
BOX(<-3,-33,282>)
BOX(<-2,-33,282>)
BOX(<-1,-33,282>)
BOX(<-10,-32,282>)
BOX(<-9,-32,282>)
BOX(<-5,-32,282>)
BOX(<-2,-32,282>)
BOX(<-1,-32,282>)
BOX(<0,-32,282>)
BOX(<-8,-31,282>)
BOX(<-7,-31,282>)
BOX(<-5,-31,282>)
BOX(<-3,-31,282>)
BOX(<-2,-31,282>)
BOX(<1,-31,282>)
BOX(<-6,-30,282>)
BOX(<-5,-30,282>)
BOX(<-4,-30,282>)
BOX(<-3,-30,282>)
BOX(<-2,-30,282>)
BOX(<-1,-30,282>)
BOX(<0,-30,282>)
BOX(<1,-30,282>)
BOX(<2,-30,282>)
BOX(<3,-30,282>)
BOX(<4,-30,282>)
BOX(<5,-30,282>)
BOX(<-2,-29,282>)
BOX(<4,-29,282>)
BOX(<-1,-28,282>)
BOX(<0,-28,282>)
BOX(<0,-27,282>)
BOX(<3,-27,282>)
BOX(<1,-26,282>)
BOX(<-18,-25,282>)
BOX(<-18,-24,282>)
BOX(<-16,-24,282>)
BOX(<4,-24,282>)
BOX(<5,-24,282>)
BOX(<-18,-23,282>)
BOX(<-17,-23,282>)
BOX(<4,-23,282>)
BOX(<5,-23,282>)
BOX(<-3,-22,282>)
BOX(<-2,-22,282>)
BOX(<-3,-21,282>)
BOX(<-2,-21,282>)
BOX(<-8,-18,282>)
BOX(<-8,-17,282>)
BOX(<25,-17,282>)
BOX(<26,-17,282>)
BOX(<27,-17,282>)
BOX(<-8,-16,282>)
BOX(<25,-16,282>)
BOX(<26,-16,282>)
BOX(<27,-16,282>)
BOX(<46,-16,282>)
BOX(<47,-16,282>)
BOX(<25,-15,282>)
BOX(<26,-15,282>)
BOX(<27,-15,282>)
BOX(<46,-15,282>)
BOX(<47,-15,282>)
BOX(<23,-14,282>)
BOX(<29,-14,282>)
BOX(<21,-13,282>)
BOX(<22,-13,282>)
BOX(<23,-13,282>)
BOX(<29,-13,282>)
BOX(<30,-13,282>)
BOX(<31,-13,282>)
BOX(<17,-12,282>)
BOX(<18,-12,282>)
BOX(<19,-12,282>)
BOX(<26,-12,282>)
BOX(<33,-12,282>)
BOX(<34,-12,282>)
BOX(<35,-12,282>)
BOX(<38,-12,282>)
BOX(<39,-12,282>)
BOX(<12,-11,282>)
BOX(<13,-11,282>)
BOX(<17,-11,282>)
BOX(<25,-11,282>)
BOX(<26,-11,282>)
BOX(<27,-11,282>)
BOX(<35,-11,282>)
BOX(<38,-11,282>)
BOX(<39,-11,282>)
BOX(<12,-10,282>)
BOX(<13,-10,282>)
BOX(<17,-10,282>)
BOX(<18,-10,282>)
BOX(<19,-10,282>)
BOX(<22,-10,282>)
BOX(<24,-10,282>)
BOX(<25,-10,282>)
BOX(<27,-10,282>)
BOX(<28,-10,282>)
BOX(<30,-10,282>)
BOX(<33,-10,282>)
BOX(<34,-10,282>)
BOX(<35,-10,282>)
BOX(<22,-9,282>)
BOX(<23,-9,282>)
BOX(<24,-9,282>)
BOX(<25,-9,282>)
BOX(<27,-9,282>)
BOX(<28,-9,282>)
BOX(<29,-9,282>)
BOX(<30,-9,282>)
BOX(<20,-8,282>)
BOX(<21,-8,282>)
BOX(<23,-8,282>)
BOX(<24,-8,282>)
BOX(<28,-8,282>)
BOX(<29,-8,282>)
BOX(<31,-8,282>)
BOX(<32,-8,282>)
BOX(<57,-7,282>)
BOX(<58,-7,282>)
BOX(<-7,-6,282>)
BOX(<-6,-6,282>)
BOX(<21,-6,282>)
BOX(<22,-6,282>)
BOX(<30,-6,282>)
BOX(<31,-6,282>)
BOX(<56,-6,282>)
BOX(<58,-6,282>)
BOX(<-7,-5,282>)
BOX(<-6,-5,282>)
BOX(<22,-5,282>)
BOX(<23,-5,282>)
BOX(<29,-5,282>)
BOX(<30,-5,282>)
BOX(<56,-5,282>)
BOX(<57,-5,282>)
BOX(<23,-4,282>)
BOX(<29,-4,282>)
BOX(<-24,6,282>)
BOX(<-18,6,282>)
BOX(<-52,7,282>)
BOX(<-51,7,282>)
BOX(<-25,7,282>)
BOX(<-24,7,282>)
BOX(<-18,7,282>)
BOX(<-17,7,282>)
BOX(<11,7,282>)
BOX(<12,7,282>)
BOX(<-53,8,282>)
BOX(<-51,8,282>)
BOX(<-26,8,282>)
BOX(<-25,8,282>)
BOX(<-17,8,282>)
BOX(<-16,8,282>)
BOX(<11,8,282>)
BOX(<12,8,282>)
BOX(<-53,9,282>)
BOX(<-52,9,282>)
BOX(<-27,10,282>)
BOX(<-26,10,282>)
BOX(<-24,10,282>)
BOX(<-23,10,282>)
BOX(<-19,10,282>)
BOX(<-18,10,282>)
BOX(<-16,10,282>)
BOX(<-15,10,282>)
BOX(<-25,11,282>)
BOX(<-24,11,282>)
BOX(<-23,11,282>)
BOX(<-22,11,282>)
BOX(<-20,11,282>)
BOX(<-19,11,282>)
BOX(<-18,11,282>)
BOX(<-17,11,282>)
BOX(<-30,12,282>)
BOX(<-29,12,282>)
BOX(<-28,12,282>)
BOX(<-25,12,282>)
BOX(<-23,12,282>)
BOX(<-22,12,282>)
BOX(<-20,12,282>)
BOX(<-19,12,282>)
BOX(<-17,12,282>)
BOX(<-14,12,282>)
BOX(<-13,12,282>)
BOX(<-12,12,282>)
BOX(<-8,12,282>)
BOX(<-7,12,282>)
BOX(<-34,13,282>)
BOX(<-33,13,282>)
BOX(<-30,13,282>)
BOX(<-22,13,282>)
BOX(<-21,13,282>)
BOX(<-20,13,282>)
BOX(<-12,13,282>)
BOX(<-8,13,282>)
BOX(<-7,13,282>)
BOX(<-34,14,282>)
BOX(<-33,14,282>)
BOX(<-30,14,282>)
BOX(<-29,14,282>)
BOX(<-28,14,282>)
BOX(<-21,14,282>)
BOX(<-14,14,282>)
BOX(<-13,14,282>)
BOX(<-12,14,282>)
BOX(<-26,15,282>)
BOX(<-25,15,282>)
BOX(<-24,15,282>)
BOX(<-18,15,282>)
BOX(<-17,15,282>)
BOX(<-16,15,282>)
BOX(<-24,16,282>)
BOX(<-18,16,282>)
BOX(<-42,17,282>)
BOX(<-41,17,282>)
BOX(<-22,17,282>)
BOX(<-21,17,282>)
BOX(<-20,17,282>)
BOX(<-42,18,282>)
BOX(<-41,18,282>)
BOX(<-22,18,282>)
BOX(<-21,18,282>)
BOX(<-20,18,282>)
BOX(<13,18,282>)
BOX(<-22,19,282>)
BOX(<-21,19,282>)
BOX(<-20,19,282>)
BOX(<13,19,282>)
BOX(<13,20,282>)
BOX(<7,23,282>)
BOX(<8,23,282>)
BOX(<7,24,282>)
BOX(<8,24,282>)
BOX(<0,25,282>)
BOX(<1,25,282>)
BOX(<22,25,282>)
BOX(<23,25,282>)
BOX(<0,26,282>)
BOX(<1,26,282>)
BOX(<21,26,282>)
BOX(<23,26,282>)
BOX(<23,27,282>)
BOX(<4,28,282>)
BOX(<2,29,282>)
BOX(<5,29,282>)
BOX(<5,30,282>)
BOX(<6,30,282>)
BOX(<1,31,282>)
BOX(<7,31,282>)
BOX(<0,32,282>)
BOX(<1,32,282>)
BOX(<2,32,282>)
BOX(<3,32,282>)
BOX(<4,32,282>)
BOX(<5,32,282>)
BOX(<6,32,282>)
BOX(<7,32,282>)
BOX(<8,32,282>)
BOX(<9,32,282>)
BOX(<10,32,282>)
BOX(<11,32,282>)
BOX(<4,33,282>)
BOX(<7,33,282>)
BOX(<8,33,282>)
BOX(<10,33,282>)
BOX(<12,33,282>)
BOX(<13,33,282>)
BOX(<5,34,282>)
BOX(<6,34,282>)
BOX(<7,34,282>)
BOX(<10,34,282>)
BOX(<14,34,282>)
BOX(<15,34,282>)
BOX(<6,35,282>)
BOX(<7,35,282>)
BOX(<8,35,282>)
BOX(<10,35,282>)
BOX(<11,35,282>)
BOX(<13,35,282>)
BOX(<14,35,282>)
BOX(<15,35,282>)
BOX(<-11,36,282>)
BOX(<-10,36,282>)
BOX(<-9,36,282>)
BOX(<7,36,282>)
BOX(<10,36,282>)
BOX(<-17,37,282>)
BOX(<-16,37,282>)
BOX(<8,37,282>)
BOX(<9,37,282>)
BOX(<-18,38,282>)
BOX(<-16,38,282>)
BOX(<-9,38,282>)
BOX(<-18,39,282>)
BOX(<-15,39,282>)
BOX(<-10,39,282>)
BOX(<-28,40,282>)
BOX(<-17,40,282>)
BOX(<-6,40,282>)
BOX(<-30,41,282>)
BOX(<-28,41,282>)
BOX(<-7,41,282>)
BOX(<-29,42,282>)
BOX(<-28,42,282>)
BOX(<-6,43,282>)
BOX(<-5,43,282>)
BOX(<-4,44,282>)
BOX(<-5,45,282>)
BOX(<-5,46,282>)
BOX(<9,-43,283>)
BOX(<10,-43,283>)
BOX(<9,-42,283>)
BOX(<11,-42,283>)
BOX(<10,-41,283>)
BOX(<11,-40,283>)
BOX(<33,-40,283>)
BOX(<34,-40,283>)
BOX(<32,-39,283>)
BOX(<33,-39,283>)
BOX(<34,-38,283>)
BOX(<21,-37,283>)
BOX(<23,-37,283>)
BOX(<20,-36,283>)
BOX(<21,-36,283>)
BOX(<23,-36,283>)
BOX(<-4,-35,283>)
BOX(<-3,-35,283>)
BOX(<14,-35,283>)
BOX(<21,-35,283>)
BOX(<22,-35,283>)
BOX(<-9,-34,283>)
BOX(<-6,-34,283>)
BOX(<-5,-34,283>)
BOX(<-1,-34,283>)
BOX(<15,-34,283>)
BOX(<-10,-33,283>)
BOX(<-8,-33,283>)
BOX(<-6,-33,283>)
BOX(<-5,-33,283>)
BOX(<-3,-33,283>)
BOX(<0,-33,283>)
BOX(<15,-33,283>)
BOX(<-10,-32,283>)
BOX(<-5,-32,283>)
BOX(<0,-32,283>)
BOX(<-9,-31,283>)
BOX(<-8,-31,283>)
BOX(<-7,-31,283>)
BOX(<3,-31,283>)
BOX(<4,-31,283>)
BOX(<-7,-30,283>)
BOX(<-6,-30,283>)
BOX(<-5,-30,283>)
BOX(<0,-30,283>)
BOX(<1,-30,283>)
BOX(<2,-30,283>)
BOX(<3,-30,283>)
BOX(<4,-30,283>)
BOX(<5,-30,283>)
BOX(<-5,-29,283>)
BOX(<-4,-29,283>)
BOX(<2,-29,283>)
BOX(<4,-29,283>)
BOX(<5,-29,283>)
BOX(<-1,-28,283>)
BOX(<0,-28,283>)
BOX(<-1,-27,283>)
BOX(<0,-27,283>)
BOX(<1,-27,283>)
BOX(<-17,-25,283>)
BOX(<-19,-24,283>)
BOX(<-18,-24,283>)
BOX(<4,-24,283>)
BOX(<5,-24,283>)
BOX(<-18,-23,283>)
BOX(<-17,-23,283>)
BOX(<4,-23,283>)
BOX(<5,-23,283>)
BOX(<-3,-22,283>)
BOX(<-2,-22,283>)
BOX(<-3,-21,283>)
BOX(<-2,-21,283>)
BOX(<26,-18,283>)
BOX(<-9,-17,283>)
BOX(<-8,-17,283>)
BOX(<-7,-17,283>)
BOX(<25,-17,283>)
BOX(<27,-17,283>)
BOX(<24,-16,283>)
BOX(<28,-16,283>)
BOX(<46,-16,283>)
BOX(<47,-16,283>)
BOX(<24,-15,283>)
BOX(<25,-15,283>)
BOX(<27,-15,283>)
BOX(<28,-15,283>)
BOX(<46,-15,283>)
BOX(<47,-15,283>)
BOX(<23,-14,283>)
BOX(<24,-14,283>)
BOX(<26,-14,283>)
BOX(<28,-14,283>)
BOX(<29,-14,283>)
BOX(<18,-13,283>)
BOX(<22,-13,283>)
BOX(<23,-13,283>)
BOX(<29,-13,283>)
BOX(<30,-13,283>)
BOX(<34,-13,283>)
BOX(<17,-12,283>)
BOX(<18,-12,283>)
BOX(<22,-12,283>)
BOX(<25,-12,283>)
BOX(<26,-12,283>)
BOX(<27,-12,283>)
BOX(<30,-12,283>)
BOX(<34,-12,283>)
BOX(<35,-12,283>)
BOX(<38,-12,283>)
BOX(<39,-12,283>)
BOX(<12,-11,283>)
BOX(<13,-11,283>)
BOX(<16,-11,283>)
BOX(<24,-11,283>)
BOX(<28,-11,283>)
BOX(<36,-11,283>)
BOX(<38,-11,283>)
BOX(<39,-11,283>)
BOX(<12,-10,283>)
BOX(<13,-10,283>)
BOX(<17,-10,283>)
BOX(<18,-10,283>)
BOX(<22,-10,283>)
BOX(<30,-10,283>)
BOX(<34,-10,283>)
BOX(<35,-10,283>)
BOX(<18,-9,283>)
BOX(<19,-9,283>)
BOX(<20,-9,283>)
BOX(<32,-9,283>)
BOX(<33,-9,283>)
BOX(<34,-9,283>)
BOX(<21,-8,283>)
BOX(<25,-8,283>)
BOX(<27,-8,283>)
BOX(<31,-8,283>)
BOX(<20,-7,283>)
BOX(<23,-7,283>)
BOX(<29,-7,283>)
BOX(<32,-7,283>)
BOX(<57,-7,283>)
BOX(<58,-7,283>)
BOX(<-7,-6,283>)
BOX(<-6,-6,283>)
BOX(<21,-6,283>)
BOX(<22,-6,283>)
BOX(<23,-6,283>)
BOX(<29,-6,283>)
BOX(<30,-6,283>)
BOX(<31,-6,283>)
BOX(<56,-6,283>)
BOX(<58,-6,283>)
BOX(<-7,-5,283>)
BOX(<-6,-5,283>)
BOX(<21,-5,283>)
BOX(<23,-5,283>)
BOX(<29,-5,283>)
BOX(<31,-5,283>)
BOX(<56,-5,283>)
BOX(<57,-5,283>)
BOX(<22,-4,283>)
BOX(<23,-4,283>)
BOX(<29,-4,283>)
BOX(<30,-4,283>)
BOX(<-25,6,283>)
BOX(<-24,6,283>)
BOX(<-18,6,283>)
BOX(<-17,6,283>)
BOX(<-52,7,283>)
BOX(<-51,7,283>)
BOX(<-26,7,283>)
BOX(<-24,7,283>)
BOX(<-18,7,283>)
BOX(<-16,7,283>)
BOX(<11,7,283>)
BOX(<12,7,283>)
BOX(<-53,8,283>)
BOX(<-51,8,283>)
BOX(<-26,8,283>)
BOX(<-25,8,283>)
BOX(<-24,8,283>)
BOX(<-18,8,283>)
BOX(<-17,8,283>)
BOX(<-16,8,283>)
BOX(<11,8,283>)
BOX(<12,8,283>)
BOX(<-53,9,283>)
BOX(<-52,9,283>)
BOX(<-27,9,283>)
BOX(<-24,9,283>)
BOX(<-18,9,283>)
BOX(<-15,9,283>)
BOX(<-26,10,283>)
BOX(<-22,10,283>)
BOX(<-20,10,283>)
BOX(<-16,10,283>)
BOX(<-29,11,283>)
BOX(<-28,11,283>)
BOX(<-27,11,283>)
BOX(<-15,11,283>)
BOX(<-14,11,283>)
BOX(<-13,11,283>)
BOX(<-30,12,283>)
BOX(<-29,12,283>)
BOX(<-25,12,283>)
BOX(<-17,12,283>)
BOX(<-13,12,283>)
BOX(<-12,12,283>)
BOX(<-8,12,283>)
BOX(<-7,12,283>)
BOX(<-34,13,283>)
BOX(<-33,13,283>)
BOX(<-31,13,283>)
BOX(<-23,13,283>)
BOX(<-19,13,283>)
BOX(<-11,13,283>)
BOX(<-8,13,283>)
BOX(<-7,13,283>)
BOX(<-34,14,283>)
BOX(<-33,14,283>)
BOX(<-30,14,283>)
BOX(<-29,14,283>)
BOX(<-25,14,283>)
BOX(<-22,14,283>)
BOX(<-21,14,283>)
BOX(<-20,14,283>)
BOX(<-17,14,283>)
BOX(<-13,14,283>)
BOX(<-12,14,283>)
BOX(<-29,15,283>)
BOX(<-25,15,283>)
BOX(<-24,15,283>)
BOX(<-18,15,283>)
BOX(<-17,15,283>)
BOX(<-13,15,283>)
BOX(<-24,16,283>)
BOX(<-23,16,283>)
BOX(<-21,16,283>)
BOX(<-19,16,283>)
BOX(<-18,16,283>)
BOX(<-42,17,283>)
BOX(<-41,17,283>)
BOX(<-23,17,283>)
BOX(<-22,17,283>)
BOX(<-20,17,283>)
BOX(<-19,17,283>)
BOX(<-42,18,283>)
BOX(<-41,18,283>)
BOX(<-23,18,283>)
BOX(<-19,18,283>)
BOX(<-22,19,283>)
BOX(<-20,19,283>)
BOX(<12,19,283>)
BOX(<13,19,283>)
BOX(<14,19,283>)
BOX(<-21,20,283>)
BOX(<7,23,283>)
BOX(<8,23,283>)
BOX(<7,24,283>)
BOX(<8,24,283>)
BOX(<0,25,283>)
BOX(<1,25,283>)
BOX(<22,25,283>)
BOX(<23,25,283>)
BOX(<0,26,283>)
BOX(<1,26,283>)
BOX(<23,26,283>)
BOX(<24,26,283>)
BOX(<22,27,283>)
BOX(<4,29,283>)
BOX(<5,29,283>)
BOX(<6,29,283>)
BOX(<5,30,283>)
BOX(<6,30,283>)
BOX(<0,31,283>)
BOX(<1,31,283>)
BOX(<3,31,283>)
BOX(<9,31,283>)
BOX(<10,31,283>)
BOX(<0,32,283>)
BOX(<1,32,283>)
BOX(<2,32,283>)
BOX(<3,32,283>)
BOX(<4,32,283>)
BOX(<5,32,283>)
BOX(<10,32,283>)
BOX(<11,32,283>)
BOX(<12,32,283>)
BOX(<1,33,283>)
BOX(<2,33,283>)
BOX(<12,33,283>)
BOX(<13,33,283>)
BOX(<14,33,283>)
BOX(<5,34,283>)
BOX(<10,34,283>)
BOX(<15,34,283>)
BOX(<-10,35,283>)
BOX(<5,35,283>)
BOX(<8,35,283>)
BOX(<10,35,283>)
BOX(<11,35,283>)
BOX(<13,35,283>)
BOX(<15,35,283>)
BOX(<-10,36,283>)
BOX(<6,36,283>)
BOX(<10,36,283>)
BOX(<11,36,283>)
BOX(<14,36,283>)
BOX(<-17,37,283>)
BOX(<-16,37,283>)
BOX(<-9,37,283>)
BOX(<8,37,283>)
BOX(<9,37,283>)
BOX(<-18,38,283>)
BOX(<-16,38,283>)
BOX(<-15,38,283>)
BOX(<-18,39,283>)
BOX(<-16,39,283>)
BOX(<-29,40,283>)
BOX(<-28,41,283>)
BOX(<-27,41,283>)
BOX(<-29,42,283>)
BOX(<-28,42,283>)
BOX(<-6,42,283>)
BOX(<-5,43,283>)
BOX(<-6,44,283>)
BOX(<-4,44,283>)
BOX(<-5,45,283>)
BOX(<-4,45,283>)
BOX(<9,-43,284>)
BOX(<10,-43,284>)
BOX(<9,-42,284>)
BOX(<11,-42,284>)
BOX(<10,-41,284>)
BOX(<11,-41,284>)
BOX(<32,-40,284>)
BOX(<33,-40,284>)
BOX(<34,-40,284>)
BOX(<32,-39,284>)
BOX(<33,-38,284>)
BOX(<20,-37,284>)
BOX(<21,-37,284>)
BOX(<20,-36,284>)
BOX(<23,-36,284>)
BOX(<-5,-35,284>)
BOX(<-4,-35,284>)
BOX(<20,-35,284>)
BOX(<21,-35,284>)
BOX(<22,-35,284>)
BOX(<-9,-34,284>)
BOX(<-7,-34,284>)
BOX(<-6,-34,284>)
BOX(<-3,-34,284>)
BOX(<-2,-34,284>)
BOX(<14,-34,284>)
BOX(<15,-34,284>)
BOX(<-10,-33,284>)
BOX(<-7,-33,284>)
BOX(<-1,-33,284>)
BOX(<0,-33,284>)
BOX(<-10,-32,284>)
BOX(<-5,-32,284>)
BOX(<-4,-32,284>)
BOX(<-9,-31,284>)
BOX(<-8,-31,284>)
BOX(<-7,-31,284>)
BOX(<-5,-31,284>)
BOX(<0,-31,284>)
BOX(<5,-31,284>)
BOX(<-7,-30,284>)
BOX(<-5,-30,284>)
BOX(<-4,-30,284>)
BOX(<1,-30,284>)
BOX(<-5,-29,284>)
BOX(<-4,-29,284>)
BOX(<-1,-29,284>)
BOX(<2,-29,284>)
BOX(<5,-29,284>)
BOX(<-1,-28,284>)
BOX(<-1,-27,284>)
BOX(<1,-27,284>)
BOX(<0,-26,284>)
BOX(<-18,-25,284>)
BOX(<-19,-24,284>)
BOX(<4,-24,284>)
BOX(<5,-24,284>)
BOX(<-19,-23,284>)
BOX(<-18,-23,284>)
BOX(<-17,-23,284>)
BOX(<4,-23,284>)
BOX(<5,-23,284>)
BOX(<-3,-22,284>)
BOX(<-2,-22,284>)
BOX(<-3,-21,284>)
BOX(<-2,-21,284>)
BOX(<-8,-18,284>)
BOX(<26,-18,284>)
BOX(<-8,-17,284>)
BOX(<25,-17,284>)
BOX(<26,-17,284>)
BOX(<27,-17,284>)
BOX(<-8,-16,284>)
BOX(<24,-16,284>)
BOX(<28,-16,284>)
BOX(<46,-16,284>)
BOX(<47,-16,284>)
BOX(<26,-15,284>)
BOX(<46,-15,284>)
BOX(<47,-15,284>)
BOX(<22,-14,284>)
BOX(<26,-14,284>)
BOX(<30,-14,284>)
BOX(<17,-13,284>)
BOX(<18,-13,284>)
BOX(<22,-13,284>)
BOX(<30,-13,284>)
BOX(<34,-13,284>)
BOX(<35,-13,284>)
BOX(<17,-12,284>)
BOX(<18,-12,284>)
BOX(<22,-12,284>)
BOX(<24,-12,284>)
BOX(<25,-12,284>)
BOX(<26,-12,284>)
BOX(<27,-12,284>)
BOX(<28,-12,284>)
BOX(<30,-12,284>)
BOX(<34,-12,284>)
BOX(<35,-12,284>)
BOX(<37,-12,284>)
BOX(<38,-12,284>)
BOX(<39,-12,284>)
BOX(<12,-11,284>)
BOX(<13,-11,284>)
BOX(<16,-11,284>)
BOX(<23,-11,284>)
BOX(<25,-11,284>)
BOX(<26,-11,284>)
BOX(<27,-11,284>)
BOX(<29,-11,284>)
BOX(<36,-11,284>)
BOX(<37,-11,284>)
BOX(<38,-11,284>)
BOX(<39,-11,284>)
BOX(<12,-10,284>)
BOX(<13,-10,284>)
BOX(<17,-10,284>)
BOX(<18,-10,284>)
BOX(<34,-10,284>)
BOX(<35,-10,284>)
BOX(<17,-9,284>)
BOX(<18,-9,284>)
BOX(<19,-9,284>)
BOX(<20,-9,284>)
BOX(<21,-9,284>)
BOX(<31,-9,284>)
BOX(<32,-9,284>)
BOX(<33,-9,284>)
BOX(<34,-9,284>)
BOX(<35,-9,284>)
BOX(<21,-8,284>)
BOX(<31,-8,284>)
BOX(<20,-7,284>)
BOX(<23,-7,284>)
BOX(<24,-7,284>)
BOX(<28,-7,284>)
BOX(<29,-7,284>)
BOX(<32,-7,284>)
BOX(<57,-7,284>)
BOX(<58,-7,284>)
BOX(<-7,-6,284>)
BOX(<-6,-6,284>)
BOX(<20,-6,284>)
BOX(<21,-6,284>)
BOX(<23,-6,284>)
BOX(<24,-6,284>)
BOX(<28,-6,284>)
BOX(<29,-6,284>)
BOX(<31,-6,284>)
BOX(<32,-6,284>)
BOX(<56,-6,284>)
BOX(<58,-6,284>)
BOX(<-7,-5,284>)
BOX(<-6,-5,284>)
BOX(<21,-5,284>)
BOX(<24,-5,284>)
BOX(<28,-5,284>)
BOX(<31,-5,284>)
BOX(<56,-5,284>)
BOX(<57,-5,284>)
BOX(<22,-4,284>)
BOX(<23,-4,284>)
BOX(<29,-4,284>)
BOX(<30,-4,284>)
BOX(<-25,6,284>)
BOX(<-24,6,284>)
BOX(<-18,6,284>)
BOX(<-17,6,284>)
BOX(<-52,7,284>)
BOX(<-51,7,284>)
BOX(<-26,7,284>)
BOX(<-23,7,284>)
BOX(<-19,7,284>)
BOX(<-16,7,284>)
BOX(<11,7,284>)
BOX(<12,7,284>)
BOX(<-53,8,284>)
BOX(<-51,8,284>)
BOX(<-27,8,284>)
BOX(<-26,8,284>)
BOX(<-24,8,284>)
BOX(<-23,8,284>)
BOX(<-19,8,284>)
BOX(<-18,8,284>)
BOX(<-16,8,284>)
BOX(<-15,8,284>)
BOX(<11,8,284>)
BOX(<12,8,284>)
BOX(<-53,9,284>)
BOX(<-52,9,284>)
BOX(<-27,9,284>)
BOX(<-24,9,284>)
BOX(<-23,9,284>)
BOX(<-19,9,284>)
BOX(<-18,9,284>)
BOX(<-15,9,284>)
BOX(<-26,10,284>)
BOX(<-16,10,284>)
BOX(<-30,11,284>)
BOX(<-29,11,284>)
BOX(<-28,11,284>)
BOX(<-27,11,284>)
BOX(<-26,11,284>)
BOX(<-16,11,284>)
BOX(<-15,11,284>)
BOX(<-14,11,284>)
BOX(<-13,11,284>)
BOX(<-12,11,284>)
BOX(<-30,12,284>)
BOX(<-29,12,284>)
BOX(<-13,12,284>)
BOX(<-12,12,284>)
BOX(<-8,12,284>)
BOX(<-7,12,284>)
BOX(<-34,13,284>)
BOX(<-33,13,284>)
BOX(<-32,13,284>)
BOX(<-31,13,284>)
BOX(<-24,13,284>)
BOX(<-22,13,284>)
BOX(<-21,13,284>)
BOX(<-20,13,284>)
BOX(<-18,13,284>)
BOX(<-11,13,284>)
BOX(<-8,13,284>)
BOX(<-7,13,284>)
BOX(<-34,14,284>)
BOX(<-33,14,284>)
BOX(<-32,14,284>)
BOX(<-30,14,284>)
BOX(<-29,14,284>)
BOX(<-25,14,284>)
BOX(<-23,14,284>)
BOX(<-22,14,284>)
BOX(<-21,14,284>)
BOX(<-20,14,284>)
BOX(<-19,14,284>)
BOX(<-17,14,284>)
BOX(<-13,14,284>)
BOX(<-12,14,284>)
BOX(<-30,15,284>)
BOX(<-29,15,284>)
BOX(<-25,15,284>)
BOX(<-17,15,284>)
BOX(<-13,15,284>)
BOX(<-12,15,284>)
BOX(<-25,16,284>)
BOX(<-21,16,284>)
BOX(<-17,16,284>)
BOX(<-42,17,284>)
BOX(<-41,17,284>)
BOX(<-21,17,284>)
BOX(<-42,18,284>)
BOX(<-41,18,284>)
BOX(<-23,18,284>)
BOX(<-19,18,284>)
BOX(<13,18,284>)
BOX(<-22,19,284>)
BOX(<-21,19,284>)
BOX(<-20,19,284>)
BOX(<13,19,284>)
BOX(<-21,20,284>)
BOX(<13,20,284>)
BOX(<7,23,284>)
BOX(<8,23,284>)
BOX(<7,24,284>)
BOX(<8,24,284>)
BOX(<0,25,284>)
BOX(<1,25,284>)
BOX(<22,25,284>)
BOX(<23,25,284>)
BOX(<24,25,284>)
BOX(<0,26,284>)
BOX(<1,26,284>)
BOX(<24,26,284>)
BOX(<23,27,284>)
BOX(<5,28,284>)
BOX(<4,29,284>)
BOX(<6,29,284>)
BOX(<6,30,284>)
BOX(<0,31,284>)
BOX(<3,31,284>)
BOX(<6,31,284>)
BOX(<9,31,284>)
BOX(<10,31,284>)
BOX(<4,32,284>)
BOX(<9,32,284>)
BOX(<10,32,284>)
BOX(<12,32,284>)
BOX(<0,33,284>)
BOX(<5,33,284>)
BOX(<10,33,284>)
BOX(<12,33,284>)
BOX(<13,33,284>)
BOX(<14,33,284>)
BOX(<9,34,284>)
BOX(<10,34,284>)
BOX(<15,34,284>)
BOX(<5,35,284>)
BOX(<6,35,284>)
BOX(<12,35,284>)
BOX(<15,35,284>)
BOX(<-10,36,284>)
BOX(<-9,36,284>)
BOX(<7,36,284>)
BOX(<8,36,284>)
BOX(<11,36,284>)
BOX(<12,36,284>)
BOX(<14,36,284>)
BOX(<-17,37,284>)
BOX(<-16,37,284>)
BOX(<-15,37,284>)
BOX(<9,37,284>)
BOX(<10,37,284>)
BOX(<-18,38,284>)
BOX(<-15,38,284>)
BOX(<-16,39,284>)
BOX(<-15,39,284>)
BOX(<-28,40,284>)
BOX(<-27,41,284>)
BOX(<-29,42,284>)
BOX(<-28,42,284>)
BOX(<-27,42,284>)
BOX(<-6,43,284>)
BOX(<-5,43,284>)
BOX(<-6,44,284>)
BOX(<-4,44,284>)
BOX(<-5,45,284>)
BOX(<-4,45,284>)
BOX(<9,-43,285>)
BOX(<10,-43,285>)
BOX(<9,-42,285>)
BOX(<11,-42,285>)
BOX(<10,-41,285>)
BOX(<11,-41,285>)
BOX(<33,-41,285>)
BOX(<32,-40,285>)
BOX(<33,-40,285>)
BOX(<32,-39,285>)
BOX(<34,-39,285>)
BOX(<20,-37,285>)
BOX(<21,-37,285>)
BOX(<19,-36,285>)
BOX(<-6,-35,285>)
BOX(<-5,-35,285>)
BOX(<-4,-35,285>)
BOX(<-3,-35,285>)
BOX(<20,-35,285>)
BOX(<21,-35,285>)
BOX(<22,-35,285>)
BOX(<-8,-34,285>)
BOX(<-7,-34,285>)
BOX(<-6,-34,285>)
BOX(<-5,-34,285>)
BOX(<-4,-34,285>)
BOX(<-3,-34,285>)
BOX(<-2,-34,285>)
BOX(<-1,-34,285>)
BOX(<21,-34,285>)
BOX(<-10,-33,285>)
BOX(<-9,-33,285>)
BOX(<-8,-33,285>)
BOX(<-7,-33,285>)
BOX(<-5,-33,285>)
BOX(<-4,-33,285>)
BOX(<-3,-33,285>)
BOX(<-2,-33,285>)
BOX(<-1,-33,285>)
BOX(<-10,-32,285>)
BOX(<-7,-32,285>)
BOX(<-5,-32,285>)
BOX(<-4,-32,285>)
BOX(<-1,-32,285>)
BOX(<0,-32,285>)
BOX(<-9,-31,285>)
BOX(<-8,-31,285>)
BOX(<-7,-31,285>)
BOX(<-7,-30,285>)
BOX(<0,-30,285>)
BOX(<1,-30,285>)
BOX(<-6,-29,285>)
BOX(<-5,-29,285>)
BOX(<-4,-29,285>)
BOX(<0,-29,285>)
BOX(<-2,-28,285>)
BOX(<-1,-28,285>)
BOX(<-1,-27,285>)
BOX(<0,-26,285>)
BOX(<-19,-24,285>)
BOX(<-17,-24,285>)
BOX(<4,-24,285>)
BOX(<5,-24,285>)
BOX(<-19,-23,285>)
BOX(<-18,-23,285>)
BOX(<4,-23,285>)
BOX(<5,-23,285>)
BOX(<-18,-22,285>)
BOX(<-3,-22,285>)
BOX(<-2,-22,285>)
BOX(<-3,-21,285>)
BOX(<-2,-21,285>)
BOX(<25,-18,285>)
BOX(<26,-18,285>)
BOX(<27,-18,285>)
BOX(<-9,-17,285>)
BOX(<-8,-17,285>)
BOX(<-7,-17,285>)
BOX(<25,-17,285>)
BOX(<26,-17,285>)
BOX(<27,-17,285>)
BOX(<46,-16,285>)
BOX(<47,-16,285>)
BOX(<25,-15,285>)
BOX(<27,-15,285>)
BOX(<46,-15,285>)
BOX(<47,-15,285>)
BOX(<17,-13,285>)
BOX(<18,-13,285>)
BOX(<21,-13,285>)
BOX(<22,-13,285>)
BOX(<30,-13,285>)
BOX(<31,-13,285>)
BOX(<34,-13,285>)
BOX(<35,-13,285>)
BOX(<36,-13,285>)
BOX(<38,-13,285>)
BOX(<16,-12,285>)
BOX(<18,-12,285>)
BOX(<22,-12,285>)
BOX(<24,-12,285>)
BOX(<28,-12,285>)
BOX(<30,-12,285>)
BOX(<34,-12,285>)
BOX(<39,-12,285>)
BOX(<12,-11,285>)
BOX(<13,-11,285>)
BOX(<16,-11,285>)
BOX(<23,-11,285>)
BOX(<29,-11,285>)
BOX(<39,-11,285>)
BOX(<12,-10,285>)
BOX(<13,-10,285>)
BOX(<16,-10,285>)
BOX(<20,-10,285>)
BOX(<26,-10,285>)
BOX(<32,-10,285>)
BOX(<37,-10,285>)
BOX(<38,-10,285>)
BOX(<17,-9,285>)
BOX(<19,-9,285>)
BOX(<20,-9,285>)
BOX(<21,-9,285>)
BOX(<31,-9,285>)
BOX(<32,-9,285>)
BOX(<33,-9,285>)
BOX(<35,-9,285>)
BOX(<18,-8,285>)
BOX(<21,-8,285>)
BOX(<22,-8,285>)
BOX(<30,-8,285>)
BOX(<31,-8,285>)
BOX(<34,-8,285>)
BOX(<20,-7,285>)
BOX(<23,-7,285>)
BOX(<24,-7,285>)
BOX(<28,-7,285>)
BOX(<29,-7,285>)
BOX(<32,-7,285>)
BOX(<57,-7,285>)
BOX(<58,-7,285>)
BOX(<-7,-6,285>)
BOX(<-6,-6,285>)
BOX(<20,-6,285>)
BOX(<21,-6,285>)
BOX(<25,-6,285>)
BOX(<27,-6,285>)
BOX(<31,-6,285>)
BOX(<32,-6,285>)
BOX(<56,-6,285>)
BOX(<58,-6,285>)
BOX(<-7,-5,285>)
BOX(<-6,-5,285>)
BOX(<20,-5,285>)
BOX(<21,-5,285>)
BOX(<24,-5,285>)
BOX(<28,-5,285>)
BOX(<31,-5,285>)
BOX(<32,-5,285>)
BOX(<56,-5,285>)
BOX(<57,-5,285>)
BOX(<22,-4,285>)
BOX(<23,-4,285>)
BOX(<29,-4,285>)
BOX(<30,-4,285>)
BOX(<-25,6,285>)
BOX(<-24,6,285>)
BOX(<-18,6,285>)
BOX(<-17,6,285>)
BOX(<-52,7,285>)
BOX(<-51,7,285>)
BOX(<-27,7,285>)
BOX(<-26,7,285>)
BOX(<-23,7,285>)
BOX(<-19,7,285>)
BOX(<-16,7,285>)
BOX(<-15,7,285>)
BOX(<11,7,285>)
BOX(<12,7,285>)
BOX(<-53,8,285>)
BOX(<-51,8,285>)
BOX(<-27,8,285>)
BOX(<-26,8,285>)
BOX(<-22,8,285>)
BOX(<-20,8,285>)
BOX(<-16,8,285>)
BOX(<-15,8,285>)
BOX(<11,8,285>)
BOX(<12,8,285>)
BOX(<-53,9,285>)
BOX(<-52,9,285>)
BOX(<-27,9,285>)
BOX(<-24,9,285>)
BOX(<-23,9,285>)
BOX(<-19,9,285>)
BOX(<-18,9,285>)
BOX(<-15,9,285>)
BOX(<-29,10,285>)
BOX(<-26,10,285>)
BOX(<-25,10,285>)
BOX(<-17,10,285>)
BOX(<-16,10,285>)
BOX(<-13,10,285>)
BOX(<-30,11,285>)
BOX(<-28,11,285>)
BOX(<-27,11,285>)
BOX(<-26,11,285>)
BOX(<-16,11,285>)
BOX(<-15,11,285>)
BOX(<-14,11,285>)
BOX(<-12,11,285>)
BOX(<-33,12,285>)
BOX(<-32,12,285>)
BOX(<-27,12,285>)
BOX(<-21,12,285>)
BOX(<-15,12,285>)
BOX(<-11,12,285>)
BOX(<-8,12,285>)
BOX(<-7,12,285>)
BOX(<-34,13,285>)
BOX(<-24,13,285>)
BOX(<-18,13,285>)
BOX(<-11,13,285>)
BOX(<-8,13,285>)
BOX(<-7,13,285>)
BOX(<-34,14,285>)
BOX(<-29,14,285>)
BOX(<-25,14,285>)
BOX(<-23,14,285>)
BOX(<-19,14,285>)
BOX(<-17,14,285>)
BOX(<-13,14,285>)
BOX(<-11,14,285>)
BOX(<-33,15,285>)
BOX(<-31,15,285>)
BOX(<-30,15,285>)
BOX(<-29,15,285>)
BOX(<-26,15,285>)
BOX(<-25,15,285>)
BOX(<-17,15,285>)
BOX(<-16,15,285>)
BOX(<-13,15,285>)
BOX(<-12,15,285>)
BOX(<-42,17,285>)
BOX(<-41,17,285>)
BOX(<-22,17,285>)
BOX(<-20,17,285>)
BOX(<-42,18,285>)
BOX(<-41,18,285>)
BOX(<-22,19,285>)
BOX(<-21,19,285>)
BOX(<-20,19,285>)
BOX(<12,19,285>)
BOX(<13,19,285>)
BOX(<14,19,285>)
BOX(<-22,20,285>)
BOX(<-21,20,285>)
BOX(<-20,20,285>)
BOX(<7,23,285>)
BOX(<8,23,285>)
BOX(<7,24,285>)
BOX(<8,24,285>)
BOX(<23,24,285>)
BOX(<0,25,285>)
BOX(<1,25,285>)
BOX(<23,25,285>)
BOX(<24,25,285>)
BOX(<0,26,285>)
BOX(<1,26,285>)
BOX(<22,26,285>)
BOX(<24,26,285>)
BOX(<5,28,285>)
BOX(<6,29,285>)
BOX(<6,30,285>)
BOX(<7,30,285>)
BOX(<5,31,285>)
BOX(<9,31,285>)
BOX(<10,31,285>)
BOX(<11,31,285>)
BOX(<4,32,285>)
BOX(<5,32,285>)
BOX(<12,32,285>)
BOX(<12,33,285>)
BOX(<13,33,285>)
BOX(<14,33,285>)
BOX(<5,34,285>)
BOX(<6,34,285>)
BOX(<9,34,285>)
BOX(<10,34,285>)
BOX(<12,34,285>)
BOX(<15,34,285>)
BOX(<6,35,285>)
BOX(<7,35,285>)
BOX(<8,35,285>)
BOX(<9,35,285>)
BOX(<10,35,285>)
BOX(<12,35,285>)
BOX(<13,35,285>)
BOX(<14,35,285>)
BOX(<15,35,285>)
BOX(<-16,36,285>)
BOX(<6,36,285>)
BOX(<7,36,285>)
BOX(<8,36,285>)
BOX(<9,36,285>)
BOX(<10,36,285>)
BOX(<11,36,285>)
BOX(<12,36,285>)
BOX(<13,36,285>)
BOX(<-17,37,285>)
BOX(<-16,37,285>)
BOX(<-15,37,285>)
BOX(<8,37,285>)
BOX(<9,37,285>)
BOX(<10,37,285>)
BOX(<11,37,285>)
BOX(<-14,38,285>)
BOX(<-16,39,285>)
BOX(<-15,39,285>)
BOX(<-29,41,285>)
BOX(<-27,41,285>)
BOX(<-28,42,285>)
BOX(<-27,42,285>)
BOX(<-28,43,285>)
BOX(<-6,43,285>)
BOX(<-5,43,285>)
BOX(<-6,44,285>)
BOX(<-4,44,285>)
BOX(<-5,45,285>)
BOX(<-4,45,285>)
BOX(<9,-43,286>)
BOX(<10,-43,286>)
BOX(<9,-42,286>)
BOX(<11,-42,286>)
BOX(<10,-41,286>)
BOX(<11,-41,286>)
BOX(<32,-41,286>)
BOX(<33,-41,286>)
BOX(<32,-40,286>)
BOX(<34,-40,286>)
BOX(<32,-39,286>)
BOX(<20,-37,286>)
BOX(<-5,-36,286>)
BOX(<-4,-36,286>)
BOX(<19,-36,286>)
BOX(<22,-36,286>)
BOX(<20,-35,286>)
BOX(<21,-35,286>)
BOX(<22,-35,286>)
BOX(<-1,-34,286>)
BOX(<20,-34,286>)
BOX(<21,-34,286>)
BOX(<22,-34,286>)
BOX(<-10,-33,286>)
BOX(<-10,-32,286>)
BOX(<-5,-32,286>)
BOX(<-1,-32,286>)
BOX(<0,-32,286>)
BOX(<-9,-31,286>)
BOX(<-7,-31,286>)
BOX(<-1,-31,286>)
BOX(<1,-31,286>)
BOX(<-7,-30,286>)
BOX(<-5,-30,286>)
BOX(<0,-30,286>)
BOX(<1,-30,286>)
BOX(<-6,-29,286>)
BOX(<-5,-29,286>)
BOX(<0,-29,286>)
BOX(<1,-29,286>)
BOX(<-5,-28,286>)
BOX(<-2,-28,286>)
BOX(<-1,-28,286>)
BOX(<0,-28,286>)
BOX(<-2,-27,286>)
BOX(<-1,-27,286>)
BOX(<0,-27,286>)
BOX(<-19,-24,286>)
BOX(<4,-24,286>)
BOX(<5,-24,286>)
BOX(<-19,-23,286>)
BOX(<-17,-23,286>)
BOX(<4,-23,286>)
BOX(<5,-23,286>)
BOX(<-19,-22,286>)
BOX(<-18,-22,286>)
BOX(<-3,-22,286>)
BOX(<-2,-22,286>)
BOX(<-3,-21,286>)
BOX(<-2,-21,286>)
BOX(<26,-19,286>)
BOX(<-8,-18,286>)
BOX(<25,-18,286>)
BOX(<27,-18,286>)
BOX(<-8,-17,286>)
BOX(<25,-17,286>)
BOX(<27,-17,286>)
BOX(<-8,-16,286>)
BOX(<25,-16,286>)
BOX(<27,-16,286>)
BOX(<46,-16,286>)
BOX(<47,-16,286>)
BOX(<46,-15,286>)
BOX(<47,-15,286>)
BOX(<35,-14,286>)
BOX(<17,-13,286>)
BOX(<18,-13,286>)
BOX(<21,-13,286>)
BOX(<22,-13,286>)
BOX(<23,-13,286>)
BOX(<29,-13,286>)
BOX(<30,-13,286>)
BOX(<31,-13,286>)
BOX(<34,-13,286>)
BOX(<35,-13,286>)
BOX(<16,-12,286>)
BOX(<18,-12,286>)
BOX(<21,-12,286>)
BOX(<22,-12,286>)
BOX(<30,-12,286>)
BOX(<31,-12,286>)
BOX(<34,-12,286>)
BOX(<38,-12,286>)
BOX(<39,-12,286>)
BOX(<12,-11,286>)
BOX(<13,-11,286>)
BOX(<15,-11,286>)
BOX(<16,-11,286>)
BOX(<23,-11,286>)
BOX(<29,-11,286>)
BOX(<39,-11,286>)
BOX(<12,-10,286>)
BOX(<13,-10,286>)
BOX(<16,-10,286>)
BOX(<17,-10,286>)
BOX(<19,-10,286>)
BOX(<20,-10,286>)
BOX(<21,-10,286>)
BOX(<31,-10,286>)
BOX(<32,-10,286>)
BOX(<33,-10,286>)
BOX(<38,-10,286>)
BOX(<17,-9,286>)
BOX(<18,-9,286>)
BOX(<19,-9,286>)
BOX(<22,-9,286>)
BOX(<30,-9,286>)
BOX(<33,-9,286>)
BOX(<34,-9,286>)
BOX(<18,-8,286>)
BOX(<22,-8,286>)
BOX(<23,-8,286>)
BOX(<29,-8,286>)
BOX(<30,-8,286>)
BOX(<34,-8,286>)
BOX(<19,-7,286>)
BOX(<20,-7,286>)
BOX(<23,-7,286>)
BOX(<24,-7,286>)
BOX(<28,-7,286>)
BOX(<29,-7,286>)
BOX(<32,-7,286>)
BOX(<33,-7,286>)
BOX(<57,-7,286>)
BOX(<58,-7,286>)
BOX(<-7,-6,286>)
BOX(<-6,-6,286>)
BOX(<19,-6,286>)
BOX(<22,-6,286>)
BOX(<23,-6,286>)
BOX(<25,-6,286>)
BOX(<27,-6,286>)
BOX(<29,-6,286>)
BOX(<30,-6,286>)
BOX(<33,-6,286>)
BOX(<56,-6,286>)
BOX(<58,-6,286>)
BOX(<-7,-5,286>)
BOX(<-6,-5,286>)
BOX(<20,-5,286>)
BOX(<23,-5,286>)
BOX(<24,-5,286>)
BOX(<28,-5,286>)
BOX(<29,-5,286>)
BOX(<32,-5,286>)
BOX(<56,-5,286>)
BOX(<57,-5,286>)
BOX(<21,-4,286>)
BOX(<22,-4,286>)
BOX(<23,-4,286>)
BOX(<29,-4,286>)
BOX(<30,-4,286>)
BOX(<31,-4,286>)
BOX(<-26,6,286>)
BOX(<-25,6,286>)
BOX(<-24,6,286>)
BOX(<-18,6,286>)
BOX(<-17,6,286>)
BOX(<-16,6,286>)
BOX(<-52,7,286>)
BOX(<-51,7,286>)
BOX(<-27,7,286>)
BOX(<-24,7,286>)
BOX(<-23,7,286>)
BOX(<-19,7,286>)
BOX(<-18,7,286>)
BOX(<-15,7,286>)
BOX(<11,7,286>)
BOX(<12,7,286>)
BOX(<-53,8,286>)
BOX(<-51,8,286>)
BOX(<-28,8,286>)
BOX(<-25,8,286>)
BOX(<-24,8,286>)
BOX(<-22,8,286>)
BOX(<-20,8,286>)
BOX(<-18,8,286>)
BOX(<-17,8,286>)
BOX(<-14,8,286>)
BOX(<11,8,286>)
BOX(<12,8,286>)
BOX(<-53,9,286>)
BOX(<-52,9,286>)
BOX(<-28,9,286>)
BOX(<-27,9,286>)
BOX(<-24,9,286>)
BOX(<-23,9,286>)
BOX(<-19,9,286>)
BOX(<-18,9,286>)
BOX(<-15,9,286>)
BOX(<-14,9,286>)
BOX(<-29,10,286>)
BOX(<-25,10,286>)
BOX(<-24,10,286>)
BOX(<-18,10,286>)
BOX(<-17,10,286>)
BOX(<-13,10,286>)
BOX(<-29,11,286>)
BOX(<-28,11,286>)
BOX(<-25,11,286>)
BOX(<-17,11,286>)
BOX(<-14,11,286>)
BOX(<-13,11,286>)
BOX(<-12,11,286>)
BOX(<-33,12,286>)
BOX(<-28,12,286>)
BOX(<-27,12,286>)
BOX(<-26,12,286>)
BOX(<-16,12,286>)
BOX(<-15,12,286>)
BOX(<-14,12,286>)
BOX(<-12,12,286>)
BOX(<-11,12,286>)
BOX(<-8,12,286>)
BOX(<-7,12,286>)
BOX(<-34,13,286>)
BOX(<-24,13,286>)
BOX(<-18,13,286>)
BOX(<-11,13,286>)
BOX(<-10,13,286>)
BOX(<-8,13,286>)
BOX(<-7,13,286>)
BOX(<-34,14,286>)
BOX(<-33,14,286>)
BOX(<-29,14,286>)
BOX(<-26,14,286>)
BOX(<-25,14,286>)
BOX(<-17,14,286>)
BOX(<-16,14,286>)
BOX(<-13,14,286>)
BOX(<-11,14,286>)
BOX(<-30,15,286>)
BOX(<-29,15,286>)
BOX(<-26,15,286>)
BOX(<-25,15,286>)
BOX(<-24,15,286>)
BOX(<-18,15,286>)
BOX(<-17,15,286>)
BOX(<-16,15,286>)
BOX(<-13,15,286>)
BOX(<-12,15,286>)
BOX(<-30,16,286>)
BOX(<-42,17,286>)
BOX(<-41,17,286>)
BOX(<-42,18,286>)
BOX(<-41,18,286>)
BOX(<-22,18,286>)
BOX(<-20,18,286>)
BOX(<13,18,286>)
BOX(<-22,19,286>)
BOX(<-20,19,286>)
BOX(<13,19,286>)
BOX(<-22,20,286>)
BOX(<-20,20,286>)
BOX(<13,20,286>)
BOX(<-21,21,286>)
BOX(<7,23,286>)
BOX(<8,23,286>)
BOX(<7,24,286>)
BOX(<8,24,286>)
BOX(<23,24,286>)
BOX(<24,24,286>)
BOX(<0,25,286>)
BOX(<1,25,286>)
BOX(<22,25,286>)
BOX(<24,25,286>)
BOX(<0,26,286>)
BOX(<1,26,286>)
BOX(<24,26,286>)
BOX(<5,29,286>)
BOX(<6,29,286>)
BOX(<7,29,286>)
BOX(<5,30,286>)
BOX(<6,30,286>)
BOX(<7,30,286>)
BOX(<10,30,286>)
BOX(<4,31,286>)
BOX(<5,31,286>)
BOX(<10,31,286>)
BOX(<11,31,286>)
BOX(<4,32,286>)
BOX(<5,32,286>)
BOX(<10,32,286>)
BOX(<12,32,286>)
BOX(<4,33,286>)
BOX(<6,33,286>)
BOX(<12,33,286>)
BOX(<14,33,286>)
BOX(<5,34,286>)
BOX(<6,34,286>)
BOX(<10,34,286>)
BOX(<15,34,286>)
BOX(<15,35,286>)
BOX(<-17,36,286>)
BOX(<-16,36,286>)
BOX(<-15,36,286>)
BOX(<6,36,286>)
BOX(<-17,37,286>)
BOX(<-16,37,286>)
BOX(<-15,37,286>)
BOX(<-17,38,286>)
BOX(<-14,38,286>)
BOX(<9,38,286>)
BOX(<10,38,286>)
BOX(<-15,39,286>)
BOX(<-27,41,286>)
BOX(<-29,42,286>)
BOX(<-27,42,286>)
BOX(<-28,43,286>)
BOX(<-27,43,286>)
BOX(<-6,43,286>)
BOX(<-5,43,286>)
BOX(<-6,44,286>)
BOX(<-4,44,286>)
BOX(<-5,45,286>)
BOX(<-4,45,286>)
BOX(<9,-43,287>)
BOX(<10,-43,287>)
BOX(<9,-42,287>)
BOX(<11,-42,287>)
BOX(<10,-41,287>)
BOX(<11,-41,287>)
BOX(<32,-41,287>)
BOX(<33,-41,287>)
BOX(<31,-40,287>)
BOX(<32,-40,287>)
BOX(<33,-39,287>)
BOX(<19,-36,287>)
BOX(<22,-36,287>)
BOX(<19,-35,287>)
BOX(<23,-35,287>)
BOX(<20,-34,287>)
BOX(<22,-34,287>)
BOX(<-1,-33,287>)
BOX(<0,-33,287>)
BOX(<21,-33,287>)
BOX(<-10,-32,287>)
BOX(<-9,-32,287>)
BOX(<-1,-32,287>)
BOX(<0,-32,287>)
BOX(<-8,-31,287>)
BOX(<-1,-31,287>)
BOX(<1,-31,287>)
BOX(<-8,-30,287>)
BOX(<-7,-30,287>)
BOX(<-5,-30,287>)
BOX(<-1,-30,287>)
BOX(<2,-30,287>)
BOX(<-5,-29,287>)
BOX(<-4,-29,287>)
BOX(<-6,-28,287>)
BOX(<-5,-28,287>)
BOX(<-2,-28,287>)
BOX(<-2,-27,287>)
BOX(<0,-27,287>)
BOX(<-1,-26,287>)
BOX(<-18,-24,287>)
BOX(<4,-24,287>)
BOX(<5,-24,287>)
BOX(<-20,-23,287>)
BOX(<-19,-23,287>)
BOX(<4,-23,287>)
BOX(<5,-23,287>)
BOX(<-19,-22,287>)
BOX(<-18,-22,287>)
BOX(<-3,-22,287>)
BOX(<-2,-22,287>)
BOX(<-3,-21,287>)
BOX(<-2,-21,287>)
BOX(<26,-19,287>)
BOX(<25,-18,287>)
BOX(<27,-18,287>)
BOX(<-9,-17,287>)
BOX(<-8,-17,287>)
BOX(<-7,-17,287>)
BOX(<24,-17,287>)
BOX(<25,-17,287>)
BOX(<27,-17,287>)
BOX(<28,-17,287>)
BOX(<46,-16,287>)
BOX(<47,-16,287>)
BOX(<46,-15,287>)
BOX(<47,-15,287>)
BOX(<22,-14,287>)
BOX(<30,-14,287>)
BOX(<34,-14,287>)
BOX(<35,-14,287>)
BOX(<17,-13,287>)
BOX(<18,-13,287>)
BOX(<21,-13,287>)
BOX(<23,-13,287>)
BOX(<29,-13,287>)
BOX(<31,-13,287>)
BOX(<34,-13,287>)
BOX(<35,-13,287>)
BOX(<15,-12,287>)
BOX(<16,-12,287>)
BOX(<18,-12,287>)
BOX(<21,-12,287>)
BOX(<31,-12,287>)
BOX(<34,-12,287>)
BOX(<35,-12,287>)
BOX(<38,-12,287>)
BOX(<39,-12,287>)
BOX(<12,-11,287>)
BOX(<13,-11,287>)
BOX(<14,-11,287>)
BOX(<15,-11,287>)
BOX(<18,-11,287>)
BOX(<19,-11,287>)
BOX(<33,-11,287>)
BOX(<39,-11,287>)
BOX(<12,-10,287>)
BOX(<13,-10,287>)
BOX(<14,-10,287>)
BOX(<15,-10,287>)
BOX(<19,-10,287>)
BOX(<20,-10,287>)
BOX(<21,-10,287>)
BOX(<22,-10,287>)
BOX(<30,-10,287>)
BOX(<31,-10,287>)
BOX(<32,-10,287>)
BOX(<33,-10,287>)
BOX(<34,-10,287>)
BOX(<16,-9,287>)
BOX(<22,-9,287>)
BOX(<23,-9,287>)
BOX(<29,-9,287>)
BOX(<30,-9,287>)
BOX(<34,-9,287>)
BOX(<17,-8,287>)
BOX(<20,-8,287>)
BOX(<21,-8,287>)
BOX(<22,-8,287>)
BOX(<24,-8,287>)
BOX(<28,-8,287>)
BOX(<30,-8,287>)
BOX(<31,-8,287>)
BOX(<32,-8,287>)
BOX(<34,-8,287>)
BOX(<18,-7,287>)
BOX(<19,-7,287>)
BOX(<20,-7,287>)
BOX(<21,-7,287>)
BOX(<31,-7,287>)
BOX(<32,-7,287>)
BOX(<33,-7,287>)
BOX(<34,-7,287>)
BOX(<57,-7,287>)
BOX(<58,-7,287>)
BOX(<-7,-6,287>)
BOX(<-6,-6,287>)
BOX(<19,-6,287>)
BOX(<21,-6,287>)
BOX(<22,-6,287>)
BOX(<25,-6,287>)
BOX(<27,-6,287>)
BOX(<30,-6,287>)
BOX(<31,-6,287>)
BOX(<33,-6,287>)
BOX(<56,-6,287>)
BOX(<58,-6,287>)
BOX(<-7,-5,287>)
BOX(<-6,-5,287>)
BOX(<20,-5,287>)
BOX(<32,-5,287>)
BOX(<56,-5,287>)
BOX(<57,-5,287>)
BOX(<21,-4,287>)
BOX(<22,-4,287>)
BOX(<23,-4,287>)
BOX(<24,-4,287>)
BOX(<28,-4,287>)
BOX(<29,-4,287>)
BOX(<30,-4,287>)
BOX(<31,-4,287>)
BOX(<22,-3,287>)
BOX(<30,-3,287>)
BOX(<-25,5,287>)
BOX(<-17,5,287>)
BOX(<-26,6,287>)
BOX(<-25,6,287>)
BOX(<-24,6,287>)
BOX(<-23,6,287>)
BOX(<-19,6,287>)
BOX(<-18,6,287>)
BOX(<-17,6,287>)
BOX(<-16,6,287>)
BOX(<-52,7,287>)
BOX(<-51,7,287>)
BOX(<-27,7,287>)
BOX(<-15,7,287>)
BOX(<11,7,287>)
BOX(<12,7,287>)
BOX(<-53,8,287>)
BOX(<-51,8,287>)
BOX(<-28,8,287>)
BOX(<-26,8,287>)
BOX(<-25,8,287>)
BOX(<-22,8,287>)
BOX(<-20,8,287>)
BOX(<-17,8,287>)
BOX(<-16,8,287>)
BOX(<-14,8,287>)
BOX(<11,8,287>)
BOX(<12,8,287>)
BOX(<-53,9,287>)
BOX(<-52,9,287>)
BOX(<-29,9,287>)
BOX(<-28,9,287>)
BOX(<-27,9,287>)
BOX(<-26,9,287>)
BOX(<-16,9,287>)
BOX(<-15,9,287>)
BOX(<-14,9,287>)
BOX(<-13,9,287>)
BOX(<-29,10,287>)
BOX(<-27,10,287>)
BOX(<-26,10,287>)
BOX(<-25,10,287>)
BOX(<-23,10,287>)
BOX(<-19,10,287>)
BOX(<-17,10,287>)
BOX(<-16,10,287>)
BOX(<-15,10,287>)
BOX(<-12,10,287>)
BOX(<-29,11,287>)
BOX(<-25,11,287>)
BOX(<-24,11,287>)
BOX(<-18,11,287>)
BOX(<-17,11,287>)
BOX(<-11,11,287>)
BOX(<-29,12,287>)
BOX(<-28,12,287>)
BOX(<-27,12,287>)
BOX(<-26,12,287>)
BOX(<-25,12,287>)
BOX(<-17,12,287>)
BOX(<-16,12,287>)
BOX(<-15,12,287>)
BOX(<-14,12,287>)
BOX(<-10,12,287>)
BOX(<-9,12,287>)
BOX(<-8,12,287>)
BOX(<-7,12,287>)
BOX(<-34,13,287>)
BOX(<-28,13,287>)
BOX(<-14,13,287>)
BOX(<-13,13,287>)
BOX(<-10,13,287>)
BOX(<-9,13,287>)
BOX(<-8,13,287>)
BOX(<-7,13,287>)
BOX(<-34,14,287>)
BOX(<-33,14,287>)
BOX(<-30,14,287>)
BOX(<-29,14,287>)
BOX(<-26,14,287>)
BOX(<-16,14,287>)
BOX(<-13,14,287>)
BOX(<-11,14,287>)
BOX(<-10,14,287>)
BOX(<-30,15,287>)
BOX(<-29,15,287>)
BOX(<-26,15,287>)
BOX(<-24,15,287>)
BOX(<-18,15,287>)
BOX(<-16,15,287>)
BOX(<-13,15,287>)
BOX(<-12,15,287>)
BOX(<-30,16,287>)
BOX(<-29,16,287>)
BOX(<-25,16,287>)
BOX(<-17,16,287>)
BOX(<-42,17,287>)
BOX(<-41,17,287>)
BOX(<-42,18,287>)
BOX(<-41,18,287>)
BOX(<-23,19,287>)
BOX(<-22,19,287>)
BOX(<-20,19,287>)
BOX(<-19,19,287>)
BOX(<12,19,287>)
BOX(<13,19,287>)
BOX(<14,19,287>)
BOX(<-22,20,287>)
BOX(<-20,20,287>)
BOX(<-21,21,287>)
BOX(<7,23,287>)
BOX(<8,23,287>)
BOX(<7,24,287>)
BOX(<8,24,287>)
BOX(<23,24,287>)
BOX(<24,24,287>)
BOX(<0,25,287>)
BOX(<1,25,287>)
BOX(<24,25,287>)
BOX(<25,25,287>)
BOX(<0,26,287>)
BOX(<1,26,287>)
BOX(<23,26,287>)
BOX(<6,28,287>)
BOX(<5,29,287>)
BOX(<7,29,287>)
BOX(<7,30,287>)
BOX(<10,30,287>)
BOX(<11,30,287>)
BOX(<9,31,287>)
BOX(<10,31,287>)
BOX(<3,32,287>)
BOX(<6,32,287>)
BOX(<10,32,287>)
BOX(<12,32,287>)
BOX(<13,32,287>)
BOX(<4,33,287>)
BOX(<6,33,287>)
BOX(<13,33,287>)
BOX(<5,34,287>)
BOX(<6,34,287>)
BOX(<14,34,287>)
BOX(<15,34,287>)
BOX(<-16,35,287>)
BOX(<5,35,287>)
BOX(<6,35,287>)
BOX(<-17,36,287>)
BOX(<-15,36,287>)
BOX(<-18,37,287>)
BOX(<-14,37,287>)
BOX(<-17,38,287>)
BOX(<-14,38,287>)
BOX(<-28,41,287>)
BOX(<-27,42,287>)
BOX(<-26,42,287>)
BOX(<-28,43,287>)
BOX(<-27,43,287>)
BOX(<-6,43,287>)
BOX(<-5,43,287>)
BOX(<-6,44,287>)
BOX(<-4,44,287>)
BOX(<-5,45,287>)
BOX(<-4,45,287>)
BOX(<9,-43,288>)
BOX(<10,-43,288>)
BOX(<9,-42,288>)
BOX(<11,-42,288>)
BOX(<10,-41,288>)
BOX(<11,-41,288>)
BOX(<31,-41,288>)
BOX(<32,-41,288>)
BOX(<33,-41,288>)
BOX(<31,-40,288>)
BOX(<32,-39,288>)
BOX(<19,-35,288>)
BOX(<20,-35,288>)
BOX(<21,-35,288>)
BOX(<22,-35,288>)
BOX(<23,-35,288>)
BOX(<20,-34,288>)
BOX(<21,-34,288>)
BOX(<22,-34,288>)
BOX(<-1,-33,288>)
BOX(<0,-33,288>)
BOX(<21,-33,288>)
BOX(<-9,-32,288>)
BOX(<-2,-32,288>)
BOX(<1,-32,288>)
BOX(<-8,-31,288>)
BOX(<-7,-31,288>)
BOX(<-2,-31,288>)
BOX(<-1,-31,288>)
BOX(<1,-31,288>)
BOX(<-8,-30,288>)
BOX(<-7,-30,288>)
BOX(<-6,-30,288>)
BOX(<-5,-30,288>)
BOX(<-4,-30,288>)
BOX(<0,-30,288>)
BOX(<-7,-29,288>)
BOX(<-4,-29,288>)
BOX(<-6,-28,288>)
BOX(<-5,-28,288>)
BOX(<-4,-28,288>)
BOX(<-3,-28,288>)
BOX(<-1,-28,288>)
BOX(<-2,-27,288>)
BOX(<-1,-26,288>)
BOX(<-19,-24,288>)
BOX(<4,-24,288>)
BOX(<5,-24,288>)
BOX(<-20,-23,288>)
BOX(<4,-23,288>)
BOX(<5,-23,288>)
BOX(<-20,-22,288>)
BOX(<-19,-22,288>)
BOX(<-18,-22,288>)
BOX(<-3,-22,288>)
BOX(<-2,-22,288>)
BOX(<-3,-21,288>)
BOX(<-2,-21,288>)
BOX(<26,-19,288>)
BOX(<-8,-18,288>)
BOX(<24,-18,288>)
BOX(<25,-18,288>)
BOX(<27,-18,288>)
BOX(<28,-18,288>)
BOX(<-8,-17,288>)
BOX(<24,-17,288>)
BOX(<25,-17,288>)
BOX(<27,-17,288>)
BOX(<28,-17,288>)
BOX(<-8,-16,288>)
BOX(<46,-16,288>)
BOX(<47,-16,288>)
BOX(<46,-15,288>)
BOX(<47,-15,288>)
BOX(<22,-14,288>)
BOX(<30,-14,288>)
BOX(<34,-14,288>)
BOX(<35,-14,288>)
BOX(<16,-13,288>)
BOX(<17,-13,288>)
BOX(<18,-13,288>)
BOX(<21,-13,288>)
BOX(<31,-13,288>)
BOX(<33,-13,288>)
BOX(<36,-13,288>)
BOX(<13,-12,288>)
BOX(<15,-12,288>)
BOX(<16,-12,288>)
BOX(<20,-12,288>)
BOX(<22,-12,288>)
BOX(<30,-12,288>)
BOX(<32,-12,288>)
BOX(<33,-12,288>)
BOX(<35,-12,288>)
BOX(<38,-12,288>)
BOX(<39,-12,288>)
BOX(<12,-11,288>)
BOX(<17,-11,288>)
BOX(<18,-11,288>)
BOX(<22,-11,288>)
BOX(<30,-11,288>)
BOX(<35,-11,288>)
BOX(<38,-11,288>)
BOX(<39,-11,288>)
BOX(<12,-10,288>)
BOX(<16,-10,288>)
BOX(<18,-10,288>)
BOX(<19,-10,288>)
BOX(<20,-10,288>)
BOX(<21,-10,288>)
BOX(<22,-10,288>)
BOX(<23,-10,288>)
BOX(<29,-10,288>)
BOX(<30,-10,288>)
BOX(<31,-10,288>)
BOX(<32,-10,288>)
BOX(<34,-10,288>)
BOX(<13,-9,288>)
BOX(<14,-9,288>)
BOX(<15,-9,288>)
BOX(<16,-9,288>)
BOX(<19,-9,288>)
BOX(<34,-9,288>)
BOX(<35,-9,288>)
BOX(<17,-8,288>)
BOX(<18,-8,288>)
BOX(<34,-8,288>)
BOX(<35,-8,288>)
BOX(<18,-7,288>)
BOX(<23,-7,288>)
BOX(<29,-7,288>)
BOX(<34,-7,288>)
BOX(<57,-7,288>)
BOX(<58,-7,288>)
BOX(<-7,-6,288>)
BOX(<-6,-6,288>)
BOX(<18,-6,288>)
BOX(<22,-6,288>)
BOX(<30,-6,288>)
BOX(<34,-6,288>)
BOX(<56,-6,288>)
BOX(<58,-6,288>)
BOX(<-7,-5,288>)
BOX(<-6,-5,288>)
BOX(<20,-5,288>)
BOX(<24,-5,288>)
BOX(<28,-5,288>)
BOX(<32,-5,288>)
BOX(<56,-5,288>)
BOX(<57,-5,288>)
BOX(<21,-4,288>)
BOX(<22,-4,288>)
BOX(<23,-4,288>)
BOX(<29,-4,288>)
BOX(<30,-4,288>)
BOX(<31,-4,288>)
BOX(<21,-3,288>)
BOX(<22,-3,288>)
BOX(<30,-3,288>)
BOX(<31,-3,288>)
BOX(<-26,5,288>)
BOX(<-25,5,288>)
BOX(<-17,5,288>)
BOX(<-16,5,288>)
BOX(<-26,6,288>)
BOX(<-25,6,288>)
BOX(<-24,6,288>)
BOX(<-18,6,288>)
BOX(<-17,6,288>)
BOX(<-16,6,288>)
BOX(<-52,7,288>)
BOX(<-51,7,288>)
BOX(<-27,7,288>)
BOX(<-23,7,288>)
BOX(<-19,7,288>)
BOX(<-15,7,288>)
BOX(<11,7,288>)
BOX(<12,7,288>)
BOX(<-53,8,288>)
BOX(<-51,8,288>)
BOX(<-29,8,288>)
BOX(<-25,8,288>)
BOX(<-17,8,288>)
BOX(<-13,8,288>)
BOX(<11,8,288>)
BOX(<12,8,288>)
BOX(<-53,9,288>)
BOX(<-52,9,288>)
BOX(<-29,9,288>)
BOX(<-24,9,288>)
BOX(<-18,9,288>)
BOX(<-13,9,288>)
BOX(<-30,10,288>)
BOX(<-29,10,288>)
BOX(<-13,10,288>)
BOX(<-12,10,288>)
BOX(<-30,11,288>)
BOX(<-29,11,288>)
BOX(<-14,11,288>)
BOX(<-11,11,288>)
BOX(<-10,11,288>)
BOX(<-9,11,288>)
BOX(<-8,11,288>)
BOX(<-29,12,288>)
BOX(<-27,12,288>)
BOX(<-26,12,288>)
BOX(<-25,12,288>)
BOX(<-24,12,288>)
BOX(<-18,12,288>)
BOX(<-17,12,288>)
BOX(<-16,12,288>)
BOX(<-15,12,288>)
BOX(<-14,12,288>)
BOX(<-13,12,288>)
BOX(<-11,12,288>)
BOX(<-7,12,288>)
BOX(<-34,13,288>)
BOX(<-33,13,288>)
BOX(<-30,13,288>)
BOX(<-25,13,288>)
BOX(<-17,13,288>)
BOX(<-13,13,288>)
BOX(<-12,13,288>)
BOX(<-7,13,288>)
BOX(<-34,14,288>)
BOX(<-33,14,288>)
BOX(<-30,14,288>)
BOX(<-28,14,288>)
BOX(<-27,14,288>)
BOX(<-25,14,288>)
BOX(<-17,14,288>)
BOX(<-15,14,288>)
BOX(<-11,14,288>)
BOX(<-10,14,288>)
BOX(<-8,14,288>)
BOX(<-31,15,288>)
BOX(<-28,15,288>)
BOX(<-26,15,288>)
BOX(<-16,15,288>)
BOX(<-13,15,288>)
BOX(<-12,15,288>)
BOX(<-11,15,288>)
BOX(<-30,16,288>)
BOX(<-29,16,288>)
BOX(<-25,16,288>)
BOX(<-17,16,288>)
BOX(<-42,17,288>)
BOX(<-41,17,288>)
BOX(<-42,18,288>)
BOX(<-41,18,288>)
BOX(<13,18,288>)
BOX(<-23,19,288>)
BOX(<-22,19,288>)
BOX(<-20,19,288>)
BOX(<-19,19,288>)
BOX(<13,19,288>)
BOX(<-23,20,288>)
BOX(<-22,20,288>)
BOX(<-20,20,288>)
BOX(<-19,20,288>)
BOX(<13,20,288>)
BOX(<-21,21,288>)
BOX(<7,23,288>)
BOX(<8,23,288>)
BOX(<7,24,288>)
BOX(<8,24,288>)
BOX(<23,24,288>)
BOX(<24,24,288>)
BOX(<25,24,288>)
BOX(<0,25,288>)
BOX(<1,25,288>)
BOX(<25,25,288>)
BOX(<0,26,288>)
BOX(<1,26,288>)
BOX(<24,26,288>)
BOX(<6,28,288>)
BOX(<7,29,288>)
BOX(<6,30,288>)
BOX(<8,30,288>)
BOX(<9,30,288>)
BOX(<10,30,288>)
BOX(<11,30,288>)
BOX(<9,31,288>)
BOX(<12,31,288>)
BOX(<5,32,288>)
BOX(<9,32,288>)
BOX(<10,32,288>)
BOX(<11,32,288>)
BOX(<12,32,288>)
BOX(<13,32,288>)
BOX(<4,33,288>)
BOX(<6,33,288>)
BOX(<7,33,288>)
BOX(<12,33,288>)
BOX(<13,33,288>)
BOX(<4,34,288>)
BOX(<7,34,288>)
BOX(<14,34,288>)
BOX(<-16,35,288>)
BOX(<5,35,288>)
BOX(<6,35,288>)
BOX(<-17,36,288>)
BOX(<-16,36,288>)
BOX(<-15,36,288>)
BOX(<-18,37,288>)
BOX(<-17,37,288>)
BOX(<-16,37,288>)
BOX(<-15,37,288>)
BOX(<-14,37,288>)
BOX(<-27,41,288>)
BOX(<-26,42,288>)
BOX(<-28,43,288>)
BOX(<-27,43,288>)
BOX(<-26,43,288>)
BOX(<-6,43,288>)
BOX(<-5,43,288>)
BOX(<-6,44,288>)
BOX(<-4,44,288>)
BOX(<-5,45,288>)
BOX(<-4,45,288>)
BOX(<9,-43,289>)
BOX(<10,-43,289>)
BOX(<9,-42,289>)
BOX(<11,-42,289>)
BOX(<32,-42,289>)
BOX(<10,-41,289>)
BOX(<11,-41,289>)
BOX(<31,-41,289>)
BOX(<32,-41,289>)
BOX(<31,-40,289>)
BOX(<33,-40,289>)
BOX(<20,-36,289>)
BOX(<21,-36,289>)
BOX(<22,-36,289>)
BOX(<19,-35,289>)
BOX(<23,-35,289>)
BOX(<19,-34,289>)
BOX(<23,-34,289>)
BOX(<-1,-33,289>)
BOX(<0,-33,289>)
BOX(<20,-33,289>)
BOX(<21,-33,289>)
BOX(<22,-33,289>)
BOX(<-8,-32,289>)
BOX(<-2,-32,289>)
BOX(<1,-32,289>)
BOX(<-9,-31,289>)
BOX(<-5,-31,289>)
BOX(<-3,-31,289>)
BOX(<-2,-31,289>)
BOX(<-1,-31,289>)
BOX(<1,-31,289>)
BOX(<-5,-30,289>)
BOX(<-4,-30,289>)
BOX(<-3,-30,289>)
BOX(<-1,-30,289>)
BOX(<0,-30,289>)
BOX(<-8,-29,289>)
BOX(<-6,-28,289>)
BOX(<-5,-28,289>)
BOX(<-4,-28,289>)
BOX(<-3,-28,289>)
BOX(<-2,-28,289>)
BOX(<-5,-27,289>)
BOX(<-4,-27,289>)
BOX(<-3,-27,289>)
BOX(<-2,-27,289>)
BOX(<-1,-27,289>)
BOX(<4,-24,289>)
BOX(<5,-24,289>)
BOX(<-20,-23,289>)
BOX(<-18,-23,289>)
BOX(<4,-23,289>)
BOX(<5,-23,289>)
BOX(<-20,-22,289>)
BOX(<-19,-22,289>)
BOX(<-3,-22,289>)
BOX(<-2,-22,289>)
BOX(<-19,-21,289>)
BOX(<-3,-21,289>)
BOX(<-2,-21,289>)
BOX(<25,-19,289>)
BOX(<26,-19,289>)
BOX(<27,-19,289>)
BOX(<24,-18,289>)
BOX(<28,-18,289>)
BOX(<-9,-17,289>)
BOX(<-8,-17,289>)
BOX(<-7,-17,289>)
BOX(<24,-17,289>)
BOX(<25,-17,289>)
BOX(<27,-17,289>)
BOX(<28,-17,289>)
BOX(<46,-16,289>)
BOX(<47,-16,289>)
BOX(<46,-15,289>)
BOX(<47,-15,289>)
BOX(<17,-14,289>)
BOX(<34,-14,289>)
BOX(<35,-14,289>)
BOX(<15,-13,289>)
BOX(<16,-13,289>)
BOX(<17,-13,289>)
BOX(<21,-13,289>)
BOX(<22,-13,289>)
BOX(<30,-13,289>)
BOX(<31,-13,289>)
BOX(<33,-13,289>)
BOX(<36,-13,289>)
BOX(<15,-12,289>)
BOX(<19,-12,289>)
BOX(<22,-12,289>)
BOX(<30,-12,289>)
BOX(<32,-12,289>)
BOX(<33,-12,289>)
BOX(<35,-12,289>)
BOX(<36,-12,289>)
BOX(<37,-12,289>)
BOX(<38,-12,289>)
BOX(<39,-12,289>)
BOX(<12,-11,289>)
BOX(<13,-11,289>)
BOX(<15,-11,289>)
BOX(<18,-11,289>)
BOX(<35,-11,289>)
BOX(<38,-11,289>)
BOX(<39,-11,289>)
BOX(<12,-10,289>)
BOX(<14,-10,289>)
BOX(<16,-10,289>)
BOX(<20,-10,289>)
BOX(<21,-10,289>)
BOX(<22,-10,289>)
BOX(<23,-10,289>)
BOX(<29,-10,289>)
BOX(<30,-10,289>)
BOX(<31,-10,289>)
BOX(<33,-10,289>)
BOX(<34,-10,289>)
BOX(<13,-9,289>)
BOX(<14,-9,289>)
BOX(<15,-9,289>)
BOX(<16,-9,289>)
BOX(<21,-9,289>)
BOX(<22,-9,289>)
BOX(<30,-9,289>)
BOX(<31,-9,289>)
BOX(<14,-8,289>)
BOX(<15,-8,289>)
BOX(<16,-8,289>)
BOX(<17,-8,289>)
BOX(<18,-8,289>)
BOX(<19,-8,289>)
BOX(<33,-8,289>)
BOX(<18,-7,289>)
BOX(<19,-7,289>)
BOX(<33,-7,289>)
BOX(<34,-7,289>)
BOX(<57,-7,289>)
BOX(<58,-7,289>)
BOX(<-7,-6,289>)
BOX(<-6,-6,289>)
BOX(<19,-6,289>)
BOX(<23,-6,289>)
BOX(<29,-6,289>)
BOX(<33,-6,289>)
BOX(<56,-6,289>)
BOX(<58,-6,289>)
BOX(<-7,-5,289>)
BOX(<-6,-5,289>)
BOX(<56,-5,289>)
BOX(<57,-5,289>)
BOX(<20,-4,289>)
BOX(<23,-4,289>)
BOX(<29,-4,289>)
BOX(<32,-4,289>)
BOX(<21,-3,289>)
BOX(<23,-3,289>)
BOX(<29,-3,289>)
BOX(<31,-3,289>)
BOX(<-26,5,289>)
BOX(<-24,5,289>)
BOX(<-18,5,289>)
BOX(<-16,5,289>)
BOX(<-27,6,289>)
BOX(<-24,6,289>)
BOX(<-18,6,289>)
BOX(<-15,6,289>)
BOX(<-52,7,289>)
BOX(<-51,7,289>)
BOX(<11,7,289>)
BOX(<12,7,289>)
BOX(<-53,8,289>)
BOX(<-51,8,289>)
BOX(<-28,8,289>)
BOX(<-24,8,289>)
BOX(<-18,8,289>)
BOX(<-14,8,289>)
BOX(<11,8,289>)
BOX(<12,8,289>)
BOX(<-53,9,289>)
BOX(<-52,9,289>)
BOX(<-29,9,289>)
BOX(<-28,9,289>)
BOX(<-14,9,289>)
BOX(<-13,9,289>)
BOX(<-28,10,289>)
BOX(<-14,10,289>)
BOX(<-13,10,289>)
BOX(<-12,10,289>)
BOX(<-11,10,289>)
BOX(<-10,10,289>)
BOX(<-9,10,289>)
BOX(<-26,11,289>)
BOX(<-25,11,289>)
BOX(<-17,11,289>)
BOX(<-16,11,289>)
BOX(<-11,11,289>)
BOX(<-10,11,289>)
BOX(<-9,11,289>)
BOX(<-8,11,289>)
BOX(<-29,12,289>)
BOX(<-28,12,289>)
BOX(<-26,12,289>)
BOX(<-25,12,289>)
BOX(<-24,12,289>)
BOX(<-18,12,289>)
BOX(<-17,12,289>)
BOX(<-16,12,289>)
BOX(<-15,12,289>)
BOX(<-11,12,289>)
BOX(<-9,12,289>)
BOX(<-7,12,289>)
BOX(<-34,13,289>)
BOX(<-33,13,289>)
BOX(<-30,13,289>)
BOX(<-13,13,289>)
BOX(<-10,13,289>)
BOX(<-8,13,289>)
BOX(<-7,13,289>)
BOX(<-34,14,289>)
BOX(<-33,14,289>)
BOX(<-32,14,289>)
BOX(<-31,14,289>)
BOX(<-30,14,289>)
BOX(<-28,14,289>)
BOX(<-27,14,289>)
BOX(<-25,14,289>)
BOX(<-17,14,289>)
BOX(<-14,14,289>)
BOX(<-10,14,289>)
BOX(<-31,15,289>)
BOX(<-28,15,289>)
BOX(<-26,15,289>)
BOX(<-25,15,289>)
BOX(<-17,15,289>)
BOX(<-16,15,289>)
BOX(<-12,15,289>)
BOX(<-11,15,289>)
BOX(<-10,15,289>)
BOX(<-30,16,289>)
BOX(<-29,16,289>)
BOX(<-12,16,289>)
BOX(<-42,17,289>)
BOX(<-41,17,289>)
BOX(<-42,18,289>)
BOX(<-41,18,289>)
BOX(<-23,19,289>)
BOX(<-22,19,289>)
BOX(<-20,19,289>)
BOX(<-19,19,289>)
BOX(<12,19,289>)
BOX(<13,19,289>)
BOX(<14,19,289>)
BOX(<-23,20,289>)
BOX(<-19,20,289>)
BOX(<-22,21,289>)
BOX(<-21,21,289>)
BOX(<-20,21,289>)
BOX(<7,23,289>)
BOX(<8,23,289>)
BOX(<24,23,289>)
BOX(<7,24,289>)
BOX(<8,24,289>)
BOX(<24,24,289>)
BOX(<25,24,289>)
BOX(<0,25,289>)
BOX(<1,25,289>)
BOX(<23,25,289>)
BOX(<25,25,289>)
BOX(<0,26,289>)
BOX(<1,26,289>)
BOX(<6,29,289>)
BOX(<7,29,289>)
BOX(<8,29,289>)
BOX(<9,29,289>)
BOX(<10,29,289>)
BOX(<7,30,289>)
BOX(<8,30,289>)
BOX(<9,30,289>)
BOX(<10,30,289>)
BOX(<11,30,289>)
BOX(<13,31,289>)
BOX(<5,32,289>)
BOX(<6,32,289>)
BOX(<8,32,289>)
BOX(<9,32,289>)
BOX(<10,32,289>)
BOX(<4,33,289>)
BOX(<6,33,289>)
BOX(<7,33,289>)
BOX(<8,33,289>)
BOX(<10,33,289>)
BOX(<14,33,289>)
BOX(<4,34,289>)
BOX(<7,34,289>)
BOX(<13,34,289>)
BOX(<-17,35,289>)
BOX(<-16,35,289>)
BOX(<-15,35,289>)
BOX(<5,35,289>)
BOX(<6,35,289>)
BOX(<-18,36,289>)
BOX(<-14,36,289>)
BOX(<-18,37,289>)
BOX(<-14,37,289>)
BOX(<-17,38,289>)
BOX(<-16,38,289>)
BOX(<-15,38,289>)
BOX(<-28,42,289>)
BOX(<-26,42,289>)
BOX(<-27,43,289>)
BOX(<-26,43,289>)
BOX(<-6,43,289>)
BOX(<-5,43,289>)
BOX(<-27,44,289>)
BOX(<-6,44,289>)
BOX(<-4,44,289>)
BOX(<-5,45,289>)
BOX(<-4,45,289>)
BOX(<9,-43,290>)
BOX(<10,-43,290>)
BOX(<9,-42,290>)
BOX(<11,-42,290>)
BOX(<31,-42,290>)
BOX(<32,-42,290>)
BOX(<10,-41,290>)
BOX(<11,-41,290>)
BOX(<31,-41,290>)
BOX(<33,-41,290>)
BOX(<31,-40,290>)
BOX(<21,-37,290>)
BOX(<20,-36,290>)
BOX(<21,-36,290>)
BOX(<22,-36,290>)
BOX(<19,-35,290>)
BOX(<21,-35,290>)
BOX(<23,-35,290>)
BOX(<19,-34,290>)
BOX(<21,-34,290>)
BOX(<23,-34,290>)
BOX(<-1,-33,290>)
BOX(<0,-33,290>)
BOX(<20,-33,290>)
BOX(<21,-33,290>)
BOX(<22,-33,290>)
BOX(<-3,-32,290>)
BOX(<1,-32,290>)
BOX(<21,-32,290>)
BOX(<-5,-31,290>)
BOX(<1,-31,290>)
BOX(<-5,-30,290>)
BOX(<-3,-30,290>)
BOX(<-1,-30,290>)
BOX(<0,-30,290>)
BOX(<-6,-29,290>)
BOX(<-1,-29,290>)
BOX(<-6,-28,290>)
BOX(<-1,-28,290>)
BOX(<-6,-27,290>)
BOX(<-1,-27,290>)
BOX(<-4,-26,290>)
BOX(<-3,-26,290>)
BOX(<-2,-26,290>)
BOX(<4,-24,290>)
BOX(<5,-24,290>)
BOX(<-20,-23,290>)
BOX(<4,-23,290>)
BOX(<5,-23,290>)
BOX(<-20,-22,290>)
BOX(<-18,-22,290>)
BOX(<-3,-22,290>)
BOX(<-2,-22,290>)
BOX(<-20,-21,290>)
BOX(<-19,-21,290>)
BOX(<-3,-21,290>)
BOX(<-2,-21,290>)
BOX(<26,-20,290>)
BOX(<25,-19,290>)
BOX(<26,-19,290>)
BOX(<27,-19,290>)
BOX(<-8,-18,290>)
BOX(<24,-18,290>)
BOX(<28,-18,290>)
BOX(<-8,-17,290>)
BOX(<24,-17,290>)
BOX(<25,-17,290>)
BOX(<27,-17,290>)
BOX(<28,-17,290>)
BOX(<-8,-16,290>)
BOX(<46,-16,290>)
BOX(<47,-16,290>)
BOX(<46,-15,290>)
BOX(<47,-15,290>)
BOX(<17,-14,290>)
BOX(<34,-14,290>)
BOX(<35,-14,290>)
BOX(<15,-13,290>)
BOX(<17,-13,290>)
BOX(<18,-13,290>)
BOX(<21,-13,290>)
BOX(<22,-13,290>)
BOX(<30,-13,290>)
BOX(<31,-13,290>)
BOX(<33,-13,290>)
BOX(<38,-13,290>)
BOX(<15,-12,290>)
BOX(<17,-12,290>)
BOX(<18,-12,290>)
BOX(<21,-12,290>)
BOX(<22,-12,290>)
BOX(<30,-12,290>)
BOX(<32,-12,290>)
BOX(<33,-12,290>)
BOX(<35,-12,290>)
BOX(<39,-12,290>)
BOX(<12,-11,290>)
BOX(<13,-11,290>)
BOX(<15,-11,290>)
BOX(<16,-11,290>)
BOX(<19,-11,290>)
BOX(<20,-11,290>)
BOX(<23,-11,290>)
BOX(<29,-11,290>)
BOX(<35,-11,290>)
BOX(<39,-11,290>)
BOX(<12,-10,290>)
BOX(<16,-10,290>)
BOX(<17,-10,290>)
BOX(<20,-10,290>)
BOX(<23,-10,290>)
BOX(<29,-10,290>)
BOX(<31,-10,290>)
BOX(<32,-10,290>)
BOX(<34,-10,290>)
BOX(<18,-9,290>)
BOX(<19,-9,290>)
BOX(<23,-9,290>)
BOX(<29,-9,290>)
BOX(<31,-9,290>)
BOX(<33,-9,290>)
BOX(<34,-9,290>)
BOX(<13,-8,290>)
BOX(<19,-8,290>)
BOX(<20,-8,290>)
BOX(<32,-8,290>)
BOX(<33,-8,290>)
BOX(<34,-8,290>)
BOX(<15,-7,290>)
BOX(<16,-7,290>)
BOX(<20,-7,290>)
BOX(<32,-7,290>)
BOX(<33,-7,290>)
BOX(<34,-7,290>)
BOX(<57,-7,290>)
BOX(<58,-7,290>)
BOX(<-7,-6,290>)
BOX(<-6,-6,290>)
BOX(<18,-6,290>)
BOX(<19,-6,290>)
BOX(<33,-6,290>)
BOX(<34,-6,290>)
BOX(<56,-6,290>)
BOX(<58,-6,290>)
BOX(<-7,-5,290>)
BOX(<-6,-5,290>)
BOX(<56,-5,290>)
BOX(<57,-5,290>)
BOX(<22,-4,290>)
BOX(<30,-4,290>)
BOX(<22,-3,290>)
BOX(<30,-3,290>)
BOX(<-25,5,290>)
BOX(<-17,5,290>)
BOX(<-25,6,290>)
BOX(<-17,6,290>)
BOX(<-52,7,290>)
BOX(<-51,7,290>)
BOX(<11,7,290>)
BOX(<12,7,290>)
BOX(<-53,8,290>)
BOX(<-51,8,290>)
BOX(<-29,8,290>)
BOX(<-28,8,290>)
BOX(<-14,8,290>)
BOX(<-13,8,290>)
BOX(<11,8,290>)
BOX(<12,8,290>)
BOX(<-53,9,290>)
BOX(<-52,9,290>)
BOX(<-29,9,290>)
BOX(<-28,9,290>)
BOX(<-27,9,290>)
BOX(<-15,9,290>)
BOX(<-11,9,290>)
BOX(<-10,9,290>)
BOX(<-29,10,290>)
BOX(<-28,10,290>)
BOX(<-27,10,290>)
BOX(<-15,10,290>)
BOX(<-14,10,290>)
BOX(<-8,10,290>)
BOX(<-29,11,290>)
BOX(<-28,11,290>)
BOX(<-26,11,290>)
BOX(<-24,11,290>)
BOX(<-18,11,290>)
BOX(<-14,11,290>)
BOX(<-13,11,290>)
BOX(<-29,12,290>)
BOX(<-27,12,290>)
BOX(<-26,12,290>)
BOX(<-24,12,290>)
BOX(<-18,12,290>)
BOX(<-15,12,290>)
BOX(<-12,12,290>)
BOX(<-11,12,290>)
BOX(<-7,12,290>)
BOX(<-34,13,290>)
BOX(<-30,13,290>)
BOX(<-24,13,290>)
BOX(<-18,13,290>)
BOX(<-15,13,290>)
BOX(<-14,13,290>)
BOX(<-11,13,290>)
BOX(<-10,13,290>)
BOX(<-8,13,290>)
BOX(<-7,13,290>)
BOX(<-34,14,290>)
BOX(<-30,14,290>)
BOX(<-28,14,290>)
BOX(<-27,14,290>)
BOX(<-25,14,290>)
BOX(<-17,14,290>)
BOX(<-16,14,290>)
BOX(<-13,14,290>)
BOX(<-12,14,290>)
BOX(<-10,14,290>)
BOX(<-33,15,290>)
BOX(<-28,15,290>)
BOX(<-26,15,290>)
BOX(<-25,15,290>)
BOX(<-17,15,290>)
BOX(<-16,15,290>)
BOX(<-13,15,290>)
BOX(<-12,15,290>)
BOX(<-10,15,290>)
BOX(<-30,16,290>)
BOX(<-29,16,290>)
BOX(<-12,16,290>)
BOX(<-42,17,290>)
BOX(<-41,17,290>)
BOX(<-42,18,290>)
BOX(<-41,18,290>)
BOX(<13,18,290>)
BOX(<-23,19,290>)
BOX(<-22,19,290>)
BOX(<-20,19,290>)
BOX(<-19,19,290>)
BOX(<13,19,290>)
BOX(<-23,20,290>)
BOX(<-19,20,290>)
BOX(<13,20,290>)
BOX(<-22,21,290>)
BOX(<-21,21,290>)
BOX(<-20,21,290>)
BOX(<-21,22,290>)
BOX(<7,23,290>)
BOX(<8,23,290>)
BOX(<24,23,290>)
BOX(<25,23,290>)
BOX(<7,24,290>)
BOX(<8,24,290>)
BOX(<23,24,290>)
BOX(<25,24,290>)
BOX(<0,25,290>)
BOX(<1,25,290>)
BOX(<25,25,290>)
BOX(<0,26,290>)
BOX(<1,26,290>)
BOX(<7,28,290>)
BOX(<8,28,290>)
BOX(<9,28,290>)
BOX(<6,29,290>)
BOX(<11,29,290>)
BOX(<6,30,290>)
BOX(<11,30,290>)
BOX(<6,31,290>)
BOX(<11,31,290>)
BOX(<5,32,290>)
BOX(<6,32,290>)
BOX(<8,32,290>)
BOX(<10,32,290>)
BOX(<4,33,290>)
BOX(<10,33,290>)
BOX(<-16,34,290>)
BOX(<4,34,290>)
BOX(<8,34,290>)
BOX(<-17,35,290>)
BOX(<-16,35,290>)
BOX(<-15,35,290>)
BOX(<5,35,290>)
BOX(<6,35,290>)
BOX(<-18,36,290>)
BOX(<-16,36,290>)
BOX(<-14,36,290>)
BOX(<-18,37,290>)
BOX(<-16,37,290>)
BOX(<-14,37,290>)
BOX(<-17,38,290>)
BOX(<-16,38,290>)
BOX(<-15,38,290>)
BOX(<-16,39,290>)
BOX(<-26,42,290>)
BOX(<-28,43,290>)
BOX(<-26,43,290>)
BOX(<-6,43,290>)
BOX(<-5,43,290>)
BOX(<-27,44,290>)
BOX(<-26,44,290>)
BOX(<-6,44,290>)
BOX(<-4,44,290>)
BOX(<-5,45,290>)
BOX(<-4,45,290>)
BOX(<9,-43,291>)
BOX(<10,-43,291>)
BOX(<9,-42,291>)
BOX(<11,-42,291>)
BOX(<31,-42,291>)
BOX(<32,-42,291>)
BOX(<10,-41,291>)
BOX(<11,-41,291>)
BOX(<30,-41,291>)
BOX(<31,-41,291>)
BOX(<32,-40,291>)
BOX(<20,-37,291>)
BOX(<21,-37,291>)
BOX(<22,-37,291>)
BOX(<19,-35,291>)
BOX(<23,-35,291>)
BOX(<19,-34,291>)
BOX(<23,-34,291>)
BOX(<0,-33,291>)
BOX(<1,-32,291>)
BOX(<20,-32,291>)
BOX(<21,-32,291>)
BOX(<22,-32,291>)
BOX(<-2,-31,291>)
BOX(<1,-31,291>)
BOX(<-6,-30,291>)
BOX(<-5,-30,291>)
BOX(<-4,-30,291>)
BOX(<-2,-30,291>)
BOX(<-1,-30,291>)
BOX(<0,-30,291>)
BOX(<-6,-29,291>)
BOX(<-5,-29,291>)
BOX(<-1,-29,291>)
BOX(<-7,-28,291>)
BOX(<-6,-28,291>)
BOX(<-5,-28,291>)
BOX(<-2,-28,291>)
BOX(<-1,-28,291>)
BOX(<0,-28,291>)
BOX(<-5,-27,291>)
BOX(<-3,-27,291>)
BOX(<-1,-27,291>)
BOX(<-3,-26,291>)
BOX(<-2,-26,291>)
BOX(<-3,-25,291>)
BOX(<4,-24,291>)
BOX(<5,-24,291>)
BOX(<-19,-23,291>)
BOX(<4,-23,291>)
BOX(<5,-23,291>)
BOX(<-21,-22,291>)
BOX(<-20,-22,291>)
BOX(<-3,-22,291>)
BOX(<-2,-22,291>)
BOX(<-20,-21,291>)
BOX(<-19,-21,291>)
BOX(<-3,-21,291>)
BOX(<-2,-21,291>)
BOX(<25,-20,291>)
BOX(<26,-20,291>)
BOX(<27,-20,291>)
BOX(<25,-19,291>)
BOX(<26,-19,291>)
BOX(<27,-19,291>)
BOX(<24,-18,291>)
BOX(<28,-18,291>)
BOX(<-9,-17,291>)
BOX(<-8,-17,291>)
BOX(<-7,-17,291>)
BOX(<24,-17,291>)
BOX(<25,-17,291>)
BOX(<27,-17,291>)
BOX(<28,-17,291>)
BOX(<46,-16,291>)
BOX(<47,-16,291>)
BOX(<46,-15,291>)
BOX(<47,-15,291>)
BOX(<16,-14,291>)
BOX(<17,-14,291>)
BOX(<18,-14,291>)
BOX(<34,-14,291>)
BOX(<21,-13,291>)
BOX(<22,-13,291>)
BOX(<30,-13,291>)
BOX(<31,-13,291>)
BOX(<33,-13,291>)
BOX(<35,-13,291>)
BOX(<15,-12,291>)
BOX(<23,-12,291>)
BOX(<29,-12,291>)
BOX(<30,-12,291>)
BOX(<32,-12,291>)
BOX(<33,-12,291>)
BOX(<38,-12,291>)
BOX(<39,-12,291>)
BOX(<12,-11,291>)
BOX(<13,-11,291>)
BOX(<14,-11,291>)
BOX(<15,-11,291>)
BOX(<19,-11,291>)
BOX(<20,-11,291>)
BOX(<23,-11,291>)
BOX(<29,-11,291>)
BOX(<35,-11,291>)
BOX(<12,-10,291>)
BOX(<13,-10,291>)
BOX(<15,-10,291>)
BOX(<16,-10,291>)
BOX(<17,-10,291>)
BOX(<20,-10,291>)
BOX(<22,-10,291>)
BOX(<23,-10,291>)
BOX(<24,-10,291>)
BOX(<28,-10,291>)
BOX(<29,-10,291>)
BOX(<31,-10,291>)
BOX(<32,-10,291>)
BOX(<34,-10,291>)
BOX(<35,-10,291>)
BOX(<17,-9,291>)
BOX(<18,-9,291>)
BOX(<31,-9,291>)
BOX(<35,-9,291>)
BOX(<18,-8,291>)
BOX(<20,-8,291>)
BOX(<31,-8,291>)
BOX(<35,-8,291>)
BOX(<18,-7,291>)
BOX(<20,-7,291>)
BOX(<35,-7,291>)
BOX(<57,-7,291>)
BOX(<58,-7,291>)
BOX(<-7,-6,291>)
BOX(<-6,-6,291>)
BOX(<19,-6,291>)
BOX(<32,-6,291>)
BOX(<34,-6,291>)
BOX(<56,-6,291>)
BOX(<58,-6,291>)
BOX(<-7,-5,291>)
BOX(<-6,-5,291>)
BOX(<56,-5,291>)
BOX(<57,-5,291>)
BOX(<-52,7,291>)
BOX(<-51,7,291>)
BOX(<11,7,291>)
BOX(<12,7,291>)
BOX(<-53,8,291>)
BOX(<-51,8,291>)
BOX(<-29,8,291>)
BOX(<-27,8,291>)
BOX(<-14,8,291>)
BOX(<11,8,291>)
BOX(<12,8,291>)
BOX(<-53,9,291>)
BOX(<-52,9,291>)
BOX(<-30,9,291>)
BOX(<-15,9,291>)
BOX(<-13,9,291>)
BOX(<-30,10,291>)
BOX(<-26,10,291>)
BOX(<-15,10,291>)
BOX(<-13,10,291>)
BOX(<-30,11,291>)
BOX(<-26,11,291>)
BOX(<-13,11,291>)
BOX(<-12,11,291>)
BOX(<-30,12,291>)
BOX(<-29,12,291>)
BOX(<-27,12,291>)
BOX(<-26,12,291>)
BOX(<-24,12,291>)
BOX(<-23,12,291>)
BOX(<-19,12,291>)
BOX(<-18,12,291>)
BOX(<-17,12,291>)
BOX(<-15,12,291>)
BOX(<-12,12,291>)
BOX(<-11,12,291>)
BOX(<-10,12,291>)
BOX(<-8,12,291>)
BOX(<-7,12,291>)
BOX(<-30,13,291>)
BOX(<-24,13,291>)
BOX(<-18,13,291>)
BOX(<-15,13,291>)
BOX(<-14,13,291>)
BOX(<-10,13,291>)
BOX(<-9,13,291>)
BOX(<-8,13,291>)
BOX(<-7,13,291>)
BOX(<-34,14,291>)
BOX(<-33,14,291>)
BOX(<-28,14,291>)
BOX(<-27,14,291>)
BOX(<-25,14,291>)
BOX(<-24,14,291>)
BOX(<-18,14,291>)
BOX(<-10,14,291>)
BOX(<-30,15,291>)
BOX(<-28,15,291>)
BOX(<-26,15,291>)
BOX(<-25,15,291>)
BOX(<-17,15,291>)
BOX(<-16,15,291>)
BOX(<-29,16,291>)
BOX(<-13,16,291>)
BOX(<-12,16,291>)
BOX(<-11,16,291>)
BOX(<-42,17,291>)
BOX(<-41,17,291>)
BOX(<-42,18,291>)
BOX(<-41,18,291>)
BOX(<-23,19,291>)
BOX(<-22,19,291>)
BOX(<-20,19,291>)
BOX(<-19,19,291>)
BOX(<12,19,291>)
BOX(<13,19,291>)
BOX(<14,19,291>)
BOX(<-23,20,291>)
BOX(<-19,20,291>)
BOX(<-22,21,291>)
BOX(<-21,21,291>)
BOX(<-20,21,291>)
BOX(<-22,22,291>)
BOX(<-21,22,291>)
BOX(<-20,22,291>)
BOX(<7,23,291>)
BOX(<8,23,291>)
BOX(<24,23,291>)
BOX(<25,23,291>)
BOX(<7,24,291>)
BOX(<8,24,291>)
BOX(<25,24,291>)
BOX(<26,24,291>)
BOX(<0,25,291>)
BOX(<1,25,291>)
BOX(<24,25,291>)
BOX(<0,26,291>)
BOX(<1,26,291>)
BOX(<8,27,291>)
BOX(<7,28,291>)
BOX(<8,28,291>)
BOX(<6,29,291>)
BOX(<8,29,291>)
BOX(<10,29,291>)
BOX(<5,30,291>)
BOX(<6,30,291>)
BOX(<7,30,291>)
BOX(<10,30,291>)
BOX(<11,30,291>)
BOX(<12,30,291>)
BOX(<6,31,291>)
BOX(<10,31,291>)
BOX(<11,31,291>)
BOX(<5,32,291>)
BOX(<6,32,291>)
BOX(<7,32,291>)
BOX(<9,32,291>)
BOX(<10,32,291>)
BOX(<11,32,291>)
BOX(<4,33,291>)
BOX(<7,33,291>)
BOX(<-17,34,291>)
BOX(<-16,34,291>)
BOX(<-15,34,291>)
BOX(<4,34,291>)
BOX(<5,35,291>)
BOX(<-18,36,291>)
BOX(<-14,36,291>)
BOX(<-18,37,291>)
BOX(<-14,37,291>)
BOX(<-17,39,291>)
BOX(<-16,39,291>)
BOX(<-15,39,291>)
BOX(<-27,42,291>)
BOX(<-26,43,291>)
BOX(<-25,43,291>)
BOX(<-6,43,291>)
BOX(<-5,43,291>)
BOX(<-27,44,291>)
BOX(<-26,44,291>)
BOX(<-6,44,291>)
BOX(<-4,44,291>)
BOX(<-5,45,291>)
BOX(<-4,45,291>)
BOX(<9,-43,292>)
BOX(<10,-43,292>)
BOX(<9,-42,292>)
BOX(<11,-42,292>)
BOX(<30,-42,292>)
BOX(<31,-42,292>)
BOX(<32,-42,292>)
BOX(<10,-41,292>)
BOX(<11,-41,292>)
BOX(<30,-41,292>)
BOX(<31,-40,292>)
BOX(<21,-38,292>)
BOX(<21,-37,292>)
BOX(<20,-36,292>)
BOX(<21,-36,292>)
BOX(<22,-36,292>)
BOX(<20,-33,292>)
BOX(<21,-33,292>)
BOX(<22,-33,292>)
BOX(<0,-32,292>)
BOX(<1,-32,292>)
BOX(<21,-32,292>)
BOX(<-5,-31,292>)
BOX(<-3,-31,292>)
BOX(<-2,-31,292>)
BOX(<1,-31,292>)
BOX(<21,-31,292>)
BOX(<-6,-30,292>)
BOX(<-4,-30,292>)
BOX(<-3,-30,292>)
BOX(<-2,-30,292>)
BOX(<0,-30,292>)
BOX(<-3,-29,292>)
BOX(<-7,-28,292>)
BOX(<0,-28,292>)
BOX(<-5,-27,292>)
BOX(<-3,-27,292>)
BOX(<0,-27,292>)
BOX(<-3,-26,292>)
BOX(<-3,-25,292>)
BOX(<-2,-25,292>)
BOX(<4,-24,292>)
BOX(<5,-24,292>)
BOX(<-20,-23,292>)
BOX(<4,-23,292>)
BOX(<5,-23,292>)
BOX(<-21,-22,292>)
BOX(<-3,-22,292>)
BOX(<-2,-22,292>)
BOX(<-21,-21,292>)
BOX(<-20,-21,292>)
BOX(<-19,-21,292>)
BOX(<-3,-21,292>)
BOX(<-2,-21,292>)
BOX(<26,-21,292>)
BOX(<25,-20,292>)
BOX(<27,-20,292>)
BOX(<24,-19,292>)
BOX(<28,-19,292>)
BOX(<-8,-18,292>)
BOX(<24,-18,292>)
BOX(<28,-18,292>)
BOX(<-8,-17,292>)
BOX(<24,-17,292>)
BOX(<25,-17,292>)
BOX(<27,-17,292>)
BOX(<28,-17,292>)
BOX(<-8,-16,292>)
BOX(<46,-16,292>)
BOX(<47,-16,292>)
BOX(<17,-15,292>)
BOX(<46,-15,292>)
BOX(<47,-15,292>)
BOX(<17,-14,292>)
BOX(<34,-14,292>)
BOX(<16,-13,292>)
BOX(<17,-13,292>)
BOX(<22,-13,292>)
BOX(<29,-13,292>)
BOX(<30,-13,292>)
BOX(<31,-13,292>)
BOX(<33,-13,292>)
BOX(<13,-12,292>)
BOX(<15,-12,292>)
BOX(<20,-12,292>)
BOX(<21,-12,292>)
BOX(<23,-12,292>)
BOX(<29,-12,292>)
BOX(<32,-12,292>)
BOX(<33,-12,292>)
BOX(<12,-11,292>)
BOX(<19,-11,292>)
BOX(<20,-11,292>)
BOX(<21,-11,292>)
BOX(<35,-11,292>)
BOX(<12,-10,292>)
BOX(<15,-10,292>)
BOX(<17,-10,292>)
BOX(<20,-10,292>)
BOX(<21,-10,292>)
BOX(<22,-10,292>)
BOX(<23,-10,292>)
BOX(<24,-10,292>)
BOX(<28,-10,292>)
BOX(<29,-10,292>)
BOX(<31,-10,292>)
BOX(<32,-10,292>)
BOX(<34,-10,292>)
BOX(<35,-10,292>)
BOX(<36,-10,292>)
BOX(<18,-9,292>)
BOX(<21,-9,292>)
BOX(<23,-9,292>)
BOX(<31,-9,292>)
BOX(<35,-9,292>)
BOX(<36,-9,292>)
BOX(<18,-8,292>)
BOX(<34,-8,292>)
BOX(<35,-8,292>)
BOX(<36,-8,292>)
BOX(<18,-7,292>)
BOX(<20,-7,292>)
BOX(<34,-7,292>)
BOX(<35,-7,292>)
BOX(<57,-7,292>)
BOX(<58,-7,292>)
BOX(<-7,-6,292>)
BOX(<-6,-6,292>)
BOX(<19,-6,292>)
BOX(<56,-6,292>)
BOX(<58,-6,292>)
BOX(<-7,-5,292>)
BOX(<-6,-5,292>)
BOX(<56,-5,292>)
BOX(<57,-5,292>)
BOX(<-52,7,292>)
BOX(<-51,7,292>)
BOX(<11,7,292>)
BOX(<12,7,292>)
BOX(<-53,8,292>)
BOX(<-51,8,292>)
BOX(<-14,8,292>)
BOX(<11,8,292>)
BOX(<12,8,292>)
BOX(<-53,9,292>)
BOX(<-52,9,292>)
BOX(<-30,9,292>)
BOX(<-29,9,292>)
BOX(<-15,9,292>)
BOX(<-13,9,292>)
BOX(<-31,10,292>)
BOX(<-30,10,292>)
BOX(<-29,10,292>)
BOX(<-13,10,292>)
BOX(<-31,11,292>)
BOX(<-30,11,292>)
BOX(<-26,11,292>)
BOX(<-18,11,292>)
BOX(<-16,11,292>)
BOX(<-13,11,292>)
BOX(<-31,12,292>)
BOX(<-30,12,292>)
BOX(<-29,12,292>)
BOX(<-27,12,292>)
BOX(<-26,12,292>)
BOX(<-24,12,292>)
BOX(<-23,12,292>)
BOX(<-19,12,292>)
BOX(<-18,12,292>)
BOX(<-17,12,292>)
BOX(<-16,12,292>)
BOX(<-15,12,292>)
BOX(<-12,12,292>)
BOX(<-10,12,292>)
BOX(<-7,12,292>)
BOX(<-30,13,292>)
BOX(<-16,13,292>)
BOX(<-15,13,292>)
BOX(<-14,13,292>)
BOX(<-7,13,292>)
BOX(<-28,14,292>)
BOX(<-27,14,292>)
BOX(<-24,14,292>)
BOX(<-18,14,292>)
BOX(<-16,14,292>)
BOX(<-15,14,292>)
BOX(<-10,14,292>)
BOX(<-8,14,292>)
BOX(<-28,15,292>)
BOX(<-26,15,292>)
BOX(<-25,15,292>)
BOX(<-24,15,292>)
BOX(<-17,15,292>)
BOX(<-12,15,292>)
BOX(<-11,15,292>)
BOX(<-29,16,292>)
BOX(<-12,16,292>)
BOX(<-42,17,292>)
BOX(<-41,17,292>)
BOX(<-12,17,292>)
BOX(<-42,18,292>)
BOX(<-41,18,292>)
BOX(<13,18,292>)
BOX(<-23,19,292>)
BOX(<-22,19,292>)
BOX(<-20,19,292>)
BOX(<-19,19,292>)
BOX(<13,19,292>)
BOX(<-23,20,292>)
BOX(<-19,20,292>)
BOX(<13,20,292>)
BOX(<-23,21,292>)
BOX(<-19,21,292>)
BOX(<-22,22,292>)
BOX(<-20,22,292>)
BOX(<-21,23,292>)
BOX(<7,23,292>)
BOX(<8,23,292>)
BOX(<24,23,292>)
BOX(<25,23,292>)
BOX(<26,23,292>)
BOX(<7,24,292>)
BOX(<8,24,292>)
BOX(<26,24,292>)
BOX(<0,25,292>)
BOX(<1,25,292>)
BOX(<25,25,292>)
BOX(<0,26,292>)
BOX(<1,26,292>)
BOX(<7,27,292>)
BOX(<8,27,292>)
BOX(<8,28,292>)
BOX(<5,29,292>)
BOX(<8,29,292>)
BOX(<10,29,292>)
BOX(<5,30,292>)
BOX(<12,30,292>)
BOX(<8,31,292>)
BOX(<5,32,292>)
BOX(<7,32,292>)
BOX(<8,32,292>)
BOX(<9,32,292>)
BOX(<11,32,292>)
BOX(<-16,33,292>)
BOX(<4,33,292>)
BOX(<7,33,292>)
BOX(<8,33,292>)
BOX(<10,33,292>)
BOX(<-16,34,292>)
BOX(<4,34,292>)
BOX(<5,34,292>)
BOX(<-17,35,292>)
BOX(<-16,35,292>)
BOX(<-15,35,292>)
BOX(<-17,38,292>)
BOX(<-16,38,292>)
BOX(<-15,38,292>)
BOX(<-16,39,292>)
BOX(<-16,40,292>)
BOX(<-26,42,292>)
BOX(<-25,43,292>)
BOX(<-6,43,292>)
BOX(<-5,43,292>)
BOX(<-27,44,292>)
BOX(<-26,44,292>)
BOX(<-25,44,292>)
BOX(<-6,44,292>)
BOX(<-4,44,292>)
BOX(<-5,45,292>)
BOX(<-4,45,292>)
BOX(<9,-43,293>)
BOX(<10,-43,293>)
BOX(<31,-43,293>)
BOX(<9,-42,293>)
BOX(<11,-42,293>)
BOX(<30,-42,293>)
BOX(<31,-42,293>)
BOX(<10,-41,293>)
BOX(<11,-41,293>)
BOX(<30,-41,293>)
BOX(<32,-41,293>)
BOX(<20,-36,293>)
BOX(<21,-36,293>)
BOX(<22,-36,293>)
BOX(<21,-35,293>)
BOX(<21,-34,293>)
BOX(<20,-33,293>)
BOX(<21,-33,293>)
BOX(<22,-33,293>)
BOX(<0,-32,293>)
BOX(<1,-32,293>)
BOX(<-5,-31,293>)
BOX(<-2,-31,293>)
BOX(<1,-31,293>)
BOX(<-5,-30,293>)
BOX(<-1,-30,293>)
BOX(<-4,-29,293>)
BOX(<-3,-29,293>)
BOX(<-2,-29,293>)
BOX(<-1,-29,293>)
BOX(<-4,-28,293>)
BOX(<-4,-27,293>)
BOX(<-3,-26,293>)
BOX(<-3,-25,293>)
BOX(<-2,-25,293>)
BOX(<4,-24,293>)
BOX(<5,-24,293>)
BOX(<4,-23,293>)
BOX(<5,-23,293>)
BOX(<-21,-22,293>)
BOX(<-19,-22,293>)
BOX(<-3,-22,293>)
BOX(<-2,-22,293>)
BOX(<-21,-21,293>)
BOX(<-20,-21,293>)
BOX(<-3,-21,293>)
BOX(<-2,-21,293>)
BOX(<26,-21,293>)
BOX(<-20,-20,293>)
BOX(<25,-20,293>)
BOX(<26,-20,293>)
BOX(<27,-20,293>)
BOX(<24,-19,293>)
BOX(<25,-19,293>)
BOX(<27,-19,293>)
BOX(<28,-19,293>)
BOX(<23,-18,293>)
BOX(<24,-18,293>)
BOX(<28,-18,293>)
BOX(<29,-18,293>)
BOX(<-9,-17,293>)
BOX(<-8,-17,293>)
BOX(<-7,-17,293>)
BOX(<24,-17,293>)
BOX(<25,-17,293>)
BOX(<27,-17,293>)
BOX(<28,-17,293>)
BOX(<46,-16,293>)
BOX(<47,-16,293>)
BOX(<46,-15,293>)
BOX(<47,-15,293>)
BOX(<17,-14,293>)
BOX(<18,-14,293>)
BOX(<30,-14,293>)
BOX(<16,-13,293>)
BOX(<17,-13,293>)
BOX(<21,-13,293>)
BOX(<22,-13,293>)
BOX(<29,-13,293>)
BOX(<30,-13,293>)
BOX(<31,-13,293>)
BOX(<33,-13,293>)
BOX(<34,-13,293>)
BOX(<16,-12,293>)
BOX(<19,-12,293>)
BOX(<29,-12,293>)
BOX(<31,-12,293>)
BOX(<32,-12,293>)
BOX(<33,-12,293>)
BOX(<34,-12,293>)
BOX(<12,-11,293>)
BOX(<13,-11,293>)
BOX(<14,-11,293>)
BOX(<16,-11,293>)
BOX(<19,-11,293>)
BOX(<24,-11,293>)
BOX(<28,-11,293>)
BOX(<29,-11,293>)
BOX(<30,-11,293>)
BOX(<31,-11,293>)
BOX(<35,-11,293>)
BOX(<36,-11,293>)
BOX(<18,-10,293>)
BOX(<23,-10,293>)
BOX(<24,-10,293>)
BOX(<30,-10,293>)
BOX(<31,-10,293>)
BOX(<32,-10,293>)
BOX(<34,-10,293>)
BOX(<17,-9,293>)
BOX(<18,-9,293>)
BOX(<19,-9,293>)
BOX(<20,-9,293>)
BOX(<21,-9,293>)
BOX(<23,-9,293>)
BOX(<24,-9,293>)
BOX(<30,-9,293>)
BOX(<31,-9,293>)
BOX(<32,-9,293>)
BOX(<33,-9,293>)
BOX(<37,-9,293>)
BOX(<17,-8,293>)
BOX(<18,-8,293>)
BOX(<18,-7,293>)
BOX(<34,-7,293>)
BOX(<36,-7,293>)
BOX(<57,-7,293>)
BOX(<58,-7,293>)
BOX(<-7,-6,293>)
BOX(<-6,-6,293>)
BOX(<19,-6,293>)
BOX(<56,-6,293>)
BOX(<58,-6,293>)
BOX(<-7,-5,293>)
BOX(<-6,-5,293>)
BOX(<56,-5,293>)
BOX(<57,-5,293>)
BOX(<-52,7,293>)
BOX(<-51,7,293>)
BOX(<11,7,293>)
BOX(<12,7,293>)
BOX(<-53,8,293>)
BOX(<-51,8,293>)
BOX(<-14,8,293>)
BOX(<11,8,293>)
BOX(<12,8,293>)
BOX(<-53,9,293>)
BOX(<-52,9,293>)
BOX(<-31,9,293>)
BOX(<-29,9,293>)
BOX(<-13,9,293>)
BOX(<-13,10,293>)
BOX(<-12,10,293>)
BOX(<-32,11,293>)
BOX(<-28,11,293>)
BOX(<-27,11,293>)
BOX(<-26,11,293>)
BOX(<-25,11,293>)
BOX(<-19,11,293>)
BOX(<-18,11,293>)
BOX(<-16,11,293>)
BOX(<-15,11,293>)
BOX(<-14,11,293>)
BOX(<-13,11,293>)
BOX(<-12,11,293>)
BOX(<-29,12,293>)
BOX(<-27,12,293>)
BOX(<-26,12,293>)
BOX(<-25,12,293>)
BOX(<-19,12,293>)
BOX(<-18,12,293>)
BOX(<-13,12,293>)
BOX(<-31,13,293>)
BOX(<-30,13,293>)
BOX(<-26,13,293>)
BOX(<-25,13,293>)
BOX(<-24,13,293>)
BOX(<-23,13,293>)
BOX(<-19,13,293>)
BOX(<-14,13,293>)
BOX(<-11,13,293>)
BOX(<-9,13,293>)
BOX(<-8,13,293>)
BOX(<-7,13,293>)
BOX(<-29,14,293>)
BOX(<-28,14,293>)
BOX(<-27,14,293>)
BOX(<-26,14,293>)
BOX(<-24,14,293>)
BOX(<-14,14,293>)
BOX(<-11,14,293>)
BOX(<-29,15,293>)
BOX(<-28,15,293>)
BOX(<-26,15,293>)
BOX(<-25,15,293>)
BOX(<-24,15,293>)
BOX(<-17,15,293>)
BOX(<-16,15,293>)
BOX(<-12,15,293>)
BOX(<-11,15,293>)
BOX(<-25,16,293>)
BOX(<-13,16,293>)
BOX(<-12,16,293>)
BOX(<-42,17,293>)
BOX(<-41,17,293>)
BOX(<-42,18,293>)
BOX(<-41,18,293>)
BOX(<-23,19,293>)
BOX(<-22,19,293>)
BOX(<-20,19,293>)
BOX(<-19,19,293>)
BOX(<12,19,293>)
BOX(<13,19,293>)
BOX(<14,19,293>)
BOX(<-24,20,293>)
BOX(<-23,20,293>)
BOX(<-19,20,293>)
BOX(<-18,20,293>)
BOX(<-23,21,293>)
BOX(<-22,21,293>)
BOX(<-20,21,293>)
BOX(<-19,21,293>)
BOX(<-22,22,293>)
BOX(<-21,22,293>)
BOX(<-20,22,293>)
BOX(<25,22,293>)
BOX(<-21,23,293>)
BOX(<7,23,293>)
BOX(<8,23,293>)
BOX(<25,23,293>)
BOX(<26,23,293>)
BOX(<7,24,293>)
BOX(<8,24,293>)
BOX(<24,24,293>)
BOX(<26,24,293>)
BOX(<0,25,293>)
BOX(<1,25,293>)
BOX(<0,26,293>)
BOX(<1,26,293>)
BOX(<7,27,293>)
BOX(<8,27,293>)
BOX(<8,28,293>)
BOX(<9,29,293>)
BOX(<9,30,293>)
BOX(<6,31,293>)
BOX(<7,31,293>)
BOX(<8,31,293>)
BOX(<9,31,293>)
BOX(<6,32,293>)
BOX(<10,32,293>)
BOX(<4,33,293>)
BOX(<7,33,293>)
BOX(<10,33,293>)
BOX(<4,34,293>)
BOX(<5,34,293>)
BOX(<-17,35,293>)
BOX(<-16,35,293>)
BOX(<-15,35,293>)
BOX(<-16,36,293>)
BOX(<-16,37,293>)
BOX(<-17,38,293>)
BOX(<-16,38,293>)
BOX(<-15,38,293>)
BOX(<-27,43,293>)
BOX(<-25,43,293>)
BOX(<-6,43,293>)
BOX(<-5,43,293>)
BOX(<-26,44,293>)
BOX(<-25,44,293>)
BOX(<-6,44,293>)
BOX(<-4,44,293>)
BOX(<-26,45,293>)
BOX(<-5,45,293>)
BOX(<-4,45,293>)
BOX(<9,-43,294>)
BOX(<10,-43,294>)
BOX(<30,-43,294>)
BOX(<31,-43,294>)
BOX(<9,-42,294>)
BOX(<11,-42,294>)
BOX(<30,-42,294>)
BOX(<32,-42,294>)
BOX(<10,-41,294>)
BOX(<11,-41,294>)
BOX(<30,-41,294>)
BOX(<21,-37,294>)
BOX(<20,-36,294>)
BOX(<21,-36,294>)
BOX(<22,-36,294>)
BOX(<20,-33,294>)
BOX(<21,-33,294>)
BOX(<22,-33,294>)
BOX(<0,-32,294>)
BOX(<1,-32,294>)
BOX(<21,-32,294>)
BOX(<-1,-31,294>)
BOX(<1,-31,294>)
BOX(<-5,-30,294>)
BOX(<-1,-30,294>)
BOX(<0,-30,294>)
BOX(<-5,-29,294>)
BOX(<-4,-29,294>)
BOX(<-3,-29,294>)
BOX(<-2,-29,294>)
BOX(<-1,-29,294>)
BOX(<-5,-28,294>)
BOX(<-4,-28,294>)
BOX(<-2,-28,294>)
BOX(<-4,-27,294>)
BOX(<-3,-27,294>)
BOX(<-4,-26,294>)
BOX(<-3,-26,294>)
BOX(<-2,-26,294>)
BOX(<-3,-25,294>)
BOX(<-2,-25,294>)
BOX(<4,-24,294>)
BOX(<5,-24,294>)
BOX(<4,-23,294>)
BOX(<5,-23,294>)
BOX(<-21,-22,294>)
BOX(<-3,-22,294>)
BOX(<-2,-22,294>)
BOX(<-21,-21,294>)
BOX(<-19,-21,294>)
BOX(<-3,-21,294>)
BOX(<-2,-21,294>)
BOX(<25,-21,294>)
BOX(<26,-21,294>)
BOX(<27,-21,294>)
BOX(<-21,-20,294>)
BOX(<-20,-20,294>)
BOX(<24,-20,294>)
BOX(<28,-20,294>)
BOX(<23,-19,294>)
BOX(<29,-19,294>)
BOX(<-8,-18,294>)
BOX(<23,-18,294>)
BOX(<29,-18,294>)
BOX(<-8,-17,294>)
BOX(<23,-17,294>)
BOX(<24,-17,294>)
BOX(<25,-17,294>)
BOX(<27,-17,294>)
BOX(<28,-17,294>)
BOX(<29,-17,294>)
BOX(<-8,-16,294>)
BOX(<46,-16,294>)
BOX(<47,-16,294>)
BOX(<46,-15,294>)
BOX(<47,-15,294>)
BOX(<16,-14,294>)
BOX(<17,-14,294>)
BOX(<18,-14,294>)
BOX(<29,-14,294>)
BOX(<30,-14,294>)
BOX(<31,-14,294>)
BOX(<16,-13,294>)
BOX(<29,-13,294>)
BOX(<34,-13,294>)
BOX(<13,-12,294>)
BOX(<16,-12,294>)
BOX(<18,-12,294>)
BOX(<20,-12,294>)
BOX(<13,-11,294>)
BOX(<15,-11,294>)
BOX(<17,-11,294>)
BOX(<18,-11,294>)
BOX(<19,-11,294>)
BOX(<23,-11,294>)
BOX(<24,-11,294>)
BOX(<28,-11,294>)
BOX(<35,-11,294>)
BOX(<13,-10,294>)
BOX(<22,-10,294>)
BOX(<25,-10,294>)
BOX(<34,-10,294>)
BOX(<35,-10,294>)
BOX(<36,-10,294>)
BOX(<20,-9,294>)
BOX(<22,-9,294>)
BOX(<23,-9,294>)
BOX(<24,-9,294>)
BOX(<30,-9,294>)
BOX(<33,-9,294>)
BOX(<20,-8,294>)
BOX(<31,-8,294>)
BOX(<32,-8,294>)
BOX(<33,-8,294>)
BOX(<17,-7,294>)
BOX(<18,-7,294>)
BOX(<19,-7,294>)
BOX(<57,-7,294>)
BOX(<58,-7,294>)
BOX(<-7,-6,294>)
BOX(<-6,-6,294>)
BOX(<56,-6,294>)
BOX(<58,-6,294>)
BOX(<-7,-5,294>)
BOX(<-6,-5,294>)
BOX(<56,-5,294>)
BOX(<57,-5,294>)
BOX(<-52,7,294>)
BOX(<-51,7,294>)
BOX(<11,7,294>)
BOX(<12,7,294>)
BOX(<-53,8,294>)
BOX(<-51,8,294>)
BOX(<11,8,294>)
BOX(<12,8,294>)
BOX(<-53,9,294>)
BOX(<-52,9,294>)
BOX(<-14,9,294>)
BOX(<-13,9,294>)
BOX(<-12,9,294>)
BOX(<-28,10,294>)
BOX(<-27,10,294>)
BOX(<-26,10,294>)
BOX(<-15,10,294>)
BOX(<-28,11,294>)
BOX(<-25,11,294>)
BOX(<-19,11,294>)
BOX(<-18,11,294>)
BOX(<-17,11,294>)
BOX(<-15,11,294>)
BOX(<-31,12,294>)
BOX(<-30,12,294>)
BOX(<-29,12,294>)
BOX(<-20,12,294>)
BOX(<-17,12,294>)
BOX(<-8,12,294>)
BOX(<-30,13,294>)
BOX(<-23,13,294>)
BOX(<-19,13,294>)
BOX(<-18,13,294>)
BOX(<-14,13,294>)
BOX(<-13,13,294>)
BOX(<-12,13,294>)
BOX(<-10,13,294>)
BOX(<-8,13,294>)
BOX(<-15,14,294>)
BOX(<-13,14,294>)
BOX(<-11,14,294>)
BOX(<-8,14,294>)
BOX(<-29,15,294>)
BOX(<-24,15,294>)
BOX(<-11,15,294>)
BOX(<-26,16,294>)
BOX(<-25,16,294>)
BOX(<-24,16,294>)
BOX(<-13,16,294>)
BOX(<-12,16,294>)
BOX(<-11,16,294>)
BOX(<-42,17,294>)
BOX(<-41,17,294>)
BOX(<-42,18,294>)
BOX(<-41,18,294>)
BOX(<13,18,294>)
BOX(<-24,19,294>)
BOX(<-23,19,294>)
BOX(<-22,19,294>)
BOX(<-20,19,294>)
BOX(<-19,19,294>)
BOX(<-18,19,294>)
BOX(<13,19,294>)
BOX(<-24,20,294>)
BOX(<-18,20,294>)
BOX(<13,20,294>)
BOX(<-24,21,294>)
BOX(<-18,21,294>)
BOX(<-23,22,294>)
BOX(<-19,22,294>)
BOX(<25,22,294>)
BOX(<26,22,294>)
BOX(<-22,23,294>)
BOX(<-21,23,294>)
BOX(<-20,23,294>)
BOX(<7,23,294>)
BOX(<8,23,294>)
BOX(<24,23,294>)
BOX(<26,23,294>)
BOX(<7,24,294>)
BOX(<8,24,294>)
BOX(<26,24,294>)
BOX(<0,25,294>)
BOX(<1,25,294>)
BOX(<0,26,294>)
BOX(<1,26,294>)
BOX(<7,27,294>)
BOX(<8,27,294>)
BOX(<7,28,294>)
BOX(<8,28,294>)
BOX(<9,28,294>)
BOX(<8,29,294>)
BOX(<9,29,294>)
BOX(<7,30,294>)
BOX(<9,30,294>)
BOX(<10,30,294>)
BOX(<6,31,294>)
BOX(<7,31,294>)
BOX(<8,31,294>)
BOX(<9,31,294>)
BOX(<10,31,294>)
BOX(<5,32,294>)
BOX(<6,32,294>)
BOX(<10,32,294>)
BOX(<4,33,294>)
BOX(<6,33,294>)
BOX(<-16,34,294>)
BOX(<4,34,294>)
BOX(<5,34,294>)
BOX(<-17,35,294>)
BOX(<-16,35,294>)
BOX(<-15,35,294>)
BOX(<-17,38,294>)
BOX(<-16,38,294>)
BOX(<-15,38,294>)
BOX(<-16,39,294>)
BOX(<-25,43,294>)
BOX(<-6,43,294>)
BOX(<-5,43,294>)
BOX(<-27,44,294>)
BOX(<-25,44,294>)
BOX(<-6,44,294>)
BOX(<-4,44,294>)
BOX(<-26,45,294>)
BOX(<-25,45,294>)
BOX(<-5,45,294>)
BOX(<-4,45,294>)
BOX(<9,-43,295>)
BOX(<10,-43,295>)
BOX(<30,-43,295>)
BOX(<31,-43,295>)
BOX(<9,-42,295>)
BOX(<11,-42,295>)
BOX(<29,-42,295>)
BOX(<30,-42,295>)
BOX(<10,-41,295>)
BOX(<11,-41,295>)
BOX(<31,-41,295>)
BOX(<20,-37,295>)
BOX(<21,-37,295>)
BOX(<22,-37,295>)
BOX(<20,-36,295>)
BOX(<21,-36,295>)
BOX(<22,-36,295>)
BOX(<21,-35,295>)
BOX(<21,-34,295>)
BOX(<20,-33,295>)
BOX(<21,-33,295>)
BOX(<22,-33,295>)
BOX(<0,-32,295>)
BOX(<1,-32,295>)
BOX(<20,-32,295>)
BOX(<21,-32,295>)
BOX(<22,-32,295>)
BOX(<-1,-31,295>)
BOX(<1,-31,295>)
BOX(<-5,-30,295>)
BOX(<-3,-30,295>)
BOX(<-6,-29,295>)
BOX(<0,-29,295>)
BOX(<-1,-28,295>)
BOX(<-4,-25,295>)
BOX(<-2,-25,295>)
BOX(<4,-24,295>)
BOX(<5,-24,295>)
BOX(<4,-23,295>)
BOX(<5,-23,295>)
BOX(<-20,-22,295>)
BOX(<-3,-22,295>)
BOX(<-2,-22,295>)
BOX(<26,-22,295>)
BOX(<-22,-21,295>)
BOX(<-21,-21,295>)
BOX(<-3,-21,295>)
BOX(<-2,-21,295>)
BOX(<25,-21,295>)
BOX(<26,-21,295>)
BOX(<27,-21,295>)
BOX(<-21,-20,295>)
BOX(<-20,-20,295>)
BOX(<24,-20,295>)
BOX(<25,-20,295>)
BOX(<26,-20,295>)
BOX(<27,-20,295>)
BOX(<28,-20,295>)
BOX(<23,-19,295>)
BOX(<24,-19,295>)
BOX(<28,-19,295>)
BOX(<29,-19,295>)
BOX(<22,-18,295>)
BOX(<23,-18,295>)
BOX(<29,-18,295>)
BOX(<30,-18,295>)
BOX(<-9,-17,295>)
BOX(<-8,-17,295>)
BOX(<-7,-17,295>)
BOX(<23,-17,295>)
BOX(<24,-17,295>)
BOX(<28,-17,295>)
BOX(<29,-17,295>)
BOX(<24,-16,295>)
BOX(<28,-16,295>)
BOX(<46,-16,295>)
BOX(<47,-16,295>)
BOX(<17,-15,295>)
BOX(<30,-15,295>)
BOX(<46,-15,295>)
BOX(<47,-15,295>)
BOX(<16,-14,295>)
BOX(<17,-14,295>)
BOX(<29,-14,295>)
BOX(<30,-14,295>)
BOX(<15,-13,295>)
BOX(<16,-13,295>)
BOX(<18,-13,295>)
BOX(<19,-13,295>)
BOX(<29,-13,295>)
BOX(<14,-12,295>)
BOX(<15,-12,295>)
BOX(<16,-12,295>)
BOX(<18,-12,295>)
BOX(<12,-11,295>)
BOX(<13,-11,295>)
BOX(<16,-11,295>)
BOX(<17,-11,295>)
BOX(<18,-11,295>)
BOX(<19,-11,295>)
BOX(<23,-11,295>)
BOX(<24,-11,295>)
BOX(<34,-11,295>)
BOX(<35,-11,295>)
BOX(<36,-11,295>)
BOX(<14,-10,295>)
BOX(<18,-10,295>)
BOX(<19,-10,295>)
BOX(<21,-10,295>)
BOX(<22,-10,295>)
BOX(<25,-10,295>)
BOX(<34,-10,295>)
BOX(<35,-10,295>)
BOX(<36,-10,295>)
BOX(<22,-9,295>)
BOX(<23,-9,295>)
BOX(<24,-9,295>)
BOX(<31,-9,295>)
BOX(<33,-9,295>)
BOX(<35,-9,295>)
BOX(<18,-8,295>)
BOX(<20,-8,295>)
BOX(<21,-8,295>)
BOX(<23,-8,295>)
BOX(<31,-8,295>)
BOX(<32,-8,295>)
BOX(<33,-8,295>)
BOX(<18,-7,295>)
BOX(<19,-7,295>)
BOX(<32,-7,295>)
BOX(<57,-7,295>)
BOX(<58,-7,295>)
BOX(<-7,-6,295>)
BOX(<-6,-6,295>)
BOX(<18,-6,295>)
BOX(<56,-6,295>)
BOX(<58,-6,295>)
BOX(<-7,-5,295>)
BOX(<-6,-5,295>)
BOX(<56,-5,295>)
BOX(<57,-5,295>)
BOX(<-52,7,295>)
BOX(<-51,7,295>)
BOX(<11,7,295>)
BOX(<12,7,295>)
BOX(<-53,8,295>)
BOX(<-51,8,295>)
BOX(<-13,8,295>)
BOX(<11,8,295>)
BOX(<12,8,295>)
BOX(<-53,9,295>)
BOX(<-52,9,295>)
BOX(<-27,9,295>)
BOX(<-14,9,295>)
BOX(<-13,9,295>)
BOX(<-28,10,295>)
BOX(<-27,10,295>)
BOX(<-26,10,295>)
BOX(<-18,10,295>)
BOX(<-16,10,295>)
BOX(<-15,10,295>)
BOX(<-13,10,295>)
BOX(<-30,11,295>)
BOX(<-28,11,295>)
BOX(<-26,11,295>)
BOX(<-19,11,295>)
BOX(<-18,11,295>)
BOX(<-17,11,295>)
BOX(<-31,12,295>)
BOX(<-30,12,295>)
BOX(<-29,12,295>)
BOX(<-20,12,295>)
BOX(<-17,12,295>)
BOX(<-16,12,295>)
BOX(<-14,12,295>)
BOX(<-13,12,295>)
BOX(<-9,12,295>)
BOX(<-31,13,295>)
BOX(<-30,13,295>)
BOX(<-29,13,295>)
BOX(<-19,13,295>)
BOX(<-18,13,295>)
BOX(<-14,13,295>)
BOX(<-13,13,295>)
BOX(<-12,13,295>)
BOX(<-11,13,295>)
BOX(<-8,13,295>)
BOX(<-7,13,295>)
BOX(<-13,14,295>)
BOX(<-11,14,295>)
BOX(<-10,14,295>)
BOX(<-9,14,295>)
BOX(<-24,15,295>)
BOX(<-14,15,295>)
BOX(<-13,15,295>)
BOX(<-11,15,295>)
BOX(<-10,15,295>)
BOX(<-25,16,295>)
BOX(<-24,16,295>)
BOX(<-12,16,295>)
BOX(<-11,16,295>)
BOX(<-42,17,295>)
BOX(<-41,17,295>)
BOX(<-25,17,295>)
BOX(<-12,17,295>)
BOX(<-42,18,295>)
BOX(<-41,18,295>)
BOX(<-23,18,295>)
BOX(<-19,18,295>)
BOX(<-24,19,295>)
BOX(<-23,19,295>)
BOX(<-19,19,295>)
BOX(<-18,19,295>)
BOX(<12,19,295>)
BOX(<13,19,295>)
BOX(<14,19,295>)
BOX(<-25,20,295>)
BOX(<-24,20,295>)
BOX(<-18,20,295>)
BOX(<-17,20,295>)
BOX(<-24,21,295>)
BOX(<-23,21,295>)
BOX(<-19,21,295>)
BOX(<-18,21,295>)
BOX(<-23,22,295>)
BOX(<-22,22,295>)
BOX(<-21,22,295>)
BOX(<-20,22,295>)
BOX(<-19,22,295>)
BOX(<25,22,295>)
BOX(<26,22,295>)
BOX(<-22,23,295>)
BOX(<-21,23,295>)
BOX(<-20,23,295>)
BOX(<7,23,295>)
BOX(<8,23,295>)
BOX(<26,23,295>)
BOX(<27,23,295>)
BOX(<-21,24,295>)
BOX(<7,24,295>)
BOX(<8,24,295>)
BOX(<25,24,295>)
BOX(<0,25,295>)
BOX(<1,25,295>)
BOX(<0,26,295>)
BOX(<1,26,295>)
BOX(<7,27,295>)
BOX(<9,27,295>)
BOX(<6,30,295>)
BOX(<5,31,295>)
BOX(<11,31,295>)
BOX(<8,32,295>)
BOX(<10,32,295>)
BOX(<4,33,295>)
BOX(<6,33,295>)
BOX(<-17,34,295>)
BOX(<-16,34,295>)
BOX(<-15,34,295>)
BOX(<4,34,295>)
BOX(<5,34,295>)
BOX(<-17,35,295>)
BOX(<-16,35,295>)
BOX(<-15,35,295>)
BOX(<-16,36,295>)
BOX(<-16,37,295>)
BOX(<-17,38,295>)
BOX(<-16,38,295>)
BOX(<-15,38,295>)
BOX(<-17,39,295>)
BOX(<-16,39,295>)
BOX(<-15,39,295>)
BOX(<-26,43,295>)
BOX(<-6,43,295>)
BOX(<-5,43,295>)
BOX(<-25,44,295>)
BOX(<-24,44,295>)
BOX(<-6,44,295>)
BOX(<-4,44,295>)
BOX(<-26,45,295>)
BOX(<-25,45,295>)
BOX(<-5,45,295>)
BOX(<-4,45,295>)
BOX(<9,-43,296>)
BOX(<10,-43,296>)
BOX(<29,-43,296>)
BOX(<30,-43,296>)
BOX(<31,-43,296>)
BOX(<9,-42,296>)
BOX(<11,-42,296>)
BOX(<29,-42,296>)
BOX(<10,-41,296>)
BOX(<11,-41,296>)
BOX(<30,-41,296>)
BOX(<21,-38,296>)
BOX(<20,-37,296>)
BOX(<22,-37,296>)
BOX(<0,-32,296>)
BOX(<1,-32,296>)
BOX(<20,-32,296>)
BOX(<22,-32,296>)
BOX(<1,-31,296>)
BOX(<21,-31,296>)
BOX(<0,-30,296>)
BOX(<4,-24,296>)
BOX(<5,-24,296>)
BOX(<4,-23,296>)
BOX(<5,-23,296>)
BOX(<-21,-22,296>)
BOX(<-3,-22,296>)
BOX(<-2,-22,296>)
BOX(<25,-22,296>)
BOX(<26,-22,296>)
BOX(<27,-22,296>)
BOX(<-22,-21,296>)
BOX(<-3,-21,296>)
BOX(<-2,-21,296>)
BOX(<24,-21,296>)
BOX(<28,-21,296>)
BOX(<-22,-20,296>)
BOX(<-21,-20,296>)
BOX(<-20,-20,296>)
BOX(<23,-20,296>)
BOX(<29,-20,296>)
BOX(<22,-19,296>)
BOX(<26,-19,296>)
BOX(<30,-19,296>)
BOX(<-8,-18,296>)
BOX(<22,-18,296>)
BOX(<30,-18,296>)
BOX(<-8,-17,296>)
BOX(<22,-17,296>)
BOX(<24,-17,296>)
BOX(<28,-17,296>)
BOX(<30,-17,296>)
BOX(<-8,-16,296>)
BOX(<23,-16,296>)
BOX(<24,-16,296>)
BOX(<28,-16,296>)
BOX(<46,-16,296>)
BOX(<47,-16,296>)
BOX(<16,-15,296>)
BOX(<17,-15,296>)
BOX(<30,-15,296>)
BOX(<46,-15,296>)
BOX(<47,-15,296>)
BOX(<15,-14,296>)
BOX(<29,-14,296>)
BOX(<30,-14,296>)
BOX(<14,-13,296>)
BOX(<18,-13,296>)
BOX(<19,-13,296>)
BOX(<29,-13,296>)
BOX(<30,-13,296>)
BOX(<13,-12,296>)
BOX(<14,-12,296>)
BOX(<35,-12,296>)
BOX(<13,-11,296>)
BOX(<16,-11,296>)
BOX(<20,-11,296>)
BOX(<22,-11,296>)
BOX(<23,-11,296>)
BOX(<24,-11,296>)
BOX(<34,-11,296>)
BOX(<36,-11,296>)
BOX(<13,-10,296>)
BOX(<19,-10,296>)
BOX(<20,-10,296>)
BOX(<21,-10,296>)
BOX(<25,-10,296>)
BOX(<33,-10,296>)
BOX(<18,-9,296>)
BOX(<24,-9,296>)
BOX(<31,-9,296>)
BOX(<33,-9,296>)
BOX(<35,-9,296>)
BOX(<36,-9,296>)
BOX(<18,-8,296>)
BOX(<20,-8,296>)
BOX(<21,-8,296>)
BOX(<23,-8,296>)
BOX(<24,-8,296>)
BOX(<31,-8,296>)
BOX(<33,-8,296>)
BOX(<34,-8,296>)
BOX(<17,-7,296>)
BOX(<18,-7,296>)
BOX(<20,-7,296>)
BOX(<31,-7,296>)
BOX(<32,-7,296>)
BOX(<33,-7,296>)
BOX(<57,-7,296>)
BOX(<58,-7,296>)
BOX(<-7,-6,296>)
BOX(<-6,-6,296>)
BOX(<18,-6,296>)
BOX(<19,-6,296>)
BOX(<56,-6,296>)
BOX(<58,-6,296>)
BOX(<-7,-5,296>)
BOX(<-6,-5,296>)
BOX(<56,-5,296>)
BOX(<57,-5,296>)
BOX(<-52,7,296>)
BOX(<-51,7,296>)
BOX(<11,7,296>)
BOX(<12,7,296>)
BOX(<-53,8,296>)
BOX(<-51,8,296>)
BOX(<-14,8,296>)
BOX(<-13,8,296>)
BOX(<11,8,296>)
BOX(<12,8,296>)
BOX(<-53,9,296>)
BOX(<-52,9,296>)
BOX(<-28,9,296>)
BOX(<-27,9,296>)
BOX(<-26,9,296>)
BOX(<-15,9,296>)
BOX(<-13,9,296>)
BOX(<-12,9,296>)
BOX(<-29,10,296>)
BOX(<-28,10,296>)
BOX(<-26,10,296>)
BOX(<-19,10,296>)
BOX(<-18,10,296>)
BOX(<-16,10,296>)
BOX(<-15,10,296>)
BOX(<-13,10,296>)
BOX(<-31,11,296>)
BOX(<-30,11,296>)
BOX(<-28,11,296>)
BOX(<-26,11,296>)
BOX(<-19,11,296>)
BOX(<-13,11,296>)
BOX(<-28,12,296>)
BOX(<-20,12,296>)
BOX(<-16,12,296>)
BOX(<-15,12,296>)
BOX(<-14,12,296>)
BOX(<-8,12,296>)
BOX(<-31,13,296>)
BOX(<-29,13,296>)
BOX(<-19,13,296>)
BOX(<-18,13,296>)
BOX(<-17,13,296>)
BOX(<-15,13,296>)
BOX(<-11,13,296>)
BOX(<-8,13,296>)
BOX(<-30,14,296>)
BOX(<-9,14,296>)
BOX(<-8,14,296>)
BOX(<-25,15,296>)
BOX(<-24,15,296>)
BOX(<-14,15,296>)
BOX(<-13,15,296>)
BOX(<-9,15,296>)
BOX(<-25,16,296>)
BOX(<-24,16,296>)
BOX(<-10,16,296>)
BOX(<-42,17,296>)
BOX(<-41,17,296>)
BOX(<-25,17,296>)
BOX(<-12,17,296>)
BOX(<-11,17,296>)
BOX(<-42,18,296>)
BOX(<-41,18,296>)
BOX(<-23,18,296>)
BOX(<-19,18,296>)
BOX(<-18,18,296>)
BOX(<13,18,296>)
BOX(<-25,19,296>)
BOX(<-23,19,296>)
BOX(<-19,19,296>)
BOX(<-17,19,296>)
BOX(<13,19,296>)
BOX(<-25,20,296>)
BOX(<-17,20,296>)
BOX(<13,20,296>)
BOX(<-25,21,296>)
BOX(<-21,21,296>)
BOX(<-17,21,296>)
BOX(<-24,22,296>)
BOX(<-18,22,296>)
BOX(<25,22,296>)
BOX(<26,22,296>)
BOX(<27,22,296>)
BOX(<-23,23,296>)
BOX(<-19,23,296>)
BOX(<7,23,296>)
BOX(<8,23,296>)
BOX(<27,23,296>)
BOX(<-22,24,296>)
BOX(<-21,24,296>)
BOX(<-20,24,296>)
BOX(<7,24,296>)
BOX(<8,24,296>)
BOX(<26,24,296>)
BOX(<0,25,296>)
BOX(<1,25,296>)
BOX(<0,26,296>)
BOX(<1,26,296>)
BOX(<5,32,296>)
BOX(<-16,33,296>)
BOX(<4,33,296>)
BOX(<-17,34,296>)
BOX(<-15,34,296>)
BOX(<4,34,296>)
BOX(<5,34,296>)
BOX(<-17,39,296>)
BOX(<-15,39,296>)
BOX(<-16,40,296>)
BOX(<-25,43,296>)
BOX(<-6,43,296>)
BOX(<-5,43,296>)
BOX(<-24,44,296>)
BOX(<-6,44,296>)
BOX(<-4,44,296>)
BOX(<-26,45,296>)
BOX(<-25,45,296>)
BOX(<-24,45,296>)
BOX(<-5,45,296>)
BOX(<-4,45,296>)
BOX(<30,-44,297>)
BOX(<9,-43,297>)
BOX(<10,-43,297>)
BOX(<29,-43,297>)
BOX(<30,-43,297>)
BOX(<9,-42,297>)
BOX(<11,-42,297>)
BOX(<29,-42,297>)
BOX(<31,-42,297>)
BOX(<10,-41,297>)
BOX(<11,-41,297>)
BOX(<21,-38,297>)
BOX(<21,-37,297>)
BOX(<0,-32,297>)
BOX(<1,-32,297>)
BOX(<21,-32,297>)
BOX(<1,-31,297>)
BOX(<21,-31,297>)
BOX(<4,-24,297>)
BOX(<5,-24,297>)
BOX(<4,-23,297>)
BOX(<5,-23,297>)
BOX(<26,-23,297>)
BOX(<-3,-22,297>)
BOX(<-2,-22,297>)
BOX(<25,-22,297>)
BOX(<26,-22,297>)
BOX(<27,-22,297>)
BOX(<-22,-21,297>)
BOX(<-20,-21,297>)
BOX(<-3,-21,297>)
BOX(<-2,-21,297>)
BOX(<24,-21,297>)
BOX(<25,-21,297>)
BOX(<26,-21,297>)
BOX(<27,-21,297>)
BOX(<28,-21,297>)
BOX(<-22,-20,297>)
BOX(<-21,-20,297>)
BOX(<23,-20,297>)
BOX(<29,-20,297>)
BOX(<-21,-19,297>)
BOX(<22,-19,297>)
BOX(<23,-19,297>)
BOX(<29,-19,297>)
BOX(<30,-19,297>)
BOX(<21,-18,297>)
BOX(<22,-18,297>)
BOX(<30,-18,297>)
BOX(<31,-18,297>)
BOX(<-9,-17,297>)
BOX(<-8,-17,297>)
BOX(<-7,-17,297>)
BOX(<22,-17,297>)
BOX(<24,-17,297>)
BOX(<23,-16,297>)
BOX(<24,-16,297>)
BOX(<46,-16,297>)
BOX(<47,-16,297>)
BOX(<16,-15,297>)
BOX(<30,-15,297>)
BOX(<46,-15,297>)
BOX(<47,-15,297>)
BOX(<15,-14,297>)
BOX(<16,-14,297>)
BOX(<17,-14,297>)
BOX(<18,-14,297>)
BOX(<31,-14,297>)
BOX(<13,-13,297>)
BOX(<14,-13,297>)
BOX(<15,-13,297>)
BOX(<29,-13,297>)
BOX(<30,-13,297>)
BOX(<13,-12,297>)
BOX(<14,-12,297>)
BOX(<15,-12,297>)
BOX(<19,-12,297>)
BOX(<23,-12,297>)
BOX(<35,-12,297>)
BOX(<12,-11,297>)
BOX(<13,-11,297>)
BOX(<19,-11,297>)
BOX(<20,-11,297>)
BOX(<22,-11,297>)
BOX(<23,-11,297>)
BOX(<24,-11,297>)
BOX(<34,-11,297>)
BOX(<35,-11,297>)
BOX(<19,-10,297>)
BOX(<20,-10,297>)
BOX(<21,-10,297>)
BOX(<22,-10,297>)
BOX(<25,-10,297>)
BOX(<32,-10,297>)
BOX(<33,-10,297>)
BOX(<36,-10,297>)
BOX(<18,-9,297>)
BOX(<22,-9,297>)
BOX(<23,-9,297>)
BOX(<24,-9,297>)
BOX(<25,-9,297>)
BOX(<33,-9,297>)
BOX(<35,-9,297>)
BOX(<18,-8,297>)
BOX(<20,-8,297>)
BOX(<21,-8,297>)
BOX(<23,-8,297>)
BOX(<24,-8,297>)
BOX(<30,-8,297>)
BOX(<31,-8,297>)
BOX(<35,-8,297>)
BOX(<17,-7,297>)
BOX(<20,-7,297>)
BOX(<21,-7,297>)
BOX(<31,-7,297>)
BOX(<33,-7,297>)
BOX(<34,-7,297>)
BOX(<57,-7,297>)
BOX(<58,-7,297>)
BOX(<-7,-6,297>)
BOX(<-6,-6,297>)
BOX(<17,-6,297>)
BOX(<18,-6,297>)
BOX(<19,-6,297>)
BOX(<32,-6,297>)
BOX(<56,-6,297>)
BOX(<58,-6,297>)
BOX(<-7,-5,297>)
BOX(<-6,-5,297>)
BOX(<56,-5,297>)
BOX(<57,-5,297>)
BOX(<-52,7,297>)
BOX(<-51,7,297>)
BOX(<11,7,297>)
BOX(<12,7,297>)
BOX(<-53,8,297>)
BOX(<-51,8,297>)
BOX(<-27,8,297>)
BOX(<-14,8,297>)
BOX(<-13,8,297>)
BOX(<-12,8,297>)
BOX(<11,8,297>)
BOX(<12,8,297>)
BOX(<-53,9,297>)
BOX(<-52,9,297>)
BOX(<-29,9,297>)
BOX(<-28,9,297>)
BOX(<-26,9,297>)
BOX(<-16,9,297>)
BOX(<-15,9,297>)
BOX(<-12,9,297>)
BOX(<-30,10,297>)
BOX(<-26,10,297>)
BOX(<-25,10,297>)
BOX(<-19,10,297>)
BOX(<-18,10,297>)
BOX(<-16,10,297>)
BOX(<-15,10,297>)
BOX(<-13,10,297>)
BOX(<-30,11,297>)
BOX(<-28,11,297>)
BOX(<-20,11,297>)
BOX(<-19,11,297>)
BOX(<-18,11,297>)
BOX(<-17,11,297>)
BOX(<-13,11,297>)
BOX(<-31,12,297>)
BOX(<-28,12,297>)
BOX(<-27,12,297>)
BOX(<-20,12,297>)
BOX(<-17,12,297>)
BOX(<-16,12,297>)
BOX(<-15,12,297>)
BOX(<-14,12,297>)
BOX(<-30,13,297>)
BOX(<-29,13,297>)
BOX(<-19,13,297>)
BOX(<-18,13,297>)
BOX(<-17,13,297>)
BOX(<-15,13,297>)
BOX(<-14,13,297>)
BOX(<-8,13,297>)
BOX(<-7,13,297>)
BOX(<-30,14,297>)
BOX(<-18,14,297>)
BOX(<-14,14,297>)
BOX(<-10,14,297>)
BOX(<-9,14,297>)
BOX(<-8,14,297>)
BOX(<-25,15,297>)
BOX(<-24,15,297>)
BOX(<-10,15,297>)
BOX(<-9,15,297>)
BOX(<-8,15,297>)
BOX(<-26,16,297>)
BOX(<-13,16,297>)
BOX(<-12,16,297>)
BOX(<-11,16,297>)
BOX(<-10,16,297>)
BOX(<-42,17,297>)
BOX(<-41,17,297>)
BOX(<-25,17,297>)
BOX(<-11,17,297>)
BOX(<-42,18,297>)
BOX(<-41,18,297>)
BOX(<-19,18,297>)
BOX(<-18,18,297>)
BOX(<-19,19,297>)
BOX(<-17,19,297>)
BOX(<12,19,297>)
BOX(<13,19,297>)
BOX(<14,19,297>)
BOX(<-26,20,297>)
BOX(<-25,20,297>)
BOX(<-17,20,297>)
BOX(<-16,20,297>)
BOX(<-25,21,297>)
BOX(<-24,21,297>)
BOX(<-18,21,297>)
BOX(<-17,21,297>)
BOX(<26,21,297>)
BOX(<-24,22,297>)
BOX(<-18,22,297>)
BOX(<26,22,297>)
BOX(<27,22,297>)
BOX(<-23,23,297>)
BOX(<-22,23,297>)
BOX(<-21,23,297>)
BOX(<-20,23,297>)
BOX(<-19,23,297>)
BOX(<7,23,297>)
BOX(<8,23,297>)
BOX(<25,23,297>)
BOX(<27,23,297>)
BOX(<-22,24,297>)
BOX(<-21,24,297>)
BOX(<-20,24,297>)
BOX(<7,24,297>)
BOX(<8,24,297>)
BOX(<-21,25,297>)
BOX(<0,25,297>)
BOX(<1,25,297>)
BOX(<0,26,297>)
BOX(<1,26,297>)
BOX(<-16,33,297>)
BOX(<4,33,297>)
BOX(<-16,34,297>)
BOX(<4,34,297>)
BOX(<5,34,297>)
BOX(<-16,39,297>)
BOX(<-16,40,297>)
BOX(<-6,43,297>)
BOX(<-5,43,297>)
BOX(<-26,44,297>)
BOX(<-24,44,297>)
BOX(<-6,44,297>)
BOX(<-4,44,297>)
BOX(<-25,45,297>)
BOX(<-24,45,297>)
BOX(<-5,45,297>)
BOX(<-4,45,297>)
BOX(<-25,46,297>)
BOX(<29,-44,298>)
BOX(<30,-44,298>)
BOX(<9,-43,298>)
BOX(<10,-43,298>)
BOX(<29,-43,298>)
BOX(<31,-43,298>)
BOX(<9,-42,298>)
BOX(<11,-42,298>)
BOX(<29,-42,298>)
BOX(<10,-41,298>)
BOX(<11,-41,298>)
BOX(<0,-32,298>)
BOX(<1,-32,298>)
BOX(<0,-31,298>)
BOX(<1,-31,298>)
BOX(<4,-24,298>)
BOX(<5,-24,298>)
BOX(<4,-23,298>)
BOX(<5,-23,298>)
BOX(<25,-23,298>)
BOX(<26,-23,298>)
BOX(<27,-23,298>)
BOX(<-3,-22,298>)
BOX(<-2,-22,298>)
BOX(<24,-22,298>)
BOX(<28,-22,298>)
BOX(<-22,-21,298>)
BOX(<-3,-21,298>)
BOX(<-2,-21,298>)
BOX(<24,-21,298>)
BOX(<28,-21,298>)
BOX(<-22,-20,298>)
BOX(<-20,-20,298>)
BOX(<22,-20,298>)
BOX(<23,-20,298>)
BOX(<25,-20,298>)
BOX(<26,-20,298>)
BOX(<27,-20,298>)
BOX(<29,-20,298>)
BOX(<30,-20,298>)
BOX(<-22,-19,298>)
BOX(<-21,-19,298>)
BOX(<21,-19,298>)
BOX(<23,-19,298>)
BOX(<29,-19,298>)
BOX(<31,-19,298>)
BOX(<-8,-18,298>)
BOX(<21,-18,298>)
BOX(<29,-18,298>)
BOX(<30,-18,298>)
BOX(<31,-18,298>)
BOX(<-8,-17,298>)
BOX(<21,-17,298>)
BOX(<22,-17,298>)
BOX(<24,-17,298>)
BOX(<-8,-16,298>)
BOX(<23,-16,298>)
BOX(<24,-16,298>)
BOX(<46,-16,298>)
BOX(<47,-16,298>)
BOX(<15,-15,298>)
BOX(<16,-15,298>)
BOX(<46,-15,298>)
BOX(<47,-15,298>)
BOX(<17,-14,298>)
BOX(<29,-14,298>)
BOX(<31,-14,298>)
BOX(<13,-13,298>)
BOX(<17,-13,298>)
BOX(<18,-13,298>)
BOX(<30,-13,298>)
BOX(<15,-12,298>)
BOX(<19,-12,298>)
BOX(<20,-12,298>)
BOX(<22,-12,298>)
BOX(<23,-12,298>)
BOX(<24,-12,298>)
BOX(<34,-12,298>)
BOX(<35,-12,298>)
BOX(<12,-11,298>)
BOX(<13,-11,298>)
BOX(<18,-11,298>)
BOX(<24,-11,298>)
BOX(<33,-11,298>)
BOX(<34,-11,298>)
BOX(<35,-11,298>)
BOX(<36,-11,298>)
BOX(<18,-10,298>)
BOX(<25,-10,298>)
BOX(<32,-10,298>)
BOX(<33,-10,298>)
BOX(<36,-10,298>)
BOX(<18,-9,298>)
BOX(<25,-9,298>)
BOX(<31,-9,298>)
BOX(<33,-9,298>)
BOX(<35,-9,298>)
BOX(<36,-9,298>)
BOX(<17,-8,298>)
BOX(<18,-8,298>)
BOX(<20,-8,298>)
BOX(<25,-8,298>)
BOX(<30,-8,298>)
BOX(<31,-8,298>)
BOX(<33,-8,298>)
BOX(<35,-8,298>)
BOX(<17,-7,298>)
BOX(<21,-7,298>)
BOX(<22,-7,298>)
BOX(<30,-7,298>)
BOX(<31,-7,298>)
BOX(<33,-7,298>)
BOX(<34,-7,298>)
BOX(<57,-7,298>)
BOX(<58,-7,298>)
BOX(<-7,-6,298>)
BOX(<-6,-6,298>)
BOX(<17,-6,298>)
BOX(<18,-6,298>)
BOX(<19,-6,298>)
BOX(<20,-6,298>)
BOX(<32,-6,298>)
BOX(<33,-6,298>)
BOX(<56,-6,298>)
BOX(<58,-6,298>)
BOX(<-7,-5,298>)
BOX(<-6,-5,298>)
BOX(<18,-5,298>)
BOX(<56,-5,298>)
BOX(<57,-5,298>)
BOX(<-52,7,298>)
BOX(<-51,7,298>)
BOX(<-13,7,298>)
BOX(<11,7,298>)
BOX(<12,7,298>)
BOX(<-53,8,298>)
BOX(<-51,8,298>)
BOX(<-28,8,298>)
BOX(<-27,8,298>)
BOX(<-15,8,298>)
BOX(<-14,8,298>)
BOX(<-13,8,298>)
BOX(<-12,8,298>)
BOX(<11,8,298>)
BOX(<12,8,298>)
BOX(<-53,9,298>)
BOX(<-52,9,298>)
BOX(<-29,9,298>)
BOX(<-28,9,298>)
BOX(<-26,9,298>)
BOX(<-25,9,298>)
BOX(<-17,9,298>)
BOX(<-16,9,298>)
BOX(<-12,9,298>)
BOX(<-30,10,298>)
BOX(<-28,10,298>)
BOX(<-26,10,298>)
BOX(<-25,10,298>)
BOX(<-20,10,298>)
BOX(<-15,10,298>)
BOX(<-13,10,298>)
BOX(<-12,10,298>)
BOX(<-31,11,298>)
BOX(<-30,11,298>)
BOX(<-28,11,298>)
BOX(<-26,11,298>)
BOX(<-20,11,298>)
BOX(<-13,11,298>)
BOX(<-31,12,298>)
BOX(<-28,12,298>)
BOX(<-27,12,298>)
BOX(<-20,12,298>)
BOX(<-13,12,298>)
BOX(<-31,13,298>)
BOX(<-30,13,298>)
BOX(<-29,13,298>)
BOX(<-28,13,298>)
BOX(<-19,13,298>)
BOX(<-13,13,298>)
BOX(<-8,13,298>)
BOX(<-7,13,298>)
BOX(<-30,14,298>)
BOX(<-29,14,298>)
BOX(<-19,14,298>)
BOX(<-18,14,298>)
BOX(<-17,14,298>)
BOX(<-15,14,298>)
BOX(<-14,14,298>)
BOX(<-10,14,298>)
BOX(<-25,15,298>)
BOX(<-13,15,298>)
BOX(<-12,15,298>)
BOX(<-8,15,298>)
BOX(<-26,16,298>)
BOX(<-24,16,298>)
BOX(<-12,16,298>)
BOX(<-42,17,298>)
BOX(<-41,17,298>)
BOX(<-11,17,298>)
BOX(<-10,17,298>)
BOX(<-42,18,298>)
BOX(<-41,18,298>)
BOX(<-19,18,298>)
BOX(<-18,18,298>)
BOX(<13,18,298>)
BOX(<-19,19,298>)
BOX(<-17,19,298>)
BOX(<-16,19,298>)
BOX(<13,19,298>)
BOX(<-26,20,298>)
BOX(<-25,20,298>)
BOX(<-24,20,298>)
BOX(<-16,20,298>)
BOX(<13,20,298>)
BOX(<-26,21,298>)
BOX(<-24,21,298>)
BOX(<-18,21,298>)
BOX(<-16,21,298>)
BOX(<26,21,298>)
BOX(<27,21,298>)
BOX(<-25,22,298>)
BOX(<-24,22,298>)
BOX(<-22,22,298>)
BOX(<-21,22,298>)
BOX(<-20,22,298>)
BOX(<-18,22,298>)
BOX(<-17,22,298>)
BOX(<25,22,298>)
BOX(<27,22,298>)
BOX(<-23,23,298>)
BOX(<-19,23,298>)
BOX(<7,23,298>)
BOX(<8,23,298>)
BOX(<27,23,298>)
BOX(<-23,24,298>)
BOX(<-19,24,298>)
BOX(<7,24,298>)
BOX(<8,24,298>)
BOX(<-22,25,298>)
BOX(<-21,25,298>)
BOX(<-20,25,298>)
BOX(<0,25,298>)
BOX(<1,25,298>)
BOX(<0,26,298>)
BOX(<1,26,298>)
BOX(<4,33,298>)
BOX(<5,33,298>)
BOX(<4,34,298>)
BOX(<5,34,298>)
BOX(<-6,43,298>)
BOX(<-5,43,298>)
BOX(<-24,44,298>)
BOX(<-6,44,298>)
BOX(<-4,44,298>)
BOX(<-26,45,298>)
BOX(<-24,45,298>)
BOX(<-5,45,298>)
BOX(<-4,45,298>)
BOX(<-25,46,298>)
BOX(<-24,46,298>)
BOX(<29,-44,299>)
BOX(<30,-44,299>)
BOX(<9,-43,299>)
BOX(<10,-43,299>)
BOX(<28,-43,299>)
BOX(<29,-43,299>)
BOX(<9,-42,299>)
BOX(<11,-42,299>)
BOX(<30,-42,299>)
BOX(<10,-41,299>)
BOX(<11,-41,299>)
BOX(<0,-32,299>)
BOX(<1,-32,299>)
BOX(<0,-31,299>)
BOX(<1,-31,299>)
BOX(<4,-24,299>)
BOX(<5,-24,299>)
BOX(<26,-24,299>)
BOX(<4,-23,299>)
BOX(<5,-23,299>)
BOX(<25,-23,299>)
BOX(<26,-23,299>)
BOX(<27,-23,299>)
BOX(<-3,-22,299>)
BOX(<-2,-22,299>)
BOX(<24,-22,299>)
BOX(<26,-22,299>)
BOX(<28,-22,299>)
BOX(<-21,-21,299>)
BOX(<-3,-21,299>)
BOX(<-2,-21,299>)
BOX(<24,-21,299>)
BOX(<26,-21,299>)
BOX(<28,-21,299>)
BOX(<-23,-20,299>)
BOX(<-22,-20,299>)
BOX(<22,-20,299>)
BOX(<23,-20,299>)
BOX(<25,-20,299>)
BOX(<26,-20,299>)
BOX(<27,-20,299>)
BOX(<29,-20,299>)
BOX(<30,-20,299>)
BOX(<-22,-19,299>)
BOX(<-21,-19,299>)
BOX(<21,-19,299>)
BOX(<23,-19,299>)
BOX(<24,-19,299>)
BOX(<26,-19,299>)
BOX(<31,-19,299>)
BOX(<20,-18,299>)
BOX(<21,-18,299>)
BOX(<23,-18,299>)
BOX(<29,-18,299>)
BOX(<31,-18,299>)
BOX(<-9,-17,299>)
BOX(<-8,-17,299>)
BOX(<-7,-17,299>)
BOX(<21,-17,299>)
BOX(<22,-17,299>)
BOX(<24,-17,299>)
BOX(<30,-17,299>)
BOX(<22,-16,299>)
BOX(<23,-16,299>)
BOX(<24,-16,299>)
BOX(<46,-16,299>)
BOX(<47,-16,299>)
BOX(<16,-15,299>)
BOX(<46,-15,299>)
BOX(<47,-15,299>)
BOX(<17,-14,299>)
BOX(<18,-14,299>)
BOX(<30,-14,299>)
BOX(<16,-13,299>)
BOX(<17,-13,299>)
BOX(<18,-13,299>)
BOX(<19,-13,299>)
BOX(<23,-13,299>)
BOX(<30,-13,299>)
BOX(<12,-12,299>)
BOX(<13,-12,299>)
BOX(<14,-12,299>)
BOX(<17,-12,299>)
BOX(<19,-12,299>)
BOX(<23,-12,299>)
BOX(<24,-12,299>)
BOX(<33,-12,299>)
BOX(<36,-12,299>)
BOX(<18,-11,299>)
BOX(<24,-11,299>)
BOX(<25,-11,299>)
BOX(<32,-11,299>)
BOX(<36,-11,299>)
BOX(<17,-10,299>)
BOX(<18,-10,299>)
BOX(<19,-10,299>)
BOX(<24,-10,299>)
BOX(<25,-10,299>)
BOX(<37,-10,299>)
BOX(<18,-9,299>)
BOX(<24,-9,299>)
BOX(<25,-9,299>)
BOX(<26,-9,299>)
BOX(<30,-9,299>)
BOX(<31,-9,299>)
BOX(<33,-9,299>)
BOX(<35,-9,299>)
BOX(<36,-9,299>)
BOX(<17,-8,299>)
BOX(<18,-8,299>)
BOX(<19,-8,299>)
BOX(<21,-8,299>)
BOX(<33,-8,299>)
BOX(<35,-8,299>)
BOX(<36,-8,299>)
BOX(<16,-7,299>)
BOX(<21,-7,299>)
BOX(<30,-7,299>)
BOX(<57,-7,299>)
BOX(<58,-7,299>)
BOX(<-7,-6,299>)
BOX(<-6,-6,299>)
BOX(<17,-6,299>)
BOX(<19,-6,299>)
BOX(<20,-6,299>)
BOX(<21,-6,299>)
BOX(<31,-6,299>)
BOX(<32,-6,299>)
BOX(<33,-6,299>)
BOX(<34,-6,299>)
BOX(<56,-6,299>)
BOX(<58,-6,299>)
BOX(<-7,-5,299>)
BOX(<-6,-5,299>)
BOX(<17,-5,299>)
BOX(<18,-5,299>)
BOX(<56,-5,299>)
BOX(<57,-5,299>)
BOX(<-52,7,299>)
BOX(<-51,7,299>)
BOX(<-13,7,299>)
BOX(<-12,7,299>)
BOX(<11,7,299>)
BOX(<12,7,299>)
BOX(<-53,8,299>)
BOX(<-51,8,299>)
BOX(<-29,8,299>)
BOX(<-28,8,299>)
BOX(<-27,8,299>)
BOX(<-26,8,299>)
BOX(<-16,8,299>)
BOX(<-15,8,299>)
BOX(<-14,8,299>)
BOX(<-12,8,299>)
BOX(<11,8,299>)
BOX(<12,8,299>)
BOX(<-53,9,299>)
BOX(<-52,9,299>)
BOX(<-25,9,299>)
BOX(<-16,9,299>)
BOX(<-11,9,299>)
BOX(<-31,10,299>)
BOX(<-30,10,299>)
BOX(<-28,10,299>)
BOX(<-16,10,299>)
BOX(<-14,10,299>)
BOX(<-13,10,299>)
BOX(<-12,10,299>)
BOX(<-31,11,299>)
BOX(<-30,11,299>)
BOX(<-28,11,299>)
BOX(<-26,11,299>)
BOX(<-25,11,299>)
BOX(<-21,11,299>)
BOX(<-20,11,299>)
BOX(<-19,11,299>)
BOX(<-13,11,299>)
BOX(<-32,12,299>)
BOX(<-20,12,299>)
BOX(<-19,12,299>)
BOX(<-14,12,299>)
BOX(<-13,12,299>)
BOX(<-12,12,299>)
BOX(<-31,13,299>)
BOX(<-27,13,299>)
BOX(<-20,13,299>)
BOX(<-19,13,299>)
BOX(<-13,13,299>)
BOX(<-31,14,299>)
BOX(<-28,14,299>)
BOX(<-19,14,299>)
BOX(<-18,14,299>)
BOX(<-14,14,299>)
BOX(<-12,14,299>)
BOX(<-9,14,299>)
BOX(<-8,14,299>)
BOX(<-7,14,299>)
BOX(<-25,15,299>)
BOX(<-18,15,299>)
BOX(<-14,15,299>)
BOX(<-13,15,299>)
BOX(<-12,15,299>)
BOX(<-11,15,299>)
BOX(<-25,16,299>)
BOX(<-13,16,299>)
BOX(<-12,16,299>)
BOX(<-42,17,299>)
BOX(<-41,17,299>)
BOX(<-11,17,299>)
BOX(<-42,18,299>)
BOX(<-41,18,299>)
BOX(<-19,18,299>)
BOX(<-18,18,299>)
BOX(<-17,18,299>)
BOX(<-25,19,299>)
BOX(<-19,19,299>)
BOX(<-17,19,299>)
BOX(<-16,19,299>)
BOX(<12,19,299>)
BOX(<13,19,299>)
BOX(<14,19,299>)
BOX(<-26,20,299>)
BOX(<-24,20,299>)
BOX(<-18,20,299>)
BOX(<-16,20,299>)
BOX(<-15,20,299>)
BOX(<-26,21,299>)
BOX(<-21,21,299>)
BOX(<-19,21,299>)
BOX(<-18,21,299>)
BOX(<-16,21,299>)
BOX(<26,21,299>)
BOX(<27,21,299>)
BOX(<-25,22,299>)
BOX(<-24,22,299>)
BOX(<-22,22,299>)
BOX(<-21,22,299>)
BOX(<-20,22,299>)
BOX(<-18,22,299>)
BOX(<-17,22,299>)
BOX(<27,22,299>)
BOX(<28,22,299>)
BOX(<-23,23,299>)
BOX(<-21,23,299>)
BOX(<-19,23,299>)
BOX(<7,23,299>)
BOX(<8,23,299>)
BOX(<26,23,299>)
BOX(<-23,24,299>)
BOX(<-21,24,299>)
BOX(<-19,24,299>)
BOX(<7,24,299>)
BOX(<8,24,299>)
BOX(<-22,25,299>)
BOX(<-21,25,299>)
BOX(<-20,25,299>)
BOX(<0,25,299>)
BOX(<1,25,299>)
BOX(<-21,26,299>)
BOX(<0,26,299>)
BOX(<1,26,299>)
BOX(<4,33,299>)
BOX(<5,33,299>)
BOX(<4,34,299>)
BOX(<5,34,299>)
BOX(<-6,43,299>)
BOX(<-5,43,299>)
BOX(<-25,44,299>)
BOX(<-6,44,299>)
BOX(<-4,44,299>)
BOX(<-24,45,299>)
BOX(<-23,45,299>)
BOX(<-5,45,299>)
BOX(<-4,45,299>)
BOX(<-25,46,299>)
BOX(<-24,46,299>)
BOX(<28,-44,300>)
BOX(<29,-44,300>)
BOX(<30,-44,300>)
BOX(<9,-43,300>)
BOX(<10,-43,300>)
BOX(<28,-43,300>)
BOX(<9,-42,300>)
BOX(<11,-42,300>)
BOX(<29,-42,300>)
BOX(<10,-41,300>)
BOX(<11,-41,300>)
BOX(<0,-32,300>)
BOX(<1,-32,300>)
BOX(<0,-31,300>)
BOX(<1,-31,300>)
BOX(<4,-24,300>)
BOX(<5,-24,300>)
BOX(<25,-24,300>)
BOX(<26,-24,300>)
BOX(<27,-24,300>)
BOX(<4,-23,300>)
BOX(<5,-23,300>)
BOX(<-3,-22,300>)
BOX(<-2,-22,300>)
BOX(<24,-22,300>)
BOX(<28,-22,300>)
BOX(<-22,-21,300>)
BOX(<-3,-21,300>)
BOX(<-2,-21,300>)
BOX(<24,-21,300>)
BOX(<28,-21,300>)
BOX(<-23,-20,300>)
BOX(<22,-20,300>)
BOX(<28,-20,300>)
BOX(<29,-20,300>)
BOX(<30,-20,300>)
BOX(<-23,-19,300>)
BOX(<-22,-19,300>)
BOX(<-21,-19,300>)
BOX(<20,-19,300>)
BOX(<21,-19,300>)
BOX(<26,-19,300>)
BOX(<27,-19,300>)
BOX(<28,-19,300>)
BOX(<29,-19,300>)
BOX(<31,-19,300>)
BOX(<-8,-18,300>)
BOX(<20,-18,300>)
BOX(<25,-18,300>)
BOX(<31,-18,300>)
BOX(<-8,-17,300>)
BOX(<20,-17,300>)
BOX(<24,-17,300>)
BOX(<30,-17,300>)
BOX(<-8,-16,300>)
BOX(<21,-16,300>)
BOX(<22,-16,300>)
BOX(<24,-16,300>)
BOX(<46,-16,300>)
BOX(<47,-16,300>)
BOX(<17,-15,300>)
BOX(<23,-15,300>)
BOX(<46,-15,300>)
BOX(<47,-15,300>)
BOX(<19,-14,300>)
BOX(<13,-13,300>)
BOX(<16,-13,300>)
BOX(<19,-13,300>)
BOX(<23,-13,300>)
BOX(<24,-13,300>)
BOX(<13,-12,300>)
BOX(<16,-12,300>)
BOX(<19,-12,300>)
BOX(<23,-12,300>)
BOX(<25,-12,300>)
BOX(<13,-11,300>)
BOX(<36,-11,300>)
BOX(<37,-11,300>)
BOX(<17,-10,300>)
BOX(<19,-10,300>)
BOX(<23,-10,300>)
BOX(<31,-10,300>)
BOX(<32,-10,300>)
BOX(<35,-10,300>)
BOX(<37,-10,300>)
BOX(<20,-9,300>)
BOX(<24,-9,300>)
BOX(<26,-9,300>)
BOX(<32,-9,300>)
BOX(<35,-9,300>)
BOX(<37,-9,300>)
BOX(<17,-8,300>)
BOX(<18,-8,300>)
BOX(<19,-8,300>)
BOX(<20,-8,300>)
BOX(<25,-8,300>)
BOX(<30,-8,300>)
BOX(<31,-8,300>)
BOX(<32,-8,300>)
BOX(<35,-8,300>)
BOX(<36,-8,300>)
BOX(<16,-7,300>)
BOX(<21,-7,300>)
BOX(<22,-7,300>)
BOX(<31,-7,300>)
BOX(<35,-7,300>)
BOX(<57,-7,300>)
BOX(<58,-7,300>)
BOX(<-7,-6,300>)
BOX(<-6,-6,300>)
BOX(<16,-6,300>)
BOX(<17,-6,300>)
BOX(<19,-6,300>)
BOX(<20,-6,300>)
BOX(<21,-6,300>)
BOX(<31,-6,300>)
BOX(<32,-6,300>)
BOX(<33,-6,300>)
BOX(<56,-6,300>)
BOX(<58,-6,300>)
BOX(<-7,-5,300>)
BOX(<-6,-5,300>)
BOX(<17,-5,300>)
BOX(<18,-5,300>)
BOX(<19,-5,300>)
BOX(<20,-5,300>)
BOX(<32,-5,300>)
BOX(<33,-5,300>)
BOX(<56,-5,300>)
BOX(<57,-5,300>)
BOX(<-52,7,300>)
BOX(<-51,7,300>)
BOX(<-28,7,300>)
BOX(<-27,7,300>)
BOX(<-15,7,300>)
BOX(<-14,7,300>)
BOX(<-13,7,300>)
BOX(<-12,7,300>)
BOX(<11,7,300>)
BOX(<12,7,300>)
BOX(<-53,8,300>)
BOX(<-51,8,300>)
BOX(<-28,8,300>)
BOX(<-27,8,300>)
BOX(<-26,8,300>)
BOX(<-16,8,300>)
BOX(<-15,8,300>)
BOX(<-14,8,300>)
BOX(<-12,8,300>)
BOX(<-11,8,300>)
BOX(<11,8,300>)
BOX(<12,8,300>)
BOX(<-53,9,300>)
BOX(<-52,9,300>)
BOX(<-30,9,300>)
BOX(<-26,9,300>)
BOX(<-17,9,300>)
BOX(<-16,9,300>)
BOX(<-11,9,300>)
BOX(<-31,10,300>)
BOX(<-30,10,300>)
BOX(<-27,10,300>)
BOX(<-26,10,300>)
BOX(<-25,10,300>)
BOX(<-20,10,300>)
BOX(<-15,10,300>)
BOX(<-14,10,300>)
BOX(<-13,10,300>)
BOX(<-12,10,300>)
BOX(<-32,11,300>)
BOX(<-30,11,300>)
BOX(<-27,11,300>)
BOX(<-21,11,300>)
BOX(<-19,11,300>)
BOX(<-15,11,300>)
BOX(<-32,12,300>)
BOX(<-30,12,300>)
BOX(<-27,12,300>)
BOX(<-26,12,300>)
BOX(<-18,12,300>)
BOX(<-14,12,300>)
BOX(<-12,12,300>)
BOX(<-32,13,300>)
BOX(<-31,13,300>)
BOX(<-8,13,300>)
BOX(<-20,14,300>)
BOX(<-18,14,300>)
BOX(<-14,14,300>)
BOX(<-11,14,300>)
BOX(<-8,14,300>)
BOX(<-19,15,300>)
BOX(<-18,15,300>)
BOX(<-14,15,300>)
BOX(<-11,15,300>)
BOX(<-8,15,300>)
BOX(<-14,16,300>)
BOX(<-42,17,300>)
BOX(<-41,17,300>)
BOX(<-18,17,300>)
BOX(<-12,17,300>)
BOX(<-42,18,300>)
BOX(<-41,18,300>)
BOX(<-19,18,300>)
BOX(<-17,18,300>)
BOX(<-16,18,300>)
BOX(<13,18,300>)
BOX(<-25,19,300>)
BOX(<-19,19,300>)
BOX(<-15,19,300>)
BOX(<13,19,300>)
BOX(<-26,20,300>)
BOX(<-20,20,300>)
BOX(<-15,20,300>)
BOX(<13,20,300>)
BOX(<-26,21,300>)
BOX(<-24,21,300>)
BOX(<-23,21,300>)
BOX(<-22,21,300>)
BOX(<-21,21,300>)
BOX(<-16,21,300>)
BOX(<-15,21,300>)
BOX(<26,21,300>)
BOX(<27,21,300>)
BOX(<28,21,300>)
BOX(<-25,22,300>)
BOX(<-24,22,300>)
BOX(<-23,22,300>)
BOX(<-17,22,300>)
BOX(<28,22,300>)
BOX(<-23,23,300>)
BOX(<-19,23,300>)
BOX(<7,23,300>)
BOX(<8,23,300>)
BOX(<27,23,300>)
BOX(<-23,24,300>)
BOX(<-19,24,300>)
BOX(<7,24,300>)
BOX(<8,24,300>)
BOX(<0,25,300>)
BOX(<1,25,300>)
BOX(<-22,26,300>)
BOX(<-21,26,300>)
BOX(<-20,26,300>)
BOX(<0,26,300>)
BOX(<1,26,300>)
BOX(<4,33,300>)
BOX(<5,33,300>)
BOX(<4,34,300>)
BOX(<5,34,300>)
BOX(<-6,43,300>)
BOX(<-5,43,300>)
BOX(<-24,44,300>)
BOX(<-6,44,300>)
BOX(<-4,44,300>)
BOX(<-23,45,300>)
BOX(<-5,45,300>)
BOX(<-4,45,300>)
BOX(<-25,46,300>)
BOX(<-24,46,300>)
BOX(<-23,46,300>)
BOX(<29,-45,301>)
BOX(<28,-44,301>)
BOX(<29,-44,301>)
BOX(<9,-43,301>)
BOX(<10,-43,301>)
BOX(<28,-43,301>)
BOX(<30,-43,301>)
BOX(<9,-42,301>)
BOX(<11,-42,301>)
BOX(<10,-41,301>)
BOX(<11,-41,301>)
BOX(<0,-32,301>)
BOX(<1,-32,301>)
BOX(<0,-31,301>)
BOX(<1,-31,301>)
BOX(<26,-25,301>)
BOX(<4,-24,301>)
BOX(<5,-24,301>)
BOX(<26,-24,301>)
BOX(<4,-23,301>)
BOX(<5,-23,301>)
BOX(<25,-23,301>)
BOX(<26,-23,301>)
BOX(<27,-23,301>)
BOX(<-3,-22,301>)
BOX(<-2,-22,301>)
BOX(<-3,-21,301>)
BOX(<-2,-21,301>)
BOX(<23,-21,301>)
BOX(<27,-21,301>)
BOX(<28,-21,301>)
BOX(<-23,-20,301>)
BOX(<-21,-20,301>)
BOX(<21,-20,301>)
BOX(<30,-20,301>)
BOX(<-23,-19,301>)
BOX(<-22,-19,301>)
BOX(<20,-19,301>)
BOX(<21,-19,301>)
BOX(<26,-19,301>)
BOX(<27,-19,301>)
BOX(<31,-19,301>)
BOX(<-22,-18,301>)
BOX(<19,-18,301>)
BOX(<20,-18,301>)
BOX(<25,-18,301>)
BOX(<26,-18,301>)
BOX(<27,-18,301>)
BOX(<28,-18,301>)
BOX(<29,-18,301>)
BOX(<31,-18,301>)
BOX(<-9,-17,301>)
BOX(<-8,-17,301>)
BOX(<-7,-17,301>)
BOX(<20,-17,301>)
BOX(<23,-17,301>)
BOX(<24,-17,301>)
BOX(<25,-17,301>)
BOX(<21,-16,301>)
BOX(<22,-16,301>)
BOX(<24,-16,301>)
BOX(<46,-16,301>)
BOX(<47,-16,301>)
BOX(<22,-15,301>)
BOX(<23,-15,301>)
BOX(<46,-15,301>)
BOX(<47,-15,301>)
BOX(<18,-14,301>)
BOX(<23,-14,301>)
BOX(<24,-14,301>)
BOX(<18,-13,301>)
BOX(<19,-13,301>)
BOX(<20,-13,301>)
BOX(<23,-13,301>)
BOX(<24,-13,301>)
BOX(<12,-12,301>)
BOX(<13,-12,301>)
BOX(<14,-12,301>)
BOX(<23,-12,301>)
BOX(<18,-11,301>)
BOX(<24,-11,301>)
BOX(<36,-11,301>)
BOX(<37,-11,301>)
BOX(<31,-10,301>)
BOX(<32,-10,301>)
BOX(<35,-10,301>)
BOX(<37,-10,301>)
BOX(<38,-10,301>)
BOX(<17,-9,301>)
BOX(<20,-9,301>)
BOX(<24,-9,301>)
BOX(<25,-9,301>)
BOX(<30,-9,301>)
BOX(<33,-9,301>)
BOX(<34,-9,301>)
BOX(<35,-9,301>)
BOX(<37,-9,301>)
BOX(<17,-8,301>)
BOX(<18,-8,301>)
BOX(<19,-8,301>)
BOX(<20,-8,301>)
BOX(<25,-8,301>)
BOX(<30,-8,301>)
BOX(<32,-8,301>)
BOX(<34,-8,301>)
BOX(<35,-8,301>)
BOX(<16,-7,301>)
BOX(<22,-7,301>)
BOX(<33,-7,301>)
BOX(<34,-7,301>)
BOX(<35,-7,301>)
BOX(<36,-7,301>)
BOX(<57,-7,301>)
BOX(<58,-7,301>)
BOX(<-7,-6,301>)
BOX(<-6,-6,301>)
BOX(<16,-6,301>)
BOX(<22,-6,301>)
BOX(<31,-6,301>)
BOX(<33,-6,301>)
BOX(<34,-6,301>)
BOX(<56,-6,301>)
BOX(<58,-6,301>)
BOX(<-7,-5,301>)
BOX(<-6,-5,301>)
BOX(<16,-5,301>)
BOX(<17,-5,301>)
BOX(<21,-5,301>)
BOX(<31,-5,301>)
BOX(<33,-5,301>)
BOX(<56,-5,301>)
BOX(<57,-5,301>)
BOX(<18,-4,301>)
BOX(<19,-4,301>)
BOX(<-14,6,301>)
BOX(<-13,6,301>)
BOX(<-52,7,301>)
BOX(<-51,7,301>)
BOX(<-28,7,301>)
BOX(<-26,7,301>)
BOX(<-16,7,301>)
BOX(<-12,7,301>)
BOX(<-11,7,301>)
BOX(<11,7,301>)
BOX(<12,7,301>)
BOX(<-53,8,301>)
BOX(<-51,8,301>)
BOX(<-29,8,301>)
BOX(<-28,8,301>)
BOX(<-26,8,301>)
BOX(<-17,8,301>)
BOX(<-11,8,301>)
BOX(<11,8,301>)
BOX(<12,8,301>)
BOX(<-53,9,301>)
BOX(<-52,9,301>)
BOX(<-31,9,301>)
BOX(<-30,9,301>)
BOX(<-29,9,301>)
BOX(<-28,9,301>)
BOX(<-17,9,301>)
BOX(<-11,9,301>)
BOX(<-30,10,301>)
BOX(<-29,10,301>)
BOX(<-27,10,301>)
BOX(<-25,10,301>)
BOX(<-20,10,301>)
BOX(<-15,10,301>)
BOX(<-14,10,301>)
BOX(<-13,10,301>)
BOX(<-12,10,301>)
BOX(<-32,11,301>)
BOX(<-30,11,301>)
BOX(<-29,11,301>)
BOX(<-28,11,301>)
BOX(<-25,11,301>)
BOX(<-20,11,301>)
BOX(<-19,11,301>)
BOX(<-15,11,301>)
BOX(<-12,11,301>)
BOX(<-33,12,301>)
BOX(<-32,12,301>)
BOX(<-30,12,301>)
BOX(<-27,12,301>)
BOX(<-26,12,301>)
BOX(<-32,13,301>)
BOX(<-31,13,301>)
BOX(<-19,13,301>)
BOX(<-13,13,301>)
BOX(<-18,14,301>)
BOX(<-9,14,301>)
BOX(<-8,14,301>)
BOX(<-7,14,301>)
BOX(<-19,15,301>)
BOX(<-18,15,301>)
BOX(<-15,15,301>)
BOX(<-14,15,301>)
BOX(<-13,15,301>)
BOX(<-19,16,301>)
BOX(<-18,16,301>)
BOX(<-13,16,301>)
BOX(<-42,17,301>)
BOX(<-41,17,301>)
BOX(<-18,17,301>)
BOX(<-17,17,301>)
BOX(<-42,18,301>)
BOX(<-41,18,301>)
BOX(<-19,18,301>)
BOX(<-17,18,301>)
BOX(<-16,18,301>)
BOX(<-20,19,301>)
BOX(<-19,19,301>)
BOX(<-18,19,301>)
BOX(<-15,19,301>)
BOX(<12,19,301>)
BOX(<13,19,301>)
BOX(<14,19,301>)
BOX(<-26,20,301>)
BOX(<-24,20,301>)
BOX(<-23,20,301>)
BOX(<-22,20,301>)
BOX(<-21,20,301>)
BOX(<-20,20,301>)
BOX(<-15,20,301>)
BOX(<-14,20,301>)
BOX(<27,20,301>)
BOX(<-26,21,301>)
BOX(<-22,21,301>)
BOX(<-21,21,301>)
BOX(<-16,21,301>)
BOX(<-15,21,301>)
BOX(<27,21,301>)
BOX(<28,21,301>)
BOX(<-25,22,301>)
BOX(<-16,22,301>)
BOX(<26,22,301>)
BOX(<28,22,301>)
BOX(<-23,23,301>)
BOX(<-22,23,301>)
BOX(<-18,23,301>)
BOX(<7,23,301>)
BOX(<8,23,301>)
BOX(<7,24,301>)
BOX(<8,24,301>)
BOX(<-22,25,301>)
BOX(<-21,25,301>)
BOX(<-20,25,301>)
BOX(<0,25,301>)
BOX(<1,25,301>)
BOX(<-21,26,301>)
BOX(<0,26,301>)
BOX(<1,26,301>)
BOX(<-21,27,301>)
BOX(<4,33,301>)
BOX(<5,33,301>)
BOX(<4,34,301>)
BOX(<5,34,301>)
BOX(<-6,43,301>)
BOX(<-5,43,301>)
BOX(<-6,44,301>)
BOX(<-4,44,301>)
BOX(<-25,45,301>)
BOX(<-23,45,301>)
BOX(<-5,45,301>)
BOX(<-4,45,301>)
BOX(<-24,46,301>)
BOX(<-23,46,301>)
BOX(<-24,47,301>)
BOX(<28,-45,302>)
BOX(<29,-45,302>)
BOX(<28,-44,302>)
BOX(<30,-44,302>)
BOX(<9,-43,302>)
BOX(<10,-43,302>)
BOX(<28,-43,302>)
BOX(<9,-42,302>)
BOX(<11,-42,302>)
BOX(<10,-41,302>)
BOX(<11,-41,302>)
BOX(<0,-32,302>)
BOX(<1,-32,302>)
BOX(<0,-31,302>)
BOX(<1,-31,302>)
BOX(<4,-24,302>)
BOX(<5,-24,302>)
BOX(<4,-23,302>)
BOX(<5,-23,302>)
BOX(<25,-23,302>)
BOX(<26,-23,302>)
BOX(<27,-23,302>)
BOX(<-3,-22,302>)
BOX(<-2,-22,302>)
BOX(<28,-22,302>)
BOX(<-3,-21,302>)
BOX(<-2,-21,302>)
BOX(<-23,-20,302>)
BOX(<20,-20,302>)
BOX(<21,-20,302>)
BOX(<22,-20,302>)
BOX(<26,-20,302>)
BOX(<28,-20,302>)
BOX(<-23,-19,302>)
BOX(<-21,-19,302>)
BOX(<19,-19,302>)
BOX(<21,-19,302>)
BOX(<25,-19,302>)
BOX(<29,-19,302>)
BOX(<31,-19,302>)
BOX(<-23,-18,302>)
BOX(<-22,-18,302>)
BOX(<-8,-18,302>)
BOX(<19,-18,302>)
BOX(<28,-18,302>)
BOX(<30,-18,302>)
BOX(<-8,-17,302>)
BOX(<19,-17,302>)
BOX(<20,-17,302>)
BOX(<22,-17,302>)
BOX(<23,-17,302>)
BOX(<27,-17,302>)
BOX(<28,-17,302>)
BOX(<-8,-16,302>)
BOX(<21,-16,302>)
BOX(<25,-16,302>)
BOX(<46,-16,302>)
BOX(<47,-16,302>)
BOX(<21,-15,302>)
BOX(<46,-15,302>)
BOX(<47,-15,302>)
BOX(<18,-14,302>)
BOX(<13,-13,302>)
BOX(<18,-13,302>)
BOX(<19,-13,302>)
BOX(<22,-13,302>)
BOX(<13,-12,302>)
BOX(<18,-12,302>)
BOX(<23,-12,302>)
BOX(<13,-11,302>)
BOX(<36,-11,302>)
BOX(<37,-11,302>)
BOX(<38,-11,302>)
BOX(<24,-10,302>)
BOX(<25,-10,302>)
BOX(<31,-10,302>)
BOX(<32,-10,302>)
BOX(<33,-10,302>)
BOX(<35,-10,302>)
BOX(<38,-10,302>)
BOX(<17,-9,302>)
BOX(<20,-9,302>)
BOX(<24,-9,302>)
BOX(<25,-9,302>)
BOX(<30,-9,302>)
BOX(<37,-9,302>)
BOX(<38,-9,302>)
BOX(<16,-8,302>)
BOX(<17,-8,302>)
BOX(<18,-8,302>)
BOX(<19,-8,302>)
BOX(<20,-8,302>)
BOX(<21,-8,302>)
BOX(<24,-8,302>)
BOX(<25,-8,302>)
BOX(<31,-8,302>)
BOX(<32,-8,302>)
BOX(<16,-7,302>)
BOX(<18,-7,302>)
BOX(<19,-7,302>)
BOX(<21,-7,302>)
BOX(<31,-7,302>)
BOX(<36,-7,302>)
BOX(<57,-7,302>)
BOX(<58,-7,302>)
BOX(<-7,-6,302>)
BOX(<-6,-6,302>)
BOX(<15,-6,302>)
BOX(<16,-6,302>)
BOX(<21,-6,302>)
BOX(<22,-6,302>)
BOX(<56,-6,302>)
BOX(<58,-6,302>)
BOX(<-7,-5,302>)
BOX(<-6,-5,302>)
BOX(<16,-5,302>)
BOX(<17,-5,302>)
BOX(<18,-5,302>)
BOX(<33,-5,302>)
BOX(<34,-5,302>)
BOX(<56,-5,302>)
BOX(<57,-5,302>)
BOX(<17,-4,302>)
BOX(<18,-4,302>)
BOX(<-13,6,302>)
BOX(<-12,6,302>)
BOX(<-52,7,302>)
BOX(<-51,7,302>)
BOX(<-29,7,302>)
BOX(<-28,7,302>)
BOX(<-13,7,302>)
BOX(<-12,7,302>)
BOX(<-11,7,302>)
BOX(<11,7,302>)
BOX(<12,7,302>)
BOX(<-53,8,302>)
BOX(<-51,8,302>)
BOX(<-17,8,302>)
BOX(<-16,8,302>)
BOX(<-11,8,302>)
BOX(<-10,8,302>)
BOX(<11,8,302>)
BOX(<12,8,302>)
BOX(<-53,9,302>)
BOX(<-52,9,302>)
BOX(<-31,9,302>)
BOX(<-26,9,302>)
BOX(<-16,9,302>)
BOX(<-14,9,302>)
BOX(<-13,9,302>)
BOX(<-11,9,302>)
BOX(<-27,10,302>)
BOX(<-26,10,302>)
BOX(<-20,10,302>)
BOX(<-19,10,302>)
BOX(<-16,10,302>)
BOX(<-15,10,302>)
BOX(<-14,10,302>)
BOX(<-13,10,302>)
BOX(<-12,10,302>)
BOX(<-11,10,302>)
BOX(<-33,11,302>)
BOX(<-32,11,302>)
BOX(<-25,11,302>)
BOX(<-20,11,302>)
BOX(<-19,11,302>)
BOX(<-15,11,302>)
BOX(<-12,11,302>)
BOX(<-33,12,302>)
BOX(<-30,12,302>)
BOX(<-28,12,302>)
BOX(<-27,12,302>)
BOX(<-26,12,302>)
BOX(<-20,12,302>)
BOX(<-19,12,302>)
BOX(<-33,13,302>)
BOX(<-32,13,302>)
BOX(<-31,13,302>)
BOX(<-8,13,302>)
BOX(<-18,14,302>)
BOX(<-13,14,302>)
BOX(<-8,14,302>)
BOX(<-17,15,302>)
BOX(<-14,15,302>)
BOX(<-13,15,302>)
BOX(<-8,15,302>)
BOX(<-13,16,302>)
BOX(<-42,17,302>)
BOX(<-41,17,302>)
BOX(<-16,17,302>)
BOX(<-42,18,302>)
BOX(<-41,18,302>)
BOX(<-20,18,302>)
BOX(<-16,18,302>)
BOX(<13,18,302>)
BOX(<-23,19,302>)
BOX(<-22,19,302>)
BOX(<-18,19,302>)
BOX(<-17,19,302>)
BOX(<-15,19,302>)
BOX(<-14,19,302>)
BOX(<13,19,302>)
BOX(<-25,20,302>)
BOX(<-23,20,302>)
BOX(<-14,20,302>)
BOX(<13,20,302>)
BOX(<27,20,302>)
BOX(<28,20,302>)
BOX(<-26,21,302>)
BOX(<-24,21,302>)
BOX(<-20,21,302>)
BOX(<-16,21,302>)
BOX(<-14,21,302>)
BOX(<26,21,302>)
BOX(<28,21,302>)
BOX(<-23,22,302>)
BOX(<-21,22,302>)
BOX(<-17,22,302>)
BOX(<-16,22,302>)
BOX(<-15,22,302>)
BOX(<28,22,302>)
BOX(<7,23,302>)
BOX(<8,23,302>)
BOX(<-23,24,302>)
BOX(<7,24,302>)
BOX(<8,24,302>)
BOX(<-22,25,302>)
BOX(<-21,25,302>)
BOX(<-20,25,302>)
BOX(<0,25,302>)
BOX(<1,25,302>)
BOX(<0,26,302>)
BOX(<1,26,302>)
BOX(<4,33,302>)
BOX(<5,33,302>)
BOX(<4,34,302>)
BOX(<5,34,302>)
BOX(<-6,43,302>)
BOX(<-5,43,302>)
BOX(<-6,44,302>)
BOX(<-4,44,302>)
BOX(<-23,45,302>)
BOX(<-5,45,302>)
BOX(<-4,45,302>)
BOX(<-25,46,302>)
BOX(<-23,46,302>)
BOX(<-24,47,302>)
BOX(<-23,47,302>)
BOX(<28,-45,303>)
BOX(<29,-45,303>)
BOX(<27,-44,303>)
BOX(<28,-44,303>)
BOX(<9,-43,303>)
BOX(<10,-43,303>)
BOX(<29,-43,303>)
BOX(<9,-42,303>)
BOX(<11,-42,303>)
BOX(<10,-41,303>)
BOX(<11,-41,303>)
BOX(<0,-32,303>)
BOX(<1,-32,303>)
BOX(<0,-31,303>)
BOX(<1,-31,303>)
BOX(<4,-24,303>)
BOX(<5,-24,303>)
BOX(<26,-24,303>)
BOX(<4,-23,303>)
BOX(<5,-23,303>)
BOX(<26,-23,303>)
BOX(<27,-23,303>)
BOX(<-3,-22,303>)
BOX(<-2,-22,303>)
BOX(<26,-22,303>)
BOX(<27,-22,303>)
BOX(<-3,-21,303>)
BOX(<-2,-21,303>)
BOX(<21,-21,303>)
BOX(<27,-21,303>)
BOX(<-22,-20,303>)
BOX(<20,-20,303>)
BOX(<21,-20,303>)
BOX(<22,-20,303>)
BOX(<-24,-19,303>)
BOX(<-23,-19,303>)
BOX(<19,-19,303>)
BOX(<21,-19,303>)
BOX(<22,-19,303>)
BOX(<27,-19,303>)
BOX(<28,-19,303>)
BOX(<29,-19,303>)
BOX(<30,-19,303>)
BOX(<-23,-18,303>)
BOX(<-22,-18,303>)
BOX(<18,-18,303>)
BOX(<19,-18,303>)
BOX(<21,-18,303>)
BOX(<22,-18,303>)
BOX(<27,-18,303>)
BOX(<28,-18,303>)
BOX(<30,-18,303>)
BOX(<-9,-17,303>)
BOX(<-8,-17,303>)
BOX(<-7,-17,303>)
BOX(<19,-17,303>)
BOX(<20,-17,303>)
BOX(<21,-17,303>)
BOX(<22,-17,303>)
BOX(<27,-17,303>)
BOX(<28,-17,303>)
BOX(<29,-17,303>)
BOX(<21,-16,303>)
BOX(<46,-16,303>)
BOX(<47,-16,303>)
BOX(<46,-15,303>)
BOX(<47,-15,303>)
BOX(<18,-14,303>)
BOX(<19,-14,303>)
BOX(<17,-13,303>)
BOX(<18,-13,303>)
BOX(<19,-13,303>)
BOX(<12,-12,303>)
BOX(<13,-12,303>)
BOX(<14,-12,303>)
BOX(<18,-12,303>)
BOX(<19,-12,303>)
BOX(<37,-12,303>)
BOX(<24,-11,303>)
BOX(<32,-11,303>)
BOX(<36,-11,303>)
BOX(<37,-11,303>)
BOX(<38,-11,303>)
BOX(<24,-10,303>)
BOX(<25,-10,303>)
BOX(<31,-10,303>)
BOX(<32,-10,303>)
BOX(<39,-10,303>)
BOX(<16,-9,303>)
BOX(<17,-9,303>)
BOX(<20,-9,303>)
BOX(<21,-9,303>)
BOX(<23,-9,303>)
BOX(<26,-9,303>)
BOX(<30,-9,303>)
BOX(<33,-9,303>)
BOX(<37,-9,303>)
BOX(<38,-9,303>)
BOX(<16,-8,303>)
BOX(<21,-8,303>)
BOX(<24,-8,303>)
BOX(<25,-8,303>)
BOX(<30,-8,303>)
BOX(<31,-8,303>)
BOX(<32,-8,303>)
BOX(<37,-8,303>)
BOX(<31,-7,303>)
BOX(<32,-7,303>)
BOX(<57,-7,303>)
BOX(<58,-7,303>)
BOX(<-7,-6,303>)
BOX(<-6,-6,303>)
BOX(<15,-6,303>)
BOX(<19,-6,303>)
BOX(<20,-6,303>)
BOX(<21,-6,303>)
BOX(<22,-6,303>)
BOX(<56,-6,303>)
BOX(<58,-6,303>)
BOX(<-7,-5,303>)
BOX(<-6,-5,303>)
BOX(<15,-5,303>)
BOX(<18,-5,303>)
BOX(<56,-5,303>)
BOX(<57,-5,303>)
BOX(<16,-4,303>)
BOX(<18,-4,303>)
BOX(<-13,6,303>)
BOX(<-11,6,303>)
BOX(<-52,7,303>)
BOX(<-51,7,303>)
BOX(<-13,7,303>)
BOX(<-10,7,303>)
BOX(<11,7,303>)
BOX(<12,7,303>)
BOX(<-53,8,303>)
BOX(<-51,8,303>)
BOX(<-17,8,303>)
BOX(<-16,8,303>)
BOX(<-15,8,303>)
BOX(<-14,8,303>)
BOX(<-10,8,303>)
BOX(<11,8,303>)
BOX(<12,8,303>)
BOX(<-53,9,303>)
BOX(<-52,9,303>)
BOX(<-27,9,303>)
BOX(<-26,9,303>)
BOX(<-32,10,303>)
BOX(<-27,10,303>)
BOX(<-26,10,303>)
BOX(<-25,10,303>)
BOX(<-20,10,303>)
BOX(<-19,10,303>)
BOX(<-16,10,303>)
BOX(<-11,10,303>)
BOX(<-33,11,303>)
BOX(<-32,11,303>)
BOX(<-28,11,303>)
BOX(<-25,11,303>)
BOX(<-21,11,303>)
BOX(<-18,11,303>)
BOX(<-16,11,303>)
BOX(<-15,11,303>)
BOX(<-12,11,303>)
BOX(<-11,11,303>)
BOX(<-34,12,303>)
BOX(<-27,12,303>)
BOX(<-26,12,303>)
BOX(<-20,12,303>)
BOX(<-19,12,303>)
BOX(<-33,13,303>)
BOX(<-32,13,303>)
BOX(<-31,13,303>)
BOX(<-27,13,303>)
BOX(<-19,13,303>)
BOX(<-32,14,303>)
BOX(<-14,14,303>)
BOX(<-13,14,303>)
BOX(<-9,14,303>)
BOX(<-8,14,303>)
BOX(<-7,14,303>)
BOX(<-14,15,303>)
BOX(<-13,15,303>)
BOX(<-12,15,303>)
BOX(<-14,16,303>)
BOX(<-13,16,303>)
BOX(<-42,17,303>)
BOX(<-41,17,303>)
BOX(<-42,18,303>)
BOX(<-41,18,303>)
BOX(<-16,18,303>)
BOX(<-24,19,303>)
BOX(<-23,19,303>)
BOX(<-22,19,303>)
BOX(<-17,19,303>)
BOX(<-16,19,303>)
BOX(<-15,19,303>)
BOX(<-14,19,303>)
BOX(<12,19,303>)
BOX(<13,19,303>)
BOX(<14,19,303>)
BOX(<-25,20,303>)
BOX(<-23,20,303>)
BOX(<-22,20,303>)
BOX(<-17,20,303>)
BOX(<-16,20,303>)
BOX(<-14,20,303>)
BOX(<-13,20,303>)
BOX(<27,20,303>)
BOX(<28,20,303>)
BOX(<-25,21,303>)
BOX(<-24,21,303>)
BOX(<-23,21,303>)
BOX(<-22,21,303>)
BOX(<-17,21,303>)
BOX(<-16,21,303>)
BOX(<-14,21,303>)
BOX(<28,21,303>)
BOX(<29,21,303>)
BOX(<-17,22,303>)
BOX(<-16,22,303>)
BOX(<-15,22,303>)
BOX(<27,22,303>)
BOX(<-22,23,303>)
BOX(<-16,23,303>)
BOX(<7,23,303>)
BOX(<8,23,303>)
BOX(<-22,24,303>)
BOX(<-21,24,303>)
BOX(<7,24,303>)
BOX(<8,24,303>)
BOX(<-22,25,303>)
BOX(<-21,25,303>)
BOX(<0,25,303>)
BOX(<1,25,303>)
BOX(<-21,26,303>)
BOX(<0,26,303>)
BOX(<1,26,303>)
BOX(<4,33,303>)
BOX(<5,33,303>)
BOX(<4,34,303>)
BOX(<5,34,303>)
BOX(<-6,43,303>)
BOX(<-5,43,303>)
BOX(<-6,44,303>)
BOX(<-4,44,303>)
BOX(<-24,45,303>)
BOX(<-5,45,303>)
BOX(<-4,45,303>)
BOX(<-23,46,303>)
BOX(<-22,46,303>)
BOX(<-24,47,303>)
BOX(<-23,47,303>)
BOX(<27,-45,304>)
BOX(<28,-45,304>)
BOX(<29,-45,304>)
BOX(<27,-44,304>)
BOX(<9,-43,304>)
BOX(<10,-43,304>)
BOX(<28,-43,304>)
BOX(<9,-42,304>)
BOX(<11,-42,304>)
BOX(<10,-41,304>)
BOX(<11,-41,304>)
BOX(<0,-32,304>)
BOX(<1,-32,304>)
BOX(<0,-31,304>)
BOX(<1,-31,304>)
BOX(<4,-24,304>)
BOX(<5,-24,304>)
BOX(<26,-24,304>)
BOX(<27,-24,304>)
BOX(<4,-23,304>)
BOX(<5,-23,304>)
BOX(<25,-23,304>)
BOX(<-3,-22,304>)
BOX(<-2,-22,304>)
BOX(<28,-22,304>)
BOX(<-3,-21,304>)
BOX(<-2,-21,304>)
BOX(<20,-21,304>)
BOX(<21,-21,304>)
BOX(<22,-21,304>)
BOX(<26,-21,304>)
BOX(<27,-21,304>)
BOX(<-23,-20,304>)
BOX(<27,-20,304>)
BOX(<29,-20,304>)
BOX(<-24,-19,304>)
BOX(<18,-19,304>)
BOX(<19,-19,304>)
BOX(<23,-19,304>)
BOX(<27,-19,304>)
BOX(<30,-19,304>)
BOX(<-24,-18,304>)
BOX(<-23,-18,304>)
BOX(<-22,-18,304>)
BOX(<-8,-18,304>)
BOX(<18,-18,304>)
BOX(<23,-18,304>)
BOX(<26,-18,304>)
BOX(<30,-18,304>)
BOX(<-8,-17,304>)
BOX(<18,-17,304>)
BOX(<19,-17,304>)
BOX(<27,-17,304>)
BOX(<29,-17,304>)
BOX(<-8,-16,304>)
BOX(<21,-16,304>)
BOX(<22,-16,304>)
BOX(<28,-16,304>)
BOX(<46,-16,304>)
BOX(<47,-16,304>)
BOX(<46,-15,304>)
BOX(<47,-15,304>)
BOX(<17,-14,304>)
BOX(<19,-14,304>)
BOX(<13,-13,304>)
BOX(<17,-13,304>)
BOX(<20,-13,304>)
BOX(<13,-12,304>)
BOX(<17,-12,304>)
BOX(<19,-12,304>)
BOX(<36,-12,304>)
BOX(<37,-12,304>)
BOX(<38,-12,304>)
BOX(<13,-11,304>)
BOX(<24,-11,304>)
BOX(<25,-11,304>)
BOX(<31,-11,304>)
BOX(<32,-11,304>)
BOX(<36,-11,304>)
BOX(<37,-11,304>)
BOX(<38,-11,304>)
BOX(<23,-10,304>)
BOX(<24,-10,304>)
BOX(<25,-10,304>)
BOX(<31,-10,304>)
BOX(<32,-10,304>)
BOX(<33,-10,304>)
BOX(<36,-10,304>)
BOX(<39,-10,304>)
BOX(<16,-9,304>)
BOX(<17,-9,304>)
BOX(<20,-9,304>)
BOX(<21,-9,304>)
BOX(<22,-9,304>)
BOX(<23,-9,304>)
BOX(<26,-9,304>)
BOX(<30,-9,304>)
BOX(<33,-9,304>)
BOX(<37,-9,304>)
BOX(<38,-9,304>)
BOX(<16,-8,304>)
BOX(<17,-8,304>)
BOX(<20,-8,304>)
BOX(<21,-8,304>)
BOX(<22,-8,304>)
BOX(<24,-8,304>)
BOX(<25,-8,304>)
BOX(<30,-8,304>)
BOX(<33,-8,304>)
BOX(<37,-8,304>)
BOX(<38,-8,304>)
BOX(<22,-7,304>)
BOX(<30,-7,304>)
BOX(<32,-7,304>)
BOX(<57,-7,304>)
BOX(<58,-7,304>)
BOX(<-7,-6,304>)
BOX(<-6,-6,304>)
BOX(<19,-6,304>)
BOX(<20,-6,304>)
BOX(<21,-6,304>)
BOX(<56,-6,304>)
BOX(<58,-6,304>)
BOX(<-7,-5,304>)
BOX(<-6,-5,304>)
BOX(<15,-5,304>)
BOX(<16,-5,304>)
BOX(<17,-5,304>)
BOX(<18,-5,304>)
BOX(<20,-5,304>)
BOX(<21,-5,304>)
BOX(<56,-5,304>)
BOX(<57,-5,304>)
BOX(<17,-4,304>)
BOX(<-12,6,304>)
BOX(<-52,7,304>)
BOX(<-51,7,304>)
BOX(<-16,7,304>)
BOX(<-15,7,304>)
BOX(<-13,7,304>)
BOX(<-12,7,304>)
BOX(<-11,7,304>)
BOX(<-10,7,304>)
BOX(<11,7,304>)
BOX(<12,7,304>)
BOX(<-53,8,304>)
BOX(<-51,8,304>)
BOX(<-16,8,304>)
BOX(<-15,8,304>)
BOX(<-14,8,304>)
BOX(<11,8,304>)
BOX(<12,8,304>)
BOX(<-53,9,304>)
BOX(<-52,9,304>)
BOX(<-27,9,304>)
BOX(<-25,9,304>)
BOX(<-17,9,304>)
BOX(<-33,10,304>)
BOX(<-32,10,304>)
BOX(<-28,10,304>)
BOX(<-25,10,304>)
BOX(<-20,10,304>)
BOX(<-19,10,304>)
BOX(<-17,10,304>)
BOX(<-16,10,304>)
BOX(<-15,10,304>)
BOX(<-12,10,304>)
BOX(<-11,10,304>)
BOX(<-33,11,304>)
BOX(<-32,11,304>)
BOX(<-28,11,304>)
BOX(<-25,11,304>)
BOX(<-21,11,304>)
BOX(<-18,11,304>)
BOX(<-17,11,304>)
BOX(<-16,11,304>)
BOX(<-15,11,304>)
BOX(<-12,11,304>)
BOX(<-11,11,304>)
BOX(<-34,12,304>)
BOX(<-31,12,304>)
BOX(<-28,12,304>)
BOX(<-27,12,304>)
BOX(<-26,12,304>)
BOX(<-20,12,304>)
BOX(<-19,12,304>)
BOX(<-18,12,304>)
BOX(<-33,13,304>)
BOX(<-32,13,304>)
BOX(<-31,13,304>)
BOX(<-27,13,304>)
BOX(<-26,13,304>)
BOX(<-20,13,304>)
BOX(<-19,13,304>)
BOX(<-8,13,304>)
BOX(<-33,14,304>)
BOX(<-32,14,304>)
BOX(<-31,14,304>)
BOX(<-14,14,304>)
BOX(<-12,14,304>)
BOX(<-8,14,304>)
BOX(<-15,15,304>)
BOX(<-12,15,304>)
BOX(<-8,15,304>)
BOX(<-14,16,304>)
BOX(<-12,16,304>)
BOX(<-42,17,304>)
BOX(<-41,17,304>)
BOX(<-42,18,304>)
BOX(<-41,18,304>)
BOX(<-23,18,304>)
BOX(<-17,18,304>)
BOX(<-16,18,304>)
BOX(<13,18,304>)
BOX(<-24,19,304>)
BOX(<-22,19,304>)
BOX(<-14,19,304>)
BOX(<-13,19,304>)
BOX(<13,19,304>)
BOX(<-25,20,304>)
BOX(<-21,20,304>)
BOX(<-18,20,304>)
BOX(<-13,20,304>)
BOX(<13,20,304>)
BOX(<27,20,304>)
BOX(<28,20,304>)
BOX(<29,20,304>)
BOX(<-25,21,304>)
BOX(<-22,21,304>)
BOX(<-18,21,304>)
BOX(<-14,21,304>)
BOX(<-13,21,304>)
BOX(<29,21,304>)
BOX(<-24,22,304>)
BOX(<-22,22,304>)
BOX(<28,22,304>)
BOX(<-22,23,304>)
BOX(<-21,23,304>)
BOX(<-17,23,304>)
BOX(<-16,23,304>)
BOX(<-15,23,304>)
BOX(<7,23,304>)
BOX(<8,23,304>)
BOX(<-23,24,304>)
BOX(<7,24,304>)
BOX(<8,24,304>)
BOX(<-20,25,304>)
BOX(<0,25,304>)
BOX(<1,25,304>)
BOX(<-22,26,304>)
BOX(<-21,26,304>)
BOX(<0,26,304>)
BOX(<1,26,304>)
BOX(<4,33,304>)
BOX(<5,33,304>)
BOX(<4,34,304>)
BOX(<5,34,304>)
BOX(<-6,43,304>)
BOX(<-5,43,304>)
BOX(<-6,44,304>)
BOX(<-4,44,304>)
BOX(<-23,45,304>)
BOX(<-5,45,304>)
BOX(<-4,45,304>)
BOX(<-22,46,304>)
BOX(<-24,47,304>)
BOX(<-23,47,304>)
BOX(<-22,47,304>)
BOX(<28,-46,305>)
BOX(<27,-45,305>)
BOX(<28,-45,305>)
BOX(<27,-44,305>)
BOX(<29,-44,305>)
BOX(<9,-43,305>)
BOX(<10,-43,305>)
BOX(<9,-42,305>)
BOX(<11,-42,305>)
BOX(<10,-41,305>)
BOX(<11,-41,305>)
BOX(<0,-32,305>)
BOX(<1,-32,305>)
BOX(<0,-31,305>)
BOX(<1,-31,305>)
BOX(<4,-24,305>)
BOX(<5,-24,305>)
BOX(<26,-24,305>)
BOX(<4,-23,305>)
BOX(<5,-23,305>)
BOX(<26,-23,305>)
BOX(<27,-23,305>)
BOX(<-3,-22,305>)
BOX(<-2,-22,305>)
BOX(<21,-22,305>)
BOX(<26,-22,305>)
BOX(<27,-22,305>)
BOX(<-3,-21,305>)
BOX(<-2,-21,305>)
BOX(<21,-21,305>)
BOX(<26,-21,305>)
BOX(<27,-21,305>)
BOX(<19,-20,305>)
BOX(<20,-20,305>)
BOX(<21,-20,305>)
BOX(<22,-20,305>)
BOX(<27,-20,305>)
BOX(<-24,-19,305>)
BOX(<-22,-19,305>)
BOX(<18,-19,305>)
BOX(<19,-19,305>)
BOX(<26,-19,305>)
BOX(<27,-19,305>)
BOX(<28,-19,305>)
BOX(<29,-19,305>)
BOX(<30,-19,305>)
BOX(<-24,-18,305>)
BOX(<-23,-18,305>)
BOX(<17,-18,305>)
BOX(<26,-18,305>)
BOX(<27,-18,305>)
BOX(<28,-18,305>)
BOX(<29,-18,305>)
BOX(<30,-18,305>)
BOX(<-23,-17,305>)
BOX(<-9,-17,305>)
BOX(<-8,-17,305>)
BOX(<-7,-17,305>)
BOX(<18,-17,305>)
BOX(<19,-17,305>)
BOX(<22,-17,305>)
BOX(<27,-17,305>)
BOX(<28,-17,305>)
BOX(<29,-17,305>)
BOX(<28,-16,305>)
BOX(<46,-16,305>)
BOX(<47,-16,305>)
BOX(<46,-15,305>)
BOX(<47,-15,305>)
BOX(<18,-14,305>)
BOX(<16,-13,305>)
BOX(<17,-13,305>)
BOX(<19,-13,305>)
BOX(<20,-13,305>)
BOX(<37,-13,305>)
BOX(<12,-12,305>)
BOX(<13,-12,305>)
BOX(<14,-12,305>)
BOX(<18,-12,305>)
BOX(<36,-12,305>)
BOX(<38,-12,305>)
BOX(<23,-11,305>)
BOX(<25,-11,305>)
BOX(<31,-11,305>)
BOX(<33,-11,305>)
BOX(<35,-11,305>)
BOX(<39,-11,305>)
BOX(<21,-10,305>)
BOX(<26,-10,305>)
BOX(<30,-10,305>)
BOX(<33,-10,305>)
BOX(<36,-10,305>)
BOX(<39,-10,305>)
BOX(<16,-9,305>)
BOX(<17,-9,305>)
BOX(<20,-9,305>)
BOX(<26,-9,305>)
BOX(<30,-9,305>)
BOX(<33,-9,305>)
BOX(<34,-9,305>)
BOX(<36,-9,305>)
BOX(<39,-9,305>)
BOX(<16,-8,305>)
BOX(<17,-8,305>)
BOX(<20,-8,305>)
BOX(<24,-8,305>)
BOX(<25,-8,305>)
BOX(<29,-8,305>)
BOX(<30,-8,305>)
BOX(<32,-8,305>)
BOX(<33,-8,305>)
BOX(<37,-8,305>)
BOX(<38,-8,305>)
BOX(<19,-7,305>)
BOX(<22,-7,305>)
BOX(<23,-7,305>)
BOX(<31,-7,305>)
BOX(<57,-7,305>)
BOX(<58,-7,305>)
BOX(<-7,-6,305>)
BOX(<-6,-6,305>)
BOX(<16,-6,305>)
BOX(<17,-6,305>)
BOX(<18,-6,305>)
BOX(<19,-6,305>)
BOX(<22,-6,305>)
BOX(<56,-6,305>)
BOX(<58,-6,305>)
BOX(<-7,-5,305>)
BOX(<-6,-5,305>)
BOX(<16,-5,305>)
BOX(<17,-5,305>)
BOX(<18,-5,305>)
BOX(<21,-5,305>)
BOX(<56,-5,305>)
BOX(<57,-5,305>)
BOX(<17,-4,305>)
BOX(<18,-4,305>)
BOX(<-13,6,305>)
BOX(<-12,6,305>)
BOX(<-52,7,305>)
BOX(<-51,7,305>)
BOX(<-16,7,305>)
BOX(<-13,7,305>)
BOX(<-12,7,305>)
BOX(<-11,7,305>)
BOX(<11,7,305>)
BOX(<12,7,305>)
BOX(<-53,8,305>)
BOX(<-51,8,305>)
BOX(<-17,8,305>)
BOX(<-14,8,305>)
BOX(<-13,8,305>)
BOX(<-12,8,305>)
BOX(<-11,8,305>)
BOX(<11,8,305>)
BOX(<12,8,305>)
BOX(<-53,9,305>)
BOX(<-52,9,305>)
BOX(<-26,9,305>)
BOX(<-18,9,305>)
BOX(<-17,9,305>)
BOX(<-14,9,305>)
BOX(<-33,10,305>)
BOX(<-32,10,305>)
BOX(<-28,10,305>)
BOX(<-27,10,305>)
BOX(<-25,10,305>)
BOX(<-24,10,305>)
BOX(<-20,10,305>)
BOX(<-19,10,305>)
BOX(<-15,10,305>)
BOX(<-12,10,305>)
BOX(<-11,10,305>)
BOX(<-34,11,305>)
BOX(<-31,11,305>)
BOX(<-29,11,305>)
BOX(<-28,11,305>)
BOX(<-25,11,305>)
BOX(<-21,11,305>)
BOX(<-15,11,305>)
BOX(<-12,11,305>)
BOX(<-11,11,305>)
BOX(<-34,12,305>)
BOX(<-31,12,305>)
BOX(<-28,12,305>)
BOX(<-25,12,305>)
BOX(<-21,12,305>)
BOX(<-16,12,305>)
BOX(<-34,13,305>)
BOX(<-30,13,305>)
BOX(<-28,13,305>)
BOX(<-26,13,305>)
BOX(<-20,13,305>)
BOX(<-18,13,305>)
BOX(<-33,14,305>)
BOX(<-31,14,305>)
BOX(<-13,14,305>)
BOX(<-9,14,305>)
BOX(<-8,14,305>)
BOX(<-7,14,305>)
BOX(<-32,15,305>)
BOX(<-15,15,305>)
BOX(<-14,15,305>)
BOX(<-12,15,305>)
BOX(<-11,15,305>)
BOX(<-13,16,305>)
BOX(<-42,17,305>)
BOX(<-41,17,305>)
BOX(<-42,18,305>)
BOX(<-41,18,305>)
BOX(<-23,18,305>)
BOX(<-24,19,305>)
BOX(<-23,19,305>)
BOX(<-22,19,305>)
BOX(<-17,19,305>)
BOX(<-14,19,305>)
BOX(<-13,19,305>)
BOX(<12,19,305>)
BOX(<13,19,305>)
BOX(<14,19,305>)
BOX(<28,19,305>)
BOX(<-25,20,305>)
BOX(<-24,20,305>)
BOX(<-23,20,305>)
BOX(<-22,20,305>)
BOX(<-21,20,305>)
BOX(<-12,20,305>)
BOX(<28,20,305>)
BOX(<29,20,305>)
BOX(<-25,21,305>)
BOX(<-24,21,305>)
BOX(<-23,21,305>)
BOX(<-22,21,305>)
BOX(<-21,21,305>)
BOX(<-14,21,305>)
BOX(<-13,21,305>)
BOX(<27,21,305>)
BOX(<29,21,305>)
BOX(<-22,22,305>)
BOX(<-17,22,305>)
BOX(<-16,22,305>)
BOX(<-15,22,305>)
BOX(<-14,22,305>)
BOX(<-22,23,305>)
BOX(<-21,23,305>)
BOX(<-16,23,305>)
BOX(<7,23,305>)
BOX(<8,23,305>)
BOX(<-22,24,305>)
BOX(<-21,24,305>)
BOX(<-16,24,305>)
BOX(<7,24,305>)
BOX(<8,24,305>)
BOX(<-22,25,305>)
BOX(<-21,25,305>)
BOX(<0,25,305>)
BOX(<1,25,305>)
BOX(<-21,26,305>)
BOX(<0,26,305>)
BOX(<1,26,305>)
BOX(<4,33,305>)
BOX(<5,33,305>)
BOX(<4,34,305>)
BOX(<5,34,305>)
BOX(<-6,43,305>)
BOX(<-5,43,305>)
BOX(<-6,44,305>)
BOX(<-4,44,305>)
BOX(<-5,45,305>)
BOX(<-4,45,305>)
BOX(<-24,46,305>)
BOX(<-22,46,305>)
BOX(<-23,47,305>)
BOX(<-22,47,305>)
BOX(<-23,48,305>)
BOX(<27,-46,306>)
BOX(<28,-46,306>)
BOX(<27,-45,306>)
BOX(<29,-45,306>)
BOX(<27,-44,306>)
BOX(<9,-43,306>)
BOX(<10,-43,306>)
BOX(<9,-42,306>)
BOX(<11,-42,306>)
BOX(<10,-41,306>)
BOX(<11,-41,306>)
BOX(<0,-32,306>)
BOX(<1,-32,306>)
BOX(<0,-31,306>)
BOX(<1,-31,306>)
BOX(<4,-24,306>)
BOX(<5,-24,306>)
BOX(<26,-24,306>)
BOX(<27,-24,306>)
BOX(<4,-23,306>)
BOX(<5,-23,306>)
BOX(<25,-23,306>)
BOX(<-3,-22,306>)
BOX(<-2,-22,306>)
BOX(<25,-22,306>)
BOX(<28,-22,306>)
BOX(<-3,-21,306>)
BOX(<-2,-21,306>)
BOX(<28,-21,306>)
BOX(<18,-20,306>)
BOX(<19,-20,306>)
BOX(<21,-20,306>)
BOX(<22,-20,306>)
BOX(<29,-20,306>)
BOX(<-24,-19,306>)
BOX(<18,-19,306>)
BOX(<19,-19,306>)
BOX(<21,-19,306>)
BOX(<30,-19,306>)
BOX(<-24,-18,306>)
BOX(<-22,-18,306>)
BOX(<-8,-18,306>)
BOX(<17,-18,306>)
BOX(<-24,-17,306>)
BOX(<-23,-17,306>)
BOX(<-8,-17,306>)
BOX(<18,-17,306>)
BOX(<26,-17,306>)
BOX(<30,-17,306>)
BOX(<-8,-16,306>)
BOX(<27,-16,306>)
BOX(<28,-16,306>)
BOX(<29,-16,306>)
BOX(<46,-16,306>)
BOX(<47,-16,306>)
BOX(<46,-15,306>)
BOX(<47,-15,306>)
BOX(<17,-14,306>)
BOX(<18,-14,306>)
BOX(<19,-14,306>)
BOX(<13,-13,306>)
BOX(<17,-13,306>)
BOX(<19,-13,306>)
BOX(<37,-13,306>)
BOX(<13,-12,306>)
BOX(<17,-12,306>)
BOX(<18,-12,306>)
BOX(<19,-12,306>)
BOX(<36,-12,306>)
BOX(<37,-12,306>)
BOX(<38,-12,306>)
BOX(<13,-11,306>)
BOX(<32,-11,306>)
BOX(<34,-11,306>)
BOX(<35,-11,306>)
BOX(<36,-11,306>)
BOX(<37,-11,306>)
BOX(<38,-11,306>)
BOX(<39,-11,306>)
BOX(<25,-10,306>)
BOX(<26,-10,306>)
BOX(<30,-10,306>)
BOX(<31,-10,306>)
BOX(<33,-10,306>)
BOX(<36,-10,306>)
BOX(<38,-10,306>)
BOX(<39,-10,306>)
BOX(<40,-10,306>)
BOX(<16,-9,306>)
BOX(<17,-9,306>)
BOX(<20,-9,306>)
BOX(<21,-9,306>)
BOX(<26,-9,306>)
BOX(<30,-9,306>)
BOX(<34,-9,306>)
BOX(<35,-9,306>)
BOX(<36,-9,306>)
BOX(<39,-9,306>)
BOX(<16,-8,306>)
BOX(<17,-8,306>)
BOX(<18,-8,306>)
BOX(<19,-8,306>)
BOX(<20,-8,306>)
BOX(<21,-8,306>)
BOX(<23,-8,306>)
BOX(<24,-8,306>)
BOX(<25,-8,306>)
BOX(<29,-8,306>)
BOX(<30,-8,306>)
BOX(<32,-8,306>)
BOX(<33,-8,306>)
BOX(<34,-8,306>)
BOX(<37,-8,306>)
BOX(<38,-8,306>)
BOX(<19,-7,306>)
BOX(<20,-7,306>)
BOX(<21,-7,306>)
BOX(<22,-7,306>)
BOX(<23,-7,306>)
BOX(<24,-7,306>)
BOX(<30,-7,306>)
BOX(<31,-7,306>)
BOX(<32,-7,306>)
BOX(<57,-7,306>)
BOX(<58,-7,306>)
BOX(<-7,-6,306>)
BOX(<-6,-6,306>)
BOX(<16,-6,306>)
BOX(<19,-6,306>)
BOX(<20,-6,306>)
BOX(<21,-6,306>)
BOX(<22,-6,306>)
BOX(<23,-6,306>)
BOX(<56,-6,306>)
BOX(<58,-6,306>)
BOX(<-7,-5,306>)
BOX(<-6,-5,306>)
BOX(<56,-5,306>)
BOX(<57,-5,306>)
BOX(<16,-4,306>)
BOX(<18,-4,306>)
BOX(<-13,6,306>)
BOX(<-11,6,306>)
BOX(<-52,7,306>)
BOX(<-51,7,306>)
BOX(<11,7,306>)
BOX(<12,7,306>)
BOX(<-53,8,306>)
BOX(<-51,8,306>)
BOX(<-18,8,306>)
BOX(<-17,8,306>)
BOX(<-16,8,306>)
BOX(<-15,8,306>)
BOX(<-14,8,306>)
BOX(<-11,8,306>)
BOX(<11,8,306>)
BOX(<12,8,306>)
BOX(<-53,9,306>)
BOX(<-52,9,306>)
BOX(<-27,9,306>)
BOX(<-26,9,306>)
BOX(<-25,9,306>)
BOX(<-19,9,306>)
BOX(<-18,9,306>)
BOX(<-17,9,306>)
BOX(<-16,9,306>)
BOX(<-15,9,306>)
BOX(<-14,9,306>)
BOX(<-33,10,306>)
BOX(<-32,10,306>)
BOX(<-29,10,306>)
BOX(<-28,10,306>)
BOX(<-27,10,306>)
BOX(<-25,10,306>)
BOX(<-24,10,306>)
BOX(<-20,10,306>)
BOX(<-19,10,306>)
BOX(<-18,10,306>)
BOX(<-16,10,306>)
BOX(<-15,10,306>)
BOX(<-14,10,306>)
BOX(<-13,10,306>)
BOX(<-12,10,306>)
BOX(<-11,10,306>)
BOX(<-34,11,306>)
BOX(<-31,11,306>)
BOX(<-30,11,306>)
BOX(<-29,11,306>)
BOX(<-25,11,306>)
BOX(<-21,11,306>)
BOX(<-16,11,306>)
BOX(<-15,11,306>)
BOX(<-12,11,306>)
BOX(<-11,11,306>)
BOX(<-35,12,306>)
BOX(<-34,12,306>)
BOX(<-33,12,306>)
BOX(<-31,12,306>)
BOX(<-28,12,306>)
BOX(<-26,12,306>)
BOX(<-25,12,306>)
BOX(<-21,12,306>)
BOX(<-20,12,306>)
BOX(<-34,13,306>)
BOX(<-33,13,306>)
BOX(<-32,13,306>)
BOX(<-31,13,306>)
BOX(<-30,13,306>)
BOX(<-29,13,306>)
BOX(<-27,13,306>)
BOX(<-8,13,306>)
BOX(<-33,14,306>)
BOX(<-32,14,306>)
BOX(<-31,14,306>)
BOX(<-14,14,306>)
BOX(<-13,14,306>)
BOX(<-12,14,306>)
BOX(<-8,14,306>)
BOX(<-32,15,306>)
BOX(<-14,15,306>)
BOX(<-12,15,306>)
BOX(<-8,15,306>)
BOX(<-14,16,306>)
BOX(<-13,16,306>)
BOX(<-12,16,306>)
BOX(<-42,17,306>)
BOX(<-41,17,306>)
BOX(<-42,18,306>)
BOX(<-41,18,306>)
BOX(<-24,18,306>)
BOX(<-23,18,306>)
BOX(<-22,18,306>)
BOX(<13,18,306>)
BOX(<-25,19,306>)
BOX(<-21,19,306>)
BOX(<-13,19,306>)
BOX(<13,19,306>)
BOX(<28,19,306>)
BOX(<29,19,306>)
BOX(<-12,20,306>)
BOX(<13,20,306>)
BOX(<27,20,306>)
BOX(<29,20,306>)
BOX(<-25,21,306>)
BOX(<-16,21,306>)
BOX(<-14,21,306>)
BOX(<-13,21,306>)
BOX(<29,21,306>)
BOX(<-24,22,306>)
BOX(<-17,22,306>)
BOX(<-16,22,306>)
BOX(<-14,22,306>)
BOX(<-13,22,306>)
BOX(<-23,23,306>)
BOX(<7,23,306>)
BOX(<8,23,306>)
BOX(<-23,24,306>)
BOX(<-20,24,306>)
BOX(<7,24,306>)
BOX(<8,24,306>)
BOX(<-20,25,306>)
BOX(<0,25,306>)
BOX(<1,25,306>)
BOX(<-22,26,306>)
BOX(<-21,26,306>)
BOX(<0,26,306>)
BOX(<1,26,306>)
BOX(<4,33,306>)
BOX(<5,33,306>)
BOX(<4,34,306>)
BOX(<5,34,306>)
BOX(<-6,43,306>)
BOX(<-5,43,306>)
BOX(<-6,44,306>)
BOX(<-4,44,306>)
BOX(<-5,45,306>)
BOX(<-4,45,306>)
BOX(<-22,46,306>)
BOX(<-24,47,306>)
BOX(<-22,47,306>)
BOX(<-23,48,306>)
BOX(<-22,48,306>)
BOX(<27,-46,307>)
BOX(<28,-46,307>)
BOX(<26,-45,307>)
BOX(<27,-45,307>)
BOX(<28,-44,307>)
BOX(<9,-43,307>)
BOX(<10,-43,307>)
BOX(<9,-42,307>)
BOX(<11,-42,307>)
BOX(<10,-41,307>)
BOX(<11,-41,307>)
BOX(<0,-32,307>)
BOX(<1,-32,307>)
BOX(<0,-31,307>)
BOX(<1,-31,307>)
BOX(<4,-24,307>)
BOX(<5,-24,307>)
BOX(<26,-24,307>)
BOX(<4,-23,307>)
BOX(<5,-23,307>)
BOX(<25,-23,307>)
BOX(<27,-23,307>)
BOX(<-3,-22,307>)
BOX(<-2,-22,307>)
BOX(<-3,-21,307>)
BOX(<-2,-21,307>)
BOX(<28,-21,307>)
BOX(<29,-21,307>)
BOX(<18,-20,307>)
BOX(<19,-20,307>)
BOX(<21,-20,307>)
BOX(<22,-20,307>)
BOX(<29,-20,307>)
BOX(<-23,-19,307>)
BOX(<17,-19,307>)
BOX(<19,-19,307>)
BOX(<21,-19,307>)
BOX(<22,-19,307>)
BOX(<-25,-18,307>)
BOX(<-24,-18,307>)
BOX(<17,-18,307>)
BOX(<19,-18,307>)
BOX(<-24,-17,307>)
BOX(<-23,-17,307>)
BOX(<-9,-17,307>)
BOX(<-8,-17,307>)
BOX(<-7,-17,307>)
BOX(<27,-17,307>)
BOX(<28,-17,307>)
BOX(<29,-17,307>)
BOX(<27,-16,307>)
BOX(<28,-16,307>)
BOX(<29,-16,307>)
BOX(<46,-16,307>)
BOX(<47,-16,307>)
BOX(<18,-15,307>)
BOX(<28,-15,307>)
BOX(<46,-15,307>)
BOX(<47,-15,307>)
BOX(<17,-14,307>)
BOX(<19,-14,307>)
BOX(<16,-13,307>)
BOX(<20,-13,307>)
BOX(<36,-13,307>)
BOX(<37,-13,307>)
BOX(<38,-13,307>)
BOX(<12,-12,307>)
BOX(<13,-12,307>)
BOX(<14,-12,307>)
BOX(<17,-12,307>)
BOX(<19,-12,307>)
BOX(<39,-12,307>)
BOX(<18,-11,307>)
BOX(<31,-11,307>)
BOX(<32,-11,307>)
BOX(<33,-11,307>)
BOX(<34,-11,307>)
BOX(<40,-11,307>)
BOX(<25,-10,307>)
BOX(<26,-10,307>)
BOX(<30,-10,307>)
BOX(<31,-10,307>)
BOX(<32,-10,307>)
BOX(<33,-10,307>)
BOX(<40,-10,307>)
BOX(<16,-9,307>)
BOX(<21,-9,307>)
BOX(<22,-9,307>)
BOX(<26,-9,307>)
BOX(<36,-9,307>)
BOX(<40,-9,307>)
BOX(<16,-8,307>)
BOX(<25,-8,307>)
BOX(<29,-8,307>)
BOX(<32,-8,307>)
BOX(<34,-8,307>)
BOX(<36,-8,307>)
BOX(<37,-8,307>)
BOX(<38,-8,307>)
BOX(<16,-7,307>)
BOX(<25,-7,307>)
BOX(<29,-7,307>)
BOX(<30,-7,307>)
BOX(<32,-7,307>)
BOX(<57,-7,307>)
BOX(<58,-7,307>)
BOX(<-7,-6,307>)
BOX(<-6,-6,307>)
BOX(<19,-6,307>)
BOX(<24,-6,307>)
BOX(<31,-6,307>)
BOX(<56,-6,307>)
BOX(<58,-6,307>)
BOX(<-7,-5,307>)
BOX(<-6,-5,307>)
BOX(<17,-5,307>)
BOX(<19,-5,307>)
BOX(<20,-5,307>)
BOX(<21,-5,307>)
BOX(<22,-5,307>)
BOX(<56,-5,307>)
BOX(<57,-5,307>)
BOX(<-52,7,307>)
BOX(<-51,7,307>)
BOX(<-17,7,307>)
BOX(<-16,7,307>)
BOX(<-15,7,307>)
BOX(<-14,7,307>)
BOX(<-12,7,307>)
BOX(<11,7,307>)
BOX(<12,7,307>)
BOX(<-53,8,307>)
BOX(<-51,8,307>)
BOX(<-26,8,307>)
BOX(<-19,8,307>)
BOX(<-14,8,307>)
BOX(<11,8,307>)
BOX(<12,8,307>)
BOX(<-53,9,307>)
BOX(<-52,9,307>)
BOX(<-27,9,307>)
BOX(<-25,9,307>)
BOX(<-24,9,307>)
BOX(<-20,9,307>)
BOX(<-11,9,307>)
BOX(<-33,10,307>)
BOX(<-32,10,307>)
BOX(<-31,10,307>)
BOX(<-29,10,307>)
BOX(<-27,10,307>)
BOX(<-24,10,307>)
BOX(<-20,10,307>)
BOX(<-11,10,307>)
BOX(<-35,11,307>)
BOX(<-31,11,307>)
BOX(<-21,11,307>)
BOX(<-17,11,307>)
BOX(<-16,11,307>)
BOX(<-11,11,307>)
BOX(<-35,12,307>)
BOX(<-28,12,307>)
BOX(<-27,12,307>)
BOX(<-26,12,307>)
BOX(<-25,12,307>)
BOX(<-21,12,307>)
BOX(<-20,12,307>)
BOX(<-35,13,307>)
BOX(<-29,13,307>)
BOX(<-28,13,307>)
BOX(<-27,13,307>)
BOX(<-26,13,307>)
BOX(<-13,13,307>)
BOX(<-34,14,307>)
BOX(<-14,14,307>)
BOX(<-12,14,307>)
BOX(<-9,14,307>)
BOX(<-8,14,307>)
BOX(<-7,14,307>)
BOX(<-33,15,307>)
BOX(<-32,15,307>)
BOX(<-31,15,307>)
BOX(<-15,15,307>)
BOX(<-11,15,307>)
BOX(<-14,16,307>)
BOX(<-12,16,307>)
BOX(<-42,17,307>)
BOX(<-41,17,307>)
BOX(<-23,17,307>)
BOX(<-13,17,307>)
BOX(<-42,18,307>)
BOX(<-41,18,307>)
BOX(<-24,18,307>)
BOX(<-23,18,307>)
BOX(<-22,18,307>)
BOX(<-24,19,307>)
BOX(<-23,19,307>)
BOX(<-22,19,307>)
BOX(<12,19,307>)
BOX(<13,19,307>)
BOX(<14,19,307>)
BOX(<28,19,307>)
BOX(<29,19,307>)
BOX(<-14,20,307>)
BOX(<-12,20,307>)
BOX(<29,20,307>)
BOX(<30,20,307>)
BOX(<-17,21,307>)
BOX(<-16,21,307>)
BOX(<-14,21,307>)
BOX(<-12,21,307>)
BOX(<28,21,307>)
BOX(<-24,22,307>)
BOX(<-17,22,307>)
BOX(<-16,22,307>)
BOX(<-14,22,307>)
BOX(<-13,22,307>)
BOX(<-24,23,307>)
BOX(<-23,23,307>)
BOX(<7,23,307>)
BOX(<8,23,307>)
BOX(<7,24,307>)
BOX(<8,24,307>)
BOX(<-22,25,307>)
BOX(<-20,25,307>)
BOX(<0,25,307>)
BOX(<1,25,307>)
BOX(<-21,26,307>)
BOX(<0,26,307>)
BOX(<1,26,307>)
BOX(<4,33,307>)
BOX(<5,33,307>)
BOX(<4,34,307>)
BOX(<5,34,307>)
BOX(<-6,43,307>)
BOX(<-5,43,307>)
BOX(<-6,44,307>)
BOX(<-4,44,307>)
BOX(<-5,45,307>)
BOX(<-4,45,307>)
BOX(<-23,46,307>)
BOX(<-22,47,307>)
BOX(<-21,47,307>)
BOX(<-23,48,307>)
BOX(<-22,48,307>)
BOX(<26,-46,308>)
BOX(<27,-46,308>)
BOX(<28,-46,308>)
BOX(<26,-45,308>)
BOX(<27,-44,308>)
BOX(<9,-43,308>)
BOX(<10,-43,308>)
BOX(<9,-42,308>)
BOX(<11,-42,308>)
BOX(<10,-41,308>)
BOX(<11,-41,308>)
BOX(<0,-32,308>)
BOX(<1,-32,308>)
BOX(<0,-31,308>)
BOX(<1,-31,308>)
BOX(<4,-24,308>)
BOX(<5,-24,308>)
BOX(<26,-24,308>)
BOX(<4,-23,308>)
BOX(<5,-23,308>)
BOX(<26,-23,308>)
BOX(<-3,-22,308>)
BOX(<-2,-22,308>)
BOX(<28,-22,308>)
BOX(<-3,-21,308>)
BOX(<-2,-21,308>)
BOX(<28,-21,308>)
BOX(<29,-21,308>)
BOX(<18,-20,308>)
BOX(<19,-20,308>)
BOX(<21,-20,308>)
BOX(<22,-20,308>)
BOX(<28,-20,308>)
BOX(<29,-20,308>)
BOX(<-24,-19,308>)
BOX(<17,-19,308>)
BOX(<19,-19,308>)
BOX(<21,-19,308>)
BOX(<22,-19,308>)
BOX(<-25,-18,308>)
BOX(<-8,-18,308>)
BOX(<20,-18,308>)
BOX(<28,-18,308>)
BOX(<-25,-17,308>)
BOX(<-24,-17,308>)
BOX(<-23,-17,308>)
BOX(<-8,-17,308>)
BOX(<27,-17,308>)
BOX(<29,-17,308>)
BOX(<-8,-16,308>)
BOX(<46,-16,308>)
BOX(<47,-16,308>)
BOX(<18,-15,308>)
BOX(<27,-15,308>)
BOX(<28,-15,308>)
BOX(<29,-15,308>)
BOX(<46,-15,308>)
BOX(<47,-15,308>)
BOX(<17,-14,308>)
BOX(<18,-14,308>)
BOX(<19,-14,308>)
BOX(<37,-14,308>)
BOX(<13,-13,308>)
BOX(<16,-13,308>)
BOX(<17,-13,308>)
BOX(<19,-13,308>)
BOX(<20,-13,308>)
BOX(<37,-13,308>)
BOX(<38,-13,308>)
BOX(<13,-12,308>)
BOX(<17,-12,308>)
BOX(<18,-12,308>)
BOX(<19,-12,308>)
BOX(<32,-12,308>)
BOX(<33,-12,308>)
BOX(<37,-12,308>)
BOX(<38,-12,308>)
BOX(<39,-12,308>)
BOX(<13,-11,308>)
BOX(<18,-11,308>)
BOX(<30,-11,308>)
BOX(<34,-11,308>)
BOX(<39,-11,308>)
BOX(<40,-11,308>)
BOX(<25,-10,308>)
BOX(<26,-10,308>)
BOX(<30,-10,308>)
BOX(<34,-10,308>)
BOX(<39,-10,308>)
BOX(<40,-10,308>)
BOX(<41,-10,308>)
BOX(<26,-9,308>)
BOX(<30,-9,308>)
BOX(<35,-9,308>)
BOX(<36,-9,308>)
BOX(<39,-9,308>)
BOX(<15,-8,308>)
BOX(<16,-8,308>)
BOX(<17,-8,308>)
BOX(<25,-8,308>)
BOX(<26,-8,308>)
BOX(<29,-8,308>)
BOX(<30,-8,308>)
BOX(<31,-8,308>)
BOX(<33,-8,308>)
BOX(<35,-8,308>)
BOX(<36,-8,308>)
BOX(<37,-8,308>)
BOX(<24,-7,308>)
BOX(<25,-7,308>)
BOX(<29,-7,308>)
BOX(<30,-7,308>)
BOX(<32,-7,308>)
BOX(<33,-7,308>)
BOX(<37,-7,308>)
BOX(<57,-7,308>)
BOX(<58,-7,308>)
BOX(<-7,-6,308>)
BOX(<-6,-6,308>)
BOX(<18,-6,308>)
BOX(<19,-6,308>)
BOX(<21,-6,308>)
BOX(<30,-6,308>)
BOX(<31,-6,308>)
BOX(<56,-6,308>)
BOX(<58,-6,308>)
BOX(<-7,-5,308>)
BOX(<-6,-5,308>)
BOX(<18,-5,308>)
BOX(<19,-5,308>)
BOX(<20,-5,308>)
BOX(<21,-5,308>)
BOX(<56,-5,308>)
BOX(<57,-5,308>)
BOX(<20,-4,308>)
BOX(<21,-4,308>)
BOX(<-16,6,308>)
BOX(<-15,6,308>)
BOX(<-52,7,308>)
BOX(<-51,7,308>)
BOX(<-16,7,308>)
BOX(<-15,7,308>)
BOX(<-14,7,308>)
BOX(<-13,7,308>)
BOX(<11,7,308>)
BOX(<12,7,308>)
BOX(<-53,8,308>)
BOX(<-51,8,308>)
BOX(<-26,8,308>)
BOX(<-25,8,308>)
BOX(<-16,8,308>)
BOX(<-14,8,308>)
BOX(<-13,8,308>)
BOX(<11,8,308>)
BOX(<12,8,308>)
BOX(<-53,9,308>)
BOX(<-52,9,308>)
BOX(<-32,9,308>)
BOX(<-28,9,308>)
BOX(<-27,9,308>)
BOX(<-25,9,308>)
BOX(<-24,9,308>)
BOX(<-20,9,308>)
BOX(<-19,9,308>)
BOX(<-32,10,308>)
BOX(<-31,10,308>)
BOX(<-30,10,308>)
BOX(<-28,10,308>)
BOX(<-26,10,308>)
BOX(<-25,10,308>)
BOX(<-24,10,308>)
BOX(<-21,10,308>)
BOX(<-20,10,308>)
BOX(<-12,10,308>)
BOX(<-11,10,308>)
BOX(<-10,10,308>)
BOX(<-34,11,308>)
BOX(<-31,11,308>)
BOX(<-30,11,308>)
BOX(<-25,11,308>)
BOX(<-21,11,308>)
BOX(<-36,12,308>)
BOX(<-35,12,308>)
BOX(<-34,12,308>)
BOX(<-29,12,308>)
BOX(<-25,12,308>)
BOX(<-21,12,308>)
BOX(<-20,12,308>)
BOX(<-35,13,308>)
BOX(<-34,13,308>)
BOX(<-29,13,308>)
BOX(<-25,13,308>)
BOX(<-13,13,308>)
BOX(<-8,13,308>)
BOX(<-34,14,308>)
BOX(<-33,14,308>)
BOX(<-32,14,308>)
BOX(<-28,14,308>)
BOX(<-27,14,308>)
BOX(<-14,14,308>)
BOX(<-13,14,308>)
BOX(<-12,14,308>)
BOX(<-8,14,308>)
BOX(<-33,15,308>)
BOX(<-32,15,308>)
BOX(<-15,15,308>)
BOX(<-14,15,308>)
BOX(<-12,15,308>)
BOX(<-11,15,308>)
BOX(<-8,15,308>)
BOX(<-32,16,308>)
BOX(<-14,16,308>)
BOX(<-13,16,308>)
BOX(<-12,16,308>)
BOX(<-42,17,308>)
BOX(<-41,17,308>)
BOX(<-24,17,308>)
BOX(<-23,17,308>)
BOX(<-22,17,308>)
BOX(<-13,17,308>)
BOX(<-42,18,308>)
BOX(<-41,18,308>)
BOX(<13,18,308>)
BOX(<-24,19,308>)
BOX(<-22,19,308>)
BOX(<13,19,308>)
BOX(<28,19,308>)
BOX(<29,19,308>)
BOX(<30,19,308>)
BOX(<-23,20,308>)
BOX(<-15,20,308>)
BOX(<13,20,308>)
BOX(<30,20,308>)
BOX(<-17,21,308>)
BOX(<-16,21,308>)
BOX(<-14,21,308>)
BOX(<-12,21,308>)
BOX(<29,21,308>)
BOX(<-24,22,308>)
BOX(<-23,22,308>)
BOX(<-17,22,308>)
BOX(<-16,22,308>)
BOX(<-14,22,308>)
BOX(<-13,22,308>)
BOX(<-24,23,308>)
BOX(<-23,23,308>)
BOX(<7,23,308>)
BOX(<8,23,308>)
BOX(<-23,24,308>)
BOX(<7,24,308>)
BOX(<8,24,308>)
BOX(<-21,25,308>)
BOX(<0,25,308>)
BOX(<1,25,308>)
BOX(<-21,26,308>)
BOX(<0,26,308>)
BOX(<1,26,308>)
BOX(<4,33,308>)
BOX(<5,33,308>)
BOX(<4,34,308>)
BOX(<5,34,308>)
BOX(<-6,43,308>)
BOX(<-5,43,308>)
BOX(<-6,44,308>)
BOX(<-4,44,308>)
BOX(<-5,45,308>)
BOX(<-4,45,308>)
BOX(<-22,46,308>)
BOX(<-21,47,308>)
BOX(<-23,48,308>)
BOX(<-22,48,308>)
BOX(<-21,48,308>)
BOX(<27,-47,309>)
BOX(<26,-46,309>)
BOX(<27,-46,309>)
BOX(<26,-45,309>)
BOX(<28,-45,309>)
BOX(<9,-43,309>)
BOX(<10,-43,309>)
BOX(<9,-42,309>)
BOX(<11,-42,309>)
BOX(<10,-41,309>)
BOX(<11,-41,309>)
BOX(<0,-32,309>)
BOX(<1,-32,309>)
BOX(<0,-31,309>)
BOX(<1,-31,309>)
BOX(<4,-24,309>)
BOX(<5,-24,309>)
BOX(<4,-23,309>)
BOX(<5,-23,309>)
BOX(<27,-23,309>)
BOX(<-3,-22,309>)
BOX(<-2,-22,309>)
BOX(<27,-22,309>)
BOX(<28,-22,309>)
BOX(<29,-22,309>)
BOX(<-3,-21,309>)
BOX(<-2,-21,309>)
BOX(<27,-21,309>)
BOX(<18,-20,309>)
BOX(<19,-20,309>)
BOX(<21,-20,309>)
BOX(<22,-20,309>)
BOX(<28,-20,309>)
BOX(<29,-20,309>)
BOX(<19,-19,309>)
BOX(<22,-19,309>)
BOX(<28,-19,309>)
BOX(<29,-19,309>)
BOX(<-25,-18,309>)
BOX(<-23,-18,309>)
BOX(<20,-18,309>)
BOX(<21,-18,309>)
BOX(<28,-18,309>)
BOX(<-25,-17,309>)
BOX(<-24,-17,309>)
BOX(<-9,-17,309>)
BOX(<-8,-17,309>)
BOX(<-7,-17,309>)
BOX(<28,-17,309>)
BOX(<-24,-16,309>)
BOX(<27,-16,309>)
BOX(<29,-16,309>)
BOX(<46,-16,309>)
BOX(<47,-16,309>)
BOX(<17,-15,309>)
BOX(<18,-15,309>)
BOX(<19,-15,309>)
BOX(<28,-15,309>)
BOX(<46,-15,309>)
BOX(<47,-15,309>)
BOX(<16,-14,309>)
BOX(<20,-14,309>)
BOX(<28,-14,309>)
BOX(<37,-14,309>)
BOX(<38,-14,309>)
BOX(<16,-13,309>)
BOX(<20,-13,309>)
BOX(<36,-13,309>)
BOX(<39,-13,309>)
BOX(<12,-12,309>)
BOX(<13,-12,309>)
BOX(<14,-12,309>)
BOX(<16,-12,309>)
BOX(<20,-12,309>)
BOX(<33,-12,309>)
BOX(<37,-12,309>)
BOX(<40,-12,309>)
BOX(<17,-11,309>)
BOX(<18,-11,309>)
BOX(<19,-11,309>)
BOX(<31,-11,309>)
BOX(<34,-11,309>)
BOX(<41,-11,309>)
BOX(<25,-10,309>)
BOX(<26,-10,309>)
BOX(<29,-10,309>)
BOX(<30,-10,309>)
BOX(<31,-10,309>)
BOX(<34,-10,309>)
BOX(<38,-10,309>)
BOX(<41,-10,309>)
BOX(<16,-9,309>)
BOX(<27,-9,309>)
BOX(<37,-9,309>)
BOX(<38,-9,309>)
BOX(<39,-9,309>)
BOX(<16,-8,309>)
BOX(<24,-8,309>)
BOX(<26,-8,309>)
BOX(<33,-8,309>)
BOX(<35,-8,309>)
BOX(<37,-8,309>)
BOX(<38,-8,309>)
BOX(<16,-7,309>)
BOX(<17,-7,309>)
BOX(<18,-7,309>)
BOX(<24,-7,309>)
BOX(<25,-7,309>)
BOX(<26,-7,309>)
BOX(<33,-7,309>)
BOX(<34,-7,309>)
BOX(<37,-7,309>)
BOX(<57,-7,309>)
BOX(<58,-7,309>)
BOX(<-7,-6,309>)
BOX(<-6,-6,309>)
BOX(<18,-6,309>)
BOX(<21,-6,309>)
BOX(<29,-6,309>)
BOX(<30,-6,309>)
BOX(<31,-6,309>)
BOX(<32,-6,309>)
BOX(<56,-6,309>)
BOX(<58,-6,309>)
BOX(<-7,-5,309>)
BOX(<-6,-5,309>)
BOX(<18,-5,309>)
BOX(<22,-5,309>)
BOX(<56,-5,309>)
BOX(<57,-5,309>)
BOX(<21,-4,309>)
BOX(<-16,6,309>)
BOX(<-52,7,309>)
BOX(<-51,7,309>)
BOX(<-17,7,309>)
BOX(<-13,7,309>)
BOX(<11,7,309>)
BOX(<12,7,309>)
BOX(<-53,8,309>)
BOX(<-51,8,309>)
BOX(<-27,8,309>)
BOX(<-26,8,309>)
BOX(<-25,8,309>)
BOX(<-24,8,309>)
BOX(<-16,8,309>)
BOX(<-13,8,309>)
BOX(<11,8,309>)
BOX(<12,8,309>)
BOX(<-53,9,309>)
BOX(<-52,9,309>)
BOX(<-32,9,309>)
BOX(<-29,9,309>)
BOX(<-28,9,309>)
BOX(<-21,9,309>)
BOX(<-20,9,309>)
BOX(<-19,9,309>)
BOX(<-13,9,309>)
BOX(<-12,9,309>)
BOX(<-11,9,309>)
BOX(<-33,10,309>)
BOX(<-32,10,309>)
BOX(<-30,10,309>)
BOX(<-28,10,309>)
BOX(<-21,10,309>)
BOX(<-19,10,309>)
BOX(<-11,10,309>)
BOX(<-34,11,309>)
BOX(<-33,11,309>)
BOX(<-32,11,309>)
BOX(<-22,11,309>)
BOX(<-11,11,309>)
BOX(<-36,12,309>)
BOX(<-33,12,309>)
BOX(<-29,12,309>)
BOX(<-26,12,309>)
BOX(<-25,12,309>)
BOX(<-24,12,309>)
BOX(<-21,12,309>)
BOX(<-20,12,309>)
BOX(<-36,13,309>)
BOX(<-29,13,309>)
BOX(<-26,13,309>)
BOX(<-14,13,309>)
BOX(<-13,13,309>)
BOX(<-12,13,309>)
BOX(<-35,14,309>)
BOX(<-32,14,309>)
BOX(<-28,14,309>)
BOX(<-15,14,309>)
BOX(<-11,14,309>)
BOX(<-9,14,309>)
BOX(<-8,14,309>)
BOX(<-7,14,309>)
BOX(<-34,15,309>)
BOX(<-31,15,309>)
BOX(<-15,15,309>)
BOX(<-11,15,309>)
BOX(<-33,16,309>)
BOX(<-32,16,309>)
BOX(<-23,16,309>)
BOX(<-15,16,309>)
BOX(<-11,16,309>)
BOX(<-42,17,309>)
BOX(<-41,17,309>)
BOX(<-23,17,309>)
BOX(<-14,17,309>)
BOX(<-13,17,309>)
BOX(<-12,17,309>)
BOX(<-42,18,309>)
BOX(<-41,18,309>)
BOX(<-24,18,309>)
BOX(<-22,18,309>)
BOX(<29,18,309>)
BOX(<-23,19,309>)
BOX(<12,19,309>)
BOX(<13,19,309>)
BOX(<14,19,309>)
BOX(<29,19,309>)
BOX(<30,19,309>)
BOX(<-23,20,309>)
BOX(<-16,20,309>)
BOX(<-15,20,309>)
BOX(<28,20,309>)
BOX(<30,20,309>)
BOX(<-24,21,309>)
BOX(<-23,21,309>)
BOX(<-17,21,309>)
BOX(<-14,21,309>)
BOX(<-24,22,309>)
BOX(<-23,22,309>)
BOX(<-17,22,309>)
BOX(<-16,22,309>)
BOX(<-14,22,309>)
BOX(<-13,22,309>)
BOX(<-22,23,309>)
BOX(<7,23,309>)
BOX(<8,23,309>)
BOX(<-24,24,309>)
BOX(<-23,24,309>)
BOX(<-22,24,309>)
BOX(<7,24,309>)
BOX(<8,24,309>)
BOX(<-22,25,309>)
BOX(<0,25,309>)
BOX(<1,25,309>)
BOX(<0,26,309>)
BOX(<1,26,309>)
BOX(<4,33,309>)
BOX(<5,33,309>)
BOX(<4,34,309>)
BOX(<5,34,309>)
BOX(<-6,43,309>)
BOX(<-5,43,309>)
BOX(<-6,44,309>)
BOX(<-4,44,309>)
BOX(<-5,45,309>)
BOX(<-4,45,309>)
BOX(<-23,47,309>)
BOX(<-21,47,309>)
BOX(<-22,48,309>)
BOX(<-21,48,309>)
BOX(<-22,49,309>)
BOX(<26,-47,310>)
BOX(<27,-47,310>)
BOX(<26,-46,310>)
BOX(<28,-46,310>)
BOX(<26,-45,310>)
BOX(<9,-43,310>)
BOX(<10,-43,310>)
BOX(<9,-42,310>)
BOX(<11,-42,310>)
BOX(<10,-41,310>)
BOX(<11,-41,310>)
BOX(<0,-32,310>)
BOX(<1,-32,310>)
BOX(<0,-31,310>)
BOX(<1,-31,310>)
BOX(<4,-24,310>)
BOX(<5,-24,310>)
BOX(<4,-23,310>)
BOX(<5,-23,310>)
BOX(<27,-23,310>)
BOX(<-3,-22,310>)
BOX(<-2,-22,310>)
BOX(<26,-22,310>)
BOX(<27,-22,310>)
BOX(<-3,-21,310>)
BOX(<-2,-21,310>)
BOX(<27,-21,310>)
BOX(<18,-20,310>)
BOX(<19,-20,310>)
BOX(<20,-20,310>)
BOX(<21,-20,310>)
BOX(<22,-20,310>)
BOX(<27,-20,310>)
BOX(<29,-20,310>)
BOX(<18,-19,310>)
BOX(<19,-19,310>)
BOX(<22,-19,310>)
BOX(<27,-19,310>)
BOX(<-25,-18,310>)
BOX(<-8,-18,310>)
BOX(<20,-18,310>)
BOX(<21,-18,310>)
BOX(<27,-18,310>)
BOX(<28,-18,310>)
BOX(<-25,-17,310>)
BOX(<-23,-17,310>)
BOX(<-8,-17,310>)
BOX(<27,-17,310>)
BOX(<28,-17,310>)
BOX(<29,-17,310>)
BOX(<-25,-16,310>)
BOX(<-24,-16,310>)
BOX(<-8,-16,310>)
BOX(<18,-16,310>)
BOX(<27,-16,310>)
BOX(<29,-16,310>)
BOX(<46,-16,310>)
BOX(<47,-16,310>)
BOX(<17,-15,310>)
BOX(<18,-15,310>)
BOX(<19,-15,310>)
BOX(<27,-15,310>)
BOX(<28,-15,310>)
BOX(<29,-15,310>)
BOX(<46,-15,310>)
BOX(<47,-15,310>)
BOX(<16,-14,310>)
BOX(<18,-14,310>)
BOX(<20,-14,310>)
BOX(<37,-14,310>)
BOX(<38,-14,310>)
BOX(<13,-13,310>)
BOX(<16,-13,310>)
BOX(<17,-13,310>)
BOX(<19,-13,310>)
BOX(<20,-13,310>)
BOX(<21,-13,310>)
BOX(<36,-13,310>)
BOX(<39,-13,310>)
BOX(<13,-12,310>)
BOX(<15,-12,310>)
BOX(<16,-12,310>)
BOX(<18,-12,310>)
BOX(<20,-12,310>)
BOX(<40,-12,310>)
BOX(<13,-11,310>)
BOX(<17,-11,310>)
BOX(<18,-11,310>)
BOX(<19,-11,310>)
BOX(<31,-11,310>)
BOX(<32,-11,310>)
BOX(<33,-11,310>)
BOX(<34,-11,310>)
BOX(<40,-11,310>)
BOX(<41,-11,310>)
BOX(<17,-10,310>)
BOX(<18,-10,310>)
BOX(<26,-10,310>)
BOX(<30,-10,310>)
BOX(<31,-10,310>)
BOX(<37,-10,310>)
BOX(<38,-10,310>)
BOX(<39,-10,310>)
BOX(<40,-10,310>)
BOX(<27,-9,310>)
BOX(<30,-9,310>)
BOX(<34,-9,310>)
BOX(<36,-9,310>)
BOX(<39,-9,310>)
BOX(<15,-8,310>)
BOX(<16,-8,310>)
BOX(<24,-8,310>)
BOX(<26,-8,310>)
BOX(<27,-8,310>)
BOX(<33,-8,310>)
BOX(<39,-8,310>)
BOX(<16,-7,310>)
BOX(<18,-7,310>)
BOX(<24,-7,310>)
BOX(<26,-7,310>)
BOX(<30,-7,310>)
BOX(<31,-7,310>)
BOX(<33,-7,310>)
BOX(<34,-7,310>)
BOX(<36,-7,310>)
BOX(<37,-7,310>)
BOX(<38,-7,310>)
BOX(<57,-7,310>)
BOX(<58,-7,310>)
BOX(<-7,-6,310>)
BOX(<-6,-6,310>)
BOX(<18,-6,310>)
BOX(<19,-6,310>)
BOX(<25,-6,310>)
BOX(<30,-6,310>)
BOX(<31,-6,310>)
BOX(<32,-6,310>)
BOX(<33,-6,310>)
BOX(<56,-6,310>)
BOX(<58,-6,310>)
BOX(<-7,-5,310>)
BOX(<-6,-5,310>)
BOX(<21,-5,310>)
BOX(<22,-5,310>)
BOX(<30,-5,310>)
BOX(<31,-5,310>)
BOX(<56,-5,310>)
BOX(<57,-5,310>)
BOX(<-52,7,310>)
BOX(<-51,7,310>)
BOX(<-26,7,310>)
BOX(<-25,7,310>)
BOX(<-17,7,310>)
BOX(<-16,7,310>)
BOX(<11,7,310>)
BOX(<12,7,310>)
BOX(<-53,8,310>)
BOX(<-51,8,310>)
BOX(<-28,8,310>)
BOX(<-27,8,310>)
BOX(<-26,8,310>)
BOX(<-25,8,310>)
BOX(<-20,8,310>)
BOX(<-14,8,310>)
BOX(<-13,8,310>)
BOX(<11,8,310>)
BOX(<12,8,310>)
BOX(<-53,9,310>)
BOX(<-52,9,310>)
BOX(<-33,9,310>)
BOX(<-32,9,310>)
BOX(<-31,9,310>)
BOX(<-29,9,310>)
BOX(<-28,9,310>)
BOX(<-26,9,310>)
BOX(<-25,9,310>)
BOX(<-21,9,310>)
BOX(<-19,9,310>)
BOX(<-13,9,310>)
BOX(<-11,9,310>)
BOX(<-34,10,310>)
BOX(<-28,10,310>)
BOX(<-22,10,310>)
BOX(<-21,10,310>)
BOX(<-19,10,310>)
BOX(<-11,10,310>)
BOX(<-10,10,310>)
BOX(<-34,11,310>)
BOX(<-31,11,310>)
BOX(<-29,11,310>)
BOX(<-25,11,310>)
BOX(<-22,11,310>)
BOX(<-35,12,310>)
BOX(<-34,12,310>)
BOX(<-33,12,310>)
BOX(<-32,12,310>)
BOX(<-26,12,310>)
BOX(<-25,12,310>)
BOX(<-21,12,310>)
BOX(<-13,12,310>)
BOX(<-12,12,310>)
BOX(<-36,13,310>)
BOX(<-35,13,310>)
BOX(<-29,13,310>)
BOX(<-28,13,310>)
BOX(<-27,13,310>)
BOX(<-26,13,310>)
BOX(<-14,13,310>)
BOX(<-13,13,310>)
BOX(<-12,13,310>)
BOX(<-8,13,310>)
BOX(<-35,14,310>)
BOX(<-15,14,310>)
BOX(<-13,14,310>)
BOX(<-11,14,310>)
BOX(<-10,14,310>)
BOX(<-8,14,310>)
BOX(<-34,15,310>)
BOX(<-31,15,310>)
BOX(<-16,15,310>)
BOX(<-15,15,310>)
BOX(<-14,15,310>)
BOX(<-12,15,310>)
BOX(<-11,15,310>)
BOX(<-8,15,310>)
BOX(<-33,16,310>)
BOX(<-32,16,310>)
BOX(<-15,16,310>)
BOX(<-13,16,310>)
BOX(<-11,16,310>)
BOX(<-42,17,310>)
BOX(<-41,17,310>)
BOX(<-24,17,310>)
BOX(<-23,17,310>)
BOX(<-22,17,310>)
BOX(<-14,17,310>)
BOX(<-13,17,310>)
BOX(<-12,17,310>)
BOX(<-42,18,310>)
BOX(<-41,18,310>)
BOX(<-24,18,310>)
BOX(<-22,18,310>)
BOX(<-13,18,310>)
BOX(<13,18,310>)
BOX(<29,18,310>)
BOX(<30,18,310>)
BOX(<-24,19,310>)
BOX(<-23,19,310>)
BOX(<-22,19,310>)
BOX(<13,19,310>)
BOX(<28,19,310>)
BOX(<30,19,310>)
BOX(<-23,20,310>)
BOX(<-22,20,310>)
BOX(<-16,20,310>)
BOX(<-15,20,310>)
BOX(<13,20,310>)
BOX(<30,20,310>)
BOX(<-22,21,310>)
BOX(<-17,21,310>)
BOX(<-14,21,310>)
BOX(<-13,21,310>)
BOX(<-24,22,310>)
BOX(<-22,22,310>)
BOX(<-17,22,310>)
BOX(<-16,22,310>)
BOX(<-15,22,310>)
BOX(<-14,22,310>)
BOX(<-13,22,310>)
BOX(<-22,23,310>)
BOX(<7,23,310>)
BOX(<8,23,310>)
BOX(<-22,24,310>)
BOX(<-21,24,310>)
BOX(<7,24,310>)
BOX(<8,24,310>)
BOX(<-22,25,310>)
BOX(<0,25,310>)
BOX(<1,25,310>)
BOX(<0,26,310>)
BOX(<1,26,310>)
BOX(<4,33,310>)
BOX(<5,33,310>)
BOX(<4,34,310>)
BOX(<5,34,310>)
BOX(<-6,43,310>)
BOX(<-5,43,310>)
BOX(<-6,44,310>)
BOX(<-4,44,310>)
BOX(<-5,45,310>)
BOX(<-4,45,310>)
BOX(<-21,47,310>)
BOX(<-23,48,310>)
BOX(<-21,48,310>)
BOX(<-22,49,310>)
BOX(<-21,49,310>)
BOX(<26,-47,311>)
BOX(<27,-47,311>)
BOX(<25,-46,311>)
BOX(<26,-46,311>)
BOX(<27,-45,311>)
BOX(<9,-43,311>)
BOX(<10,-43,311>)
BOX(<9,-42,311>)
BOX(<11,-42,311>)
BOX(<10,-41,311>)
BOX(<11,-41,311>)
BOX(<0,-32,311>)
BOX(<1,-32,311>)
BOX(<0,-31,311>)
BOX(<1,-31,311>)
BOX(<4,-24,311>)
BOX(<5,-24,311>)
BOX(<4,-23,311>)
BOX(<5,-23,311>)
BOX(<26,-23,311>)
BOX(<27,-23,311>)
BOX(<-3,-22,311>)
BOX(<-2,-22,311>)
BOX(<26,-22,311>)
BOX(<27,-22,311>)
BOX(<28,-22,311>)
BOX(<-3,-21,311>)
BOX(<-2,-21,311>)
BOX(<19,-21,311>)
BOX(<20,-21,311>)
BOX(<21,-21,311>)
BOX(<27,-21,311>)
BOX(<18,-20,311>)
BOX(<20,-20,311>)
BOX(<21,-20,311>)
BOX(<22,-20,311>)
BOX(<26,-20,311>)
BOX(<27,-20,311>)
BOX(<18,-19,311>)
BOX(<22,-19,311>)
BOX(<26,-19,311>)
BOX(<27,-19,311>)
BOX(<-24,-18,311>)
BOX(<19,-18,311>)
BOX(<20,-18,311>)
BOX(<21,-18,311>)
BOX(<26,-18,311>)
BOX(<29,-18,311>)
BOX(<-26,-17,311>)
BOX(<-25,-17,311>)
BOX(<-9,-17,311>)
BOX(<-8,-17,311>)
BOX(<-7,-17,311>)
BOX(<26,-17,311>)
BOX(<29,-17,311>)
BOX(<-25,-16,311>)
BOX(<-24,-16,311>)
BOX(<17,-16,311>)
BOX(<18,-16,311>)
BOX(<19,-16,311>)
BOX(<26,-16,311>)
BOX(<30,-16,311>)
BOX(<46,-16,311>)
BOX(<47,-16,311>)
BOX(<27,-15,311>)
BOX(<29,-15,311>)
BOX(<46,-15,311>)
BOX(<47,-15,311>)
BOX(<16,-14,311>)
BOX(<21,-14,311>)
BOX(<28,-14,311>)
BOX(<37,-14,311>)
BOX(<38,-14,311>)
BOX(<14,-13,311>)
BOX(<21,-13,311>)
BOX(<37,-13,311>)
BOX(<38,-13,311>)
BOX(<39,-13,311>)
BOX(<12,-12,311>)
BOX(<13,-12,311>)
BOX(<15,-12,311>)
BOX(<21,-12,311>)
BOX(<32,-12,311>)
BOX(<33,-12,311>)
BOX(<39,-12,311>)
BOX(<40,-12,311>)
BOX(<41,-12,311>)
BOX(<14,-11,311>)
BOX(<30,-11,311>)
BOX(<31,-11,311>)
BOX(<32,-11,311>)
BOX(<33,-11,311>)
BOX(<38,-11,311>)
BOX(<41,-11,311>)
BOX(<17,-10,311>)
BOX(<19,-10,311>)
BOX(<30,-10,311>)
BOX(<34,-10,311>)
BOX(<35,-10,311>)
BOX(<37,-10,311>)
BOX(<38,-10,311>)
BOX(<41,-10,311>)
BOX(<16,-9,311>)
BOX(<17,-9,311>)
BOX(<25,-9,311>)
BOX(<27,-9,311>)
BOX(<30,-9,311>)
BOX(<31,-9,311>)
BOX(<37,-9,311>)
BOX(<15,-8,311>)
BOX(<16,-8,311>)
BOX(<17,-8,311>)
BOX(<26,-8,311>)
BOX(<27,-8,311>)
BOX(<30,-8,311>)
BOX(<31,-8,311>)
BOX(<32,-8,311>)
BOX(<33,-8,311>)
BOX(<36,-8,311>)
BOX(<39,-8,311>)
BOX(<15,-7,311>)
BOX(<16,-7,311>)
BOX(<18,-7,311>)
BOX(<19,-7,311>)
BOX(<24,-7,311>)
BOX(<26,-7,311>)
BOX(<27,-7,311>)
BOX(<30,-7,311>)
BOX(<34,-7,311>)
BOX(<37,-7,311>)
BOX(<38,-7,311>)
BOX(<57,-7,311>)
BOX(<58,-7,311>)
BOX(<-7,-6,311>)
BOX(<-6,-6,311>)
BOX(<17,-6,311>)
BOX(<18,-6,311>)
BOX(<19,-6,311>)
BOX(<25,-6,311>)
BOX(<29,-6,311>)
BOX(<33,-6,311>)
BOX(<34,-6,311>)
BOX(<37,-6,311>)
BOX(<56,-6,311>)
BOX(<58,-6,311>)
BOX(<-7,-5,311>)
BOX(<-6,-5,311>)
BOX(<30,-5,311>)
BOX(<56,-5,311>)
BOX(<57,-5,311>)
BOX(<-52,7,311>)
BOX(<-51,7,311>)
BOX(<-25,7,311>)
BOX(<11,7,311>)
BOX(<12,7,311>)
BOX(<-53,8,311>)
BOX(<-51,8,311>)
BOX(<-32,8,311>)
BOX(<-29,8,311>)
BOX(<-28,8,311>)
BOX(<-24,8,311>)
BOX(<-20,8,311>)
BOX(<-14,8,311>)
BOX(<-13,8,311>)
BOX(<-12,8,311>)
BOX(<11,8,311>)
BOX(<12,8,311>)
BOX(<-53,9,311>)
BOX(<-52,9,311>)
BOX(<-33,9,311>)
BOX(<-32,9,311>)
BOX(<-29,9,311>)
BOX(<-25,9,311>)
BOX(<-22,9,311>)
BOX(<-21,9,311>)
BOX(<-19,9,311>)
BOX(<-14,9,311>)
BOX(<-13,9,311>)
BOX(<-11,9,311>)
BOX(<-10,9,311>)
BOX(<-34,10,311>)
BOX(<-31,10,311>)
BOX(<-28,10,311>)
BOX(<-27,10,311>)
BOX(<-26,10,311>)
BOX(<-25,10,311>)
BOX(<-22,10,311>)
BOX(<-21,10,311>)
BOX(<-12,10,311>)
BOX(<-11,10,311>)
BOX(<-10,10,311>)
BOX(<-32,11,311>)
BOX(<-26,11,311>)
BOX(<-25,11,311>)
BOX(<-22,11,311>)
BOX(<-20,11,311>)
BOX(<-12,11,311>)
BOX(<-11,11,311>)
BOX(<-36,12,311>)
BOX(<-33,12,311>)
BOX(<-32,12,311>)
BOX(<-30,12,311>)
BOX(<-29,12,311>)
BOX(<-25,12,311>)
BOX(<-14,12,311>)
BOX(<-12,12,311>)
BOX(<-36,13,311>)
BOX(<-33,13,311>)
BOX(<-28,13,311>)
BOX(<-27,13,311>)
BOX(<-26,13,311>)
BOX(<-25,13,311>)
BOX(<-9,13,311>)
BOX(<-36,14,311>)
BOX(<-35,14,311>)
BOX(<-34,14,311>)
BOX(<-28,14,311>)
BOX(<-27,14,311>)
BOX(<-16,14,311>)
BOX(<-10,14,311>)
BOX(<-8,14,311>)
BOX(<-7,14,311>)
BOX(<-34,15,311>)
BOX(<-33,15,311>)
BOX(<-32,15,311>)
BOX(<-16,15,311>)
BOX(<-9,15,311>)
BOX(<-33,16,311>)
BOX(<-32,16,311>)
BOX(<-23,16,311>)
BOX(<-16,16,311>)
BOX(<-11,16,311>)
BOX(<-42,17,311>)
BOX(<-41,17,311>)
BOX(<-24,17,311>)
BOX(<-22,17,311>)
BOX(<-42,18,311>)
BOX(<-41,18,311>)
BOX(<-25,18,311>)
BOX(<-21,18,311>)
BOX(<-14,18,311>)
BOX(<-13,18,311>)
BOX(<-12,18,311>)
BOX(<29,18,311>)
BOX(<30,18,311>)
BOX(<-24,19,311>)
BOX(<-21,19,311>)
BOX(<12,19,311>)
BOX(<13,19,311>)
BOX(<14,19,311>)
BOX(<30,19,311>)
BOX(<31,19,311>)
BOX(<-24,20,311>)
BOX(<-21,20,311>)
BOX(<-16,20,311>)
BOX(<-15,20,311>)
BOX(<-14,20,311>)
BOX(<29,20,311>)
BOX(<-22,21,311>)
BOX(<-21,21,311>)
BOX(<-17,21,311>)
BOX(<-13,21,311>)
BOX(<-22,22,311>)
BOX(<-21,22,311>)
BOX(<-17,22,311>)
BOX(<-16,22,311>)
BOX(<-15,22,311>)
BOX(<-13,22,311>)
BOX(<-22,23,311>)
BOX(<-16,23,311>)
BOX(<-15,23,311>)
BOX(<-14,23,311>)
BOX(<7,23,311>)
BOX(<8,23,311>)
BOX(<-23,24,311>)
BOX(<-22,24,311>)
BOX(<-21,24,311>)
BOX(<7,24,311>)
BOX(<8,24,311>)
BOX(<-22,25,311>)
BOX(<-21,25,311>)
BOX(<0,25,311>)
BOX(<1,25,311>)
BOX(<0,26,311>)
BOX(<1,26,311>)
BOX(<4,33,311>)
BOX(<5,33,311>)
BOX(<4,34,311>)
BOX(<5,34,311>)
BOX(<-6,43,311>)
BOX(<-5,43,311>)
BOX(<-6,44,311>)
BOX(<-4,44,311>)
BOX(<-5,45,311>)
BOX(<-4,45,311>)
BOX(<-22,47,311>)
BOX(<-21,48,311>)
BOX(<-20,48,311>)
BOX(<-22,49,311>)
BOX(<-21,49,311>)
BOX(<25,-47,312>)
BOX(<26,-47,312>)
BOX(<27,-47,312>)
BOX(<25,-46,312>)
BOX(<26,-45,312>)
BOX(<9,-43,312>)
BOX(<10,-43,312>)
BOX(<9,-42,312>)
BOX(<11,-42,312>)
BOX(<10,-41,312>)
BOX(<11,-41,312>)
BOX(<0,-32,312>)
BOX(<1,-32,312>)
BOX(<0,-31,312>)
BOX(<1,-31,312>)
BOX(<4,-24,312>)
BOX(<5,-24,312>)
BOX(<4,-23,312>)
BOX(<5,-23,312>)
BOX(<26,-23,312>)
BOX(<28,-23,312>)
BOX(<-3,-22,312>)
BOX(<-2,-22,312>)
BOX(<20,-22,312>)
BOX(<28,-22,312>)
BOX(<-3,-21,312>)
BOX(<-2,-21,312>)
BOX(<19,-21,312>)
BOX(<22,-21,312>)
BOX(<18,-20,312>)
BOX(<22,-20,312>)
BOX(<28,-20,312>)
BOX(<18,-19,312>)
BOX(<22,-19,312>)
BOX(<25,-19,312>)
BOX(<28,-19,312>)
BOX(<-25,-18,312>)
BOX(<-8,-18,312>)
BOX(<19,-18,312>)
BOX(<20,-18,312>)
BOX(<21,-18,312>)
BOX(<25,-18,312>)
BOX(<26,-18,312>)
BOX(<28,-18,312>)
BOX(<-26,-17,312>)
BOX(<-8,-17,312>)
BOX(<25,-17,312>)
BOX(<26,-17,312>)
BOX(<27,-17,312>)
BOX(<29,-17,312>)
BOX(<30,-17,312>)
BOX(<-26,-16,312>)
BOX(<-25,-16,312>)
BOX(<-24,-16,312>)
BOX(<-8,-16,312>)
BOX(<18,-16,312>)
BOX(<26,-16,312>)
BOX(<27,-16,312>)
BOX(<28,-16,312>)
BOX(<29,-16,312>)
BOX(<30,-16,312>)
BOX(<46,-16,312>)
BOX(<47,-16,312>)
BOX(<17,-15,312>)
BOX(<18,-15,312>)
BOX(<27,-15,312>)
BOX(<28,-15,312>)
BOX(<29,-15,312>)
BOX(<46,-15,312>)
BOX(<47,-15,312>)
BOX(<28,-14,312>)
BOX(<37,-14,312>)
BOX(<39,-14,312>)
BOX(<13,-13,312>)
BOX(<14,-13,312>)
BOX(<15,-13,312>)
BOX(<20,-13,312>)
BOX(<21,-13,312>)
BOX(<22,-13,312>)
BOX(<37,-13,312>)
BOX(<13,-12,312>)
BOX(<15,-12,312>)
BOX(<33,-12,312>)
BOX(<37,-12,312>)
BOX(<41,-12,312>)
BOX(<13,-11,312>)
BOX(<14,-11,312>)
BOX(<30,-11,312>)
BOX(<37,-11,312>)
BOX(<38,-11,312>)
BOX(<41,-11,312>)
BOX(<42,-11,312>)
BOX(<16,-10,312>)
BOX(<17,-10,312>)
BOX(<18,-10,312>)
BOX(<29,-10,312>)
BOX(<33,-10,312>)
BOX(<34,-10,312>)
BOX(<36,-10,312>)
BOX(<37,-10,312>)
BOX(<38,-10,312>)
BOX(<15,-9,312>)
BOX(<27,-9,312>)
BOX(<29,-9,312>)
BOX(<33,-9,312>)
BOX(<34,-9,312>)
BOX(<35,-9,312>)
BOX(<37,-9,312>)
BOX(<28,-8,312>)
BOX(<29,-8,312>)
BOX(<32,-8,312>)
BOX(<33,-8,312>)
BOX(<36,-8,312>)
BOX(<15,-7,312>)
BOX(<19,-7,312>)
BOX(<27,-7,312>)
BOX(<28,-7,312>)
BOX(<29,-7,312>)
BOX(<30,-7,312>)
BOX(<34,-7,312>)
BOX(<35,-7,312>)
BOX(<36,-7,312>)
BOX(<37,-7,312>)
BOX(<38,-7,312>)
BOX(<57,-7,312>)
BOX(<58,-7,312>)
BOX(<-7,-6,312>)
BOX(<-6,-6,312>)
BOX(<16,-6,312>)
BOX(<17,-6,312>)
BOX(<19,-6,312>)
BOX(<25,-6,312>)
BOX(<26,-6,312>)
BOX(<29,-6,312>)
BOX(<30,-6,312>)
BOX(<33,-6,312>)
BOX(<34,-6,312>)
BOX(<37,-6,312>)
BOX(<38,-6,312>)
BOX(<56,-6,312>)
BOX(<58,-6,312>)
BOX(<-7,-5,312>)
BOX(<-6,-5,312>)
BOX(<18,-5,312>)
BOX(<56,-5,312>)
BOX(<57,-5,312>)
BOX(<-52,7,312>)
BOX(<-51,7,312>)
BOX(<-13,7,312>)
BOX(<11,7,312>)
BOX(<12,7,312>)
BOX(<-53,8,312>)
BOX(<-51,8,312>)
BOX(<-33,8,312>)
BOX(<-32,8,312>)
BOX(<-29,8,312>)
BOX(<-28,8,312>)
BOX(<-25,8,312>)
BOX(<-24,8,312>)
BOX(<-21,8,312>)
BOX(<-20,8,312>)
BOX(<-14,8,312>)
BOX(<-12,8,312>)
BOX(<-11,8,312>)
BOX(<11,8,312>)
BOX(<12,8,312>)
BOX(<-53,9,312>)
BOX(<-52,9,312>)
BOX(<-33,9,312>)
BOX(<-32,9,312>)
BOX(<-31,9,312>)
BOX(<-30,9,312>)
BOX(<-29,9,312>)
BOX(<-25,9,312>)
BOX(<-24,9,312>)
BOX(<-23,9,312>)
BOX(<-22,9,312>)
BOX(<-14,9,312>)
BOX(<-10,9,312>)
BOX(<-31,10,312>)
BOX(<-28,10,312>)
BOX(<-27,10,312>)
BOX(<-24,10,312>)
BOX(<-23,10,312>)
BOX(<-32,11,312>)
BOX(<-30,11,312>)
BOX(<-29,11,312>)
BOX(<-28,11,312>)
BOX(<-24,11,312>)
BOX(<-22,11,312>)
BOX(<-10,11,312>)
BOX(<-33,12,312>)
BOX(<-32,12,312>)
BOX(<-31,12,312>)
BOX(<-29,12,312>)
BOX(<-28,12,312>)
BOX(<-24,12,312>)
BOX(<-13,12,312>)
BOX(<-12,12,312>)
BOX(<-11,12,312>)
BOX(<-37,13,312>)
BOX(<-36,13,312>)
BOX(<-33,13,312>)
BOX(<-32,13,312>)
BOX(<-25,13,312>)
BOX(<-9,13,312>)
BOX(<-8,13,312>)
BOX(<-36,14,312>)
BOX(<-32,14,312>)
BOX(<-28,14,312>)
BOX(<-10,14,312>)
BOX(<-8,14,312>)
BOX(<-32,15,312>)
BOX(<-17,15,312>)
BOX(<-16,15,312>)
BOX(<-15,15,312>)
BOX(<-10,15,312>)
BOX(<-9,15,312>)
BOX(<-8,15,312>)
BOX(<-34,16,312>)
BOX(<-32,16,312>)
BOX(<-23,16,312>)
BOX(<-42,17,312>)
BOX(<-41,17,312>)
BOX(<-24,17,312>)
BOX(<-23,17,312>)
BOX(<-22,17,312>)
BOX(<-13,17,312>)
BOX(<-12,17,312>)
BOX(<-42,18,312>)
BOX(<-41,18,312>)
BOX(<-25,18,312>)
BOX(<-24,18,312>)
BOX(<-23,18,312>)
BOX(<-22,18,312>)
BOX(<-21,18,312>)
BOX(<-13,18,312>)
BOX(<13,18,312>)
BOX(<29,18,312>)
BOX(<30,18,312>)
BOX(<31,18,312>)
BOX(<-25,19,312>)
BOX(<-24,19,312>)
BOX(<-22,19,312>)
BOX(<-21,19,312>)
BOX(<-20,19,312>)
BOX(<13,19,312>)
BOX(<31,19,312>)
BOX(<-23,20,312>)
BOX(<-21,20,312>)
BOX(<-20,20,312>)
BOX(<-16,20,312>)
BOX(<-15,20,312>)
BOX(<-14,20,312>)
BOX(<13,20,312>)
BOX(<30,20,312>)
BOX(<-23,21,312>)
BOX(<-20,21,312>)
BOX(<-17,21,312>)
BOX(<-13,21,312>)
BOX(<-23,22,312>)
BOX(<-17,22,312>)
BOX(<-13,22,312>)
BOX(<-17,23,312>)
BOX(<-14,23,312>)
BOX(<7,23,312>)
BOX(<8,23,312>)
BOX(<-23,24,312>)
BOX(<-15,24,312>)
BOX(<7,24,312>)
BOX(<8,24,312>)
BOX(<-23,25,312>)
BOX(<-21,25,312>)
BOX(<0,25,312>)
BOX(<1,25,312>)
BOX(<0,26,312>)
BOX(<1,26,312>)
BOX(<4,33,312>)
BOX(<5,33,312>)
BOX(<4,34,312>)
BOX(<5,34,312>)
BOX(<-6,43,312>)
BOX(<-5,43,312>)
BOX(<-6,44,312>)
BOX(<-4,44,312>)
BOX(<-5,45,312>)
BOX(<-4,45,312>)
BOX(<-21,47,312>)
BOX(<-20,48,312>)
BOX(<-22,49,312>)
BOX(<-21,49,312>)
BOX(<-20,49,312>)
BOX(<26,-48,313>)
BOX(<25,-47,313>)
BOX(<26,-47,313>)
BOX(<25,-46,313>)
BOX(<27,-46,313>)
BOX(<9,-43,313>)
BOX(<10,-43,313>)
BOX(<9,-42,313>)
BOX(<11,-42,313>)
BOX(<10,-41,313>)
BOX(<11,-41,313>)
BOX(<0,-32,313>)
BOX(<1,-32,313>)
BOX(<0,-31,313>)
BOX(<1,-31,313>)
BOX(<4,-24,313>)
BOX(<5,-24,313>)
BOX(<4,-23,313>)
BOX(<5,-23,313>)
BOX(<27,-23,313>)
BOX(<-3,-22,313>)
BOX(<-2,-22,313>)
BOX(<27,-22,313>)
BOX(<-3,-21,313>)
BOX(<-2,-21,313>)
BOX(<19,-21,313>)
BOX(<21,-21,313>)
BOX(<18,-20,313>)
BOX(<19,-20,313>)
BOX(<21,-20,313>)
BOX(<22,-20,313>)
BOX(<23,-20,313>)
BOX(<18,-19,313>)
BOX(<20,-19,313>)
BOX(<22,-19,313>)
BOX(<25,-19,313>)
BOX(<26,-19,313>)
BOX(<28,-19,313>)
BOX(<29,-19,313>)
BOX(<19,-18,313>)
BOX(<20,-18,313>)
BOX(<21,-18,313>)
BOX(<24,-18,313>)
BOX(<28,-18,313>)
BOX(<-26,-17,313>)
BOX(<-24,-17,313>)
BOX(<-9,-17,313>)
BOX(<-8,-17,313>)
BOX(<-7,-17,313>)
BOX(<19,-17,313>)
BOX(<20,-17,313>)
BOX(<30,-17,313>)
BOX(<-26,-16,313>)
BOX(<-25,-16,313>)
BOX(<17,-16,313>)
BOX(<18,-16,313>)
BOX(<25,-16,313>)
BOX(<46,-16,313>)
BOX(<47,-16,313>)
BOX(<-25,-15,313>)
BOX(<17,-15,313>)
BOX(<18,-15,313>)
BOX(<26,-15,313>)
BOX(<30,-15,313>)
BOX(<46,-15,313>)
BOX(<47,-15,313>)
BOX(<14,-14,313>)
BOX(<21,-14,313>)
BOX(<27,-14,313>)
BOX(<28,-14,313>)
BOX(<29,-14,313>)
BOX(<38,-14,313>)
BOX(<13,-13,313>)
BOX(<15,-13,313>)
BOX(<21,-13,313>)
BOX(<36,-13,313>)
BOX(<37,-13,313>)
BOX(<12,-12,313>)
BOX(<15,-12,313>)
BOX(<21,-12,313>)
BOX(<36,-12,313>)
BOX(<37,-12,313>)
BOX(<41,-12,313>)
BOX(<42,-12,313>)
BOX(<13,-11,313>)
BOX(<14,-11,313>)
BOX(<15,-11,313>)
BOX(<16,-11,313>)
BOX(<17,-11,313>)
BOX(<33,-11,313>)
BOX(<34,-11,313>)
BOX(<41,-11,313>)
BOX(<42,-11,313>)
BOX(<14,-10,313>)
BOX(<15,-10,313>)
BOX(<16,-10,313>)
BOX(<17,-10,313>)
BOX(<28,-10,313>)
BOX(<29,-10,313>)
BOX(<30,-10,313>)
BOX(<33,-10,313>)
BOX(<16,-9,313>)
BOX(<17,-9,313>)
BOX(<29,-9,313>)
BOX(<30,-9,313>)
BOX(<38,-9,313>)
BOX(<32,-8,313>)
BOX(<38,-8,313>)
BOX(<16,-7,313>)
BOX(<18,-7,313>)
BOX(<26,-7,313>)
BOX(<27,-7,313>)
BOX(<31,-7,313>)
BOX(<32,-7,313>)
BOX(<38,-7,313>)
BOX(<57,-7,313>)
BOX(<58,-7,313>)
BOX(<-7,-6,313>)
BOX(<-6,-6,313>)
BOX(<16,-6,313>)
BOX(<17,-6,313>)
BOX(<19,-6,313>)
BOX(<26,-6,313>)
BOX(<27,-6,313>)
BOX(<30,-6,313>)
BOX(<33,-6,313>)
BOX(<34,-6,313>)
BOX(<38,-6,313>)
BOX(<56,-6,313>)
BOX(<58,-6,313>)
BOX(<-7,-5,313>)
BOX(<-6,-5,313>)
BOX(<17,-5,313>)
BOX(<18,-5,313>)
BOX(<56,-5,313>)
BOX(<57,-5,313>)
BOX(<-52,7,313>)
BOX(<-51,7,313>)
BOX(<-13,7,313>)
BOX(<-12,7,313>)
BOX(<11,7,313>)
BOX(<12,7,313>)
BOX(<-53,8,313>)
BOX(<-51,8,313>)
BOX(<-33,8,313>)
BOX(<-29,8,313>)
BOX(<-28,8,313>)
BOX(<-25,8,313>)
BOX(<-22,8,313>)
BOX(<-21,8,313>)
BOX(<-14,8,313>)
BOX(<-12,8,313>)
BOX(<-11,8,313>)
BOX(<11,8,313>)
BOX(<12,8,313>)
BOX(<-53,9,313>)
BOX(<-52,9,313>)
BOX(<-33,9,313>)
BOX(<-27,9,313>)
BOX(<-26,9,313>)
BOX(<-22,9,313>)
BOX(<-21,9,313>)
BOX(<-13,9,313>)
BOX(<-11,9,313>)
BOX(<-33,10,313>)
BOX(<-27,10,313>)
BOX(<-33,11,313>)
BOX(<-25,11,313>)
BOX(<-24,11,313>)
BOX(<-12,11,313>)
BOX(<-11,11,313>)
BOX(<-28,12,313>)
BOX(<-25,12,313>)
BOX(<-24,12,313>)
BOX(<-23,12,313>)
BOX(<-12,12,313>)
BOX(<-11,12,313>)
BOX(<-10,12,313>)
BOX(<-9,12,313>)
BOX(<-37,13,313>)
BOX(<-36,13,313>)
BOX(<-29,13,313>)
BOX(<-28,13,313>)
BOX(<-12,13,313>)
BOX(<-11,13,313>)
BOX(<-10,13,313>)
BOX(<-9,13,313>)
BOX(<-8,13,313>)
BOX(<-37,14,313>)
BOX(<-36,14,313>)
BOX(<-32,14,313>)
BOX(<-31,14,313>)
BOX(<-16,14,313>)
BOX(<-10,14,313>)
BOX(<-7,14,313>)
BOX(<-32,15,313>)
BOX(<-31,15,313>)
BOX(<-16,15,313>)
BOX(<-10,15,313>)
BOX(<-8,15,313>)
BOX(<-33,16,313>)
BOX(<-24,16,313>)
BOX(<-23,16,313>)
BOX(<-22,16,313>)
BOX(<-16,16,313>)
BOX(<-9,16,313>)
BOX(<-42,17,313>)
BOX(<-41,17,313>)
BOX(<-25,17,313>)
BOX(<-21,17,313>)
BOX(<-13,17,313>)
BOX(<-12,17,313>)
BOX(<30,17,313>)
BOX(<-42,18,313>)
BOX(<-41,18,313>)
BOX(<-20,18,313>)
BOX(<-13,18,313>)
BOX(<-12,18,313>)
BOX(<30,18,313>)
BOX(<31,18,313>)
BOX(<-25,19,313>)
BOX(<-15,19,313>)
BOX(<-14,19,313>)
BOX(<12,19,313>)
BOX(<13,19,313>)
BOX(<14,19,313>)
BOX(<29,19,313>)
BOX(<31,19,313>)
BOX(<-23,20,313>)
BOX(<-19,20,313>)
BOX(<-16,20,313>)
BOX(<-15,20,313>)
BOX(<-14,20,313>)
BOX(<-24,21,313>)
BOX(<-23,21,313>)
BOX(<-21,21,313>)
BOX(<-20,21,313>)
BOX(<-17,21,313>)
BOX(<-15,21,313>)
BOX(<-13,21,313>)
BOX(<-18,22,313>)
BOX(<-17,22,313>)
BOX(<-16,22,313>)
BOX(<-14,22,313>)
BOX(<-13,22,313>)
BOX(<-16,23,313>)
BOX(<-14,23,313>)
BOX(<7,23,313>)
BOX(<8,23,313>)
BOX(<-22,24,313>)
BOX(<7,24,313>)
BOX(<8,24,313>)
BOX(<-22,25,313>)
BOX(<0,25,313>)
BOX(<1,25,313>)
BOX(<0,26,313>)
BOX(<1,26,313>)
BOX(<4,33,313>)
BOX(<5,33,313>)
BOX(<4,34,313>)
BOX(<5,34,313>)
BOX(<-6,43,313>)
BOX(<-5,43,313>)
BOX(<-6,44,313>)
BOX(<-4,44,313>)
BOX(<-5,45,313>)
BOX(<-4,45,313>)
BOX(<-22,48,313>)
BOX(<-20,48,313>)
BOX(<-21,49,313>)
BOX(<-20,49,313>)
BOX(<-21,50,313>)
BOX(<25,-48,314>)
BOX(<26,-48,314>)
BOX(<25,-47,314>)
BOX(<27,-47,314>)
BOX(<25,-46,314>)
BOX(<9,-43,314>)
BOX(<10,-43,314>)
BOX(<9,-42,314>)
BOX(<11,-42,314>)
BOX(<10,-41,314>)
BOX(<11,-41,314>)
BOX(<0,-32,314>)
BOX(<1,-32,314>)
BOX(<0,-31,314>)
BOX(<1,-31,314>)
BOX(<4,-24,314>)
BOX(<5,-24,314>)
BOX(<4,-23,314>)
BOX(<5,-23,314>)
BOX(<-3,-22,314>)
BOX(<-2,-22,314>)
BOX(<-3,-21,314>)
BOX(<-2,-21,314>)
BOX(<18,-21,314>)
BOX(<19,-21,314>)
BOX(<21,-21,314>)
BOX(<18,-20,314>)
BOX(<23,-20,314>)
BOX(<18,-19,314>)
BOX(<24,-19,314>)
BOX(<25,-19,314>)
BOX(<27,-19,314>)
BOX(<28,-19,314>)
BOX(<29,-19,314>)
BOX(<-8,-18,314>)
BOX(<18,-18,314>)
BOX(<25,-18,314>)
BOX(<27,-18,314>)
BOX(<28,-18,314>)
BOX(<-26,-17,314>)
BOX(<-8,-17,314>)
BOX(<21,-17,314>)
BOX(<-26,-16,314>)
BOX(<-24,-16,314>)
BOX(<-8,-16,314>)
BOX(<17,-16,314>)
BOX(<46,-16,314>)
BOX(<47,-16,314>)
BOX(<-26,-15,314>)
BOX(<-25,-15,314>)
BOX(<17,-15,314>)
BOX(<18,-15,314>)
BOX(<26,-15,314>)
BOX(<27,-15,314>)
BOX(<28,-15,314>)
BOX(<29,-15,314>)
BOX(<46,-15,314>)
BOX(<47,-15,314>)
BOX(<14,-14,314>)
BOX(<27,-14,314>)
BOX(<28,-14,314>)
BOX(<29,-14,314>)
BOX(<37,-14,314>)
BOX(<13,-13,314>)
BOX(<15,-13,314>)
BOX(<20,-13,314>)
BOX(<21,-13,314>)
BOX(<22,-13,314>)
BOX(<28,-13,314>)
BOX(<36,-13,314>)
BOX(<38,-13,314>)
BOX(<12,-12,314>)
BOX(<35,-12,314>)
BOX(<36,-12,314>)
BOX(<37,-12,314>)
BOX(<41,-12,314>)
BOX(<42,-12,314>)
BOX(<13,-11,314>)
BOX(<17,-11,314>)
BOX(<29,-11,314>)
BOX(<33,-11,314>)
BOX(<34,-11,314>)
BOX(<41,-11,314>)
BOX(<42,-11,314>)
BOX(<13,-10,314>)
BOX(<18,-10,314>)
BOX(<28,-10,314>)
BOX(<30,-10,314>)
BOX(<33,-10,314>)
BOX(<34,-10,314>)
BOX(<17,-9,314>)
BOX(<28,-9,314>)
BOX(<30,-9,314>)
BOX(<31,-9,314>)
BOX(<16,-8,314>)
BOX(<30,-8,314>)
BOX(<32,-8,314>)
BOX(<37,-8,314>)
BOX(<38,-8,314>)
BOX(<39,-8,314>)
BOX(<16,-7,314>)
BOX(<18,-7,314>)
BOX(<26,-7,314>)
BOX(<27,-7,314>)
BOX(<31,-7,314>)
BOX(<32,-7,314>)
BOX(<37,-7,314>)
BOX(<38,-7,314>)
BOX(<39,-7,314>)
BOX(<57,-7,314>)
BOX(<58,-7,314>)
BOX(<-7,-6,314>)
BOX(<-6,-6,314>)
BOX(<16,-6,314>)
BOX(<19,-6,314>)
BOX(<26,-6,314>)
BOX(<27,-6,314>)
BOX(<31,-6,314>)
BOX(<32,-6,314>)
BOX(<33,-6,314>)
BOX(<56,-6,314>)
BOX(<58,-6,314>)
BOX(<-7,-5,314>)
BOX(<-6,-5,314>)
BOX(<16,-5,314>)
BOX(<17,-5,314>)
BOX(<18,-5,314>)
BOX(<56,-5,314>)
BOX(<57,-5,314>)
BOX(<-52,7,314>)
BOX(<-51,7,314>)
BOX(<-13,7,314>)
BOX(<-12,7,314>)
BOX(<-11,7,314>)
BOX(<11,7,314>)
BOX(<12,7,314>)
BOX(<-53,8,314>)
BOX(<-51,8,314>)
BOX(<-28,8,314>)
BOX(<-27,8,314>)
BOX(<-26,8,314>)
BOX(<-22,8,314>)
BOX(<-21,8,314>)
BOX(<-14,8,314>)
BOX(<-11,8,314>)
BOX(<11,8,314>)
BOX(<12,8,314>)
BOX(<-53,9,314>)
BOX(<-52,9,314>)
BOX(<-34,9,314>)
BOX(<-33,9,314>)
BOX(<-32,9,314>)
BOX(<-27,9,314>)
BOX(<-26,9,314>)
BOX(<-22,9,314>)
BOX(<-21,9,314>)
BOX(<-13,9,314>)
BOX(<-11,9,314>)
BOX(<-34,10,314>)
BOX(<-33,10,314>)
BOX(<-32,10,314>)
BOX(<-27,10,314>)
BOX(<-25,10,314>)
BOX(<-11,10,314>)
BOX(<-26,11,314>)
BOX(<-25,11,314>)
BOX(<-23,11,314>)
BOX(<-12,11,314>)
BOX(<-29,12,314>)
BOX(<-28,12,314>)
BOX(<-25,12,314>)
BOX(<-23,12,314>)
BOX(<-13,12,314>)
BOX(<-8,12,314>)
BOX(<-37,13,314>)
BOX(<-36,13,314>)
BOX(<-29,13,314>)
BOX(<-28,13,314>)
BOX(<-24,13,314>)
BOX(<-12,13,314>)
BOX(<-8,13,314>)
BOX(<-37,14,314>)
BOX(<-36,14,314>)
BOX(<-32,14,314>)
BOX(<-31,14,314>)
BOX(<-30,14,314>)
BOX(<-7,14,314>)
BOX(<-33,15,314>)
BOX(<-31,15,314>)
BOX(<-23,15,314>)
BOX(<-17,15,314>)
BOX(<-16,15,314>)
BOX(<-15,15,314>)
BOX(<-10,15,314>)
BOX(<-8,15,314>)
BOX(<-32,16,314>)
BOX(<-24,16,314>)
BOX(<-23,16,314>)
BOX(<-22,16,314>)
BOX(<-9,16,314>)
BOX(<-42,17,314>)
BOX(<-41,17,314>)
BOX(<-24,17,314>)
BOX(<-23,17,314>)
BOX(<-22,17,314>)
BOX(<-21,17,314>)
BOX(<-13,17,314>)
BOX(<-12,17,314>)
BOX(<30,17,314>)
BOX(<31,17,314>)
BOX(<-42,18,314>)
BOX(<-41,18,314>)
BOX(<-12,18,314>)
BOX(<13,18,314>)
BOX(<29,18,314>)
BOX(<31,18,314>)
BOX(<-16,19,314>)
BOX(<13,19,314>)
BOX(<31,19,314>)
BOX(<-23,20,314>)
BOX(<-22,20,314>)
BOX(<-20,20,314>)
BOX(<-13,20,314>)
BOX(<13,20,314>)
BOX(<-24,21,314>)
BOX(<-23,21,314>)
BOX(<-22,21,314>)
BOX(<-20,21,314>)
BOX(<-19,21,314>)
BOX(<-13,21,314>)
BOX(<-18,22,314>)
BOX(<-13,22,314>)
BOX(<-16,23,314>)
BOX(<-14,23,314>)
BOX(<-13,23,314>)
BOX(<7,23,314>)
BOX(<8,23,314>)
BOX(<7,24,314>)
BOX(<8,24,314>)
BOX(<0,25,314>)
BOX(<1,25,314>)
BOX(<0,26,314>)
BOX(<1,26,314>)
BOX(<4,33,314>)
BOX(<5,33,314>)
BOX(<4,34,314>)
BOX(<5,34,314>)
BOX(<-6,43,314>)
BOX(<-5,43,314>)
BOX(<-6,44,314>)
BOX(<-4,44,314>)
BOX(<-5,45,314>)
BOX(<-4,45,314>)
BOX(<-20,48,314>)
BOX(<-22,49,314>)
BOX(<-20,49,314>)
BOX(<-21,50,314>)
BOX(<-20,50,314>)
BOX(<25,-48,315>)
BOX(<26,-48,315>)
BOX(<24,-47,315>)
BOX(<25,-47,315>)
BOX(<26,-46,315>)
BOX(<9,-43,315>)
BOX(<10,-43,315>)
BOX(<9,-42,315>)
BOX(<11,-42,315>)
BOX(<10,-41,315>)
BOX(<11,-41,315>)
BOX(<0,-32,315>)
BOX(<1,-32,315>)
BOX(<0,-31,315>)
BOX(<1,-31,315>)
BOX(<4,-24,315>)
BOX(<5,-24,315>)
BOX(<4,-23,315>)
BOX(<5,-23,315>)
BOX(<-3,-22,315>)
BOX(<-2,-22,315>)
BOX(<-3,-21,315>)
BOX(<-2,-21,315>)
BOX(<18,-21,315>)
BOX(<19,-21,315>)
BOX(<17,-20,315>)
BOX(<18,-20,315>)
BOX(<24,-20,315>)
BOX(<28,-20,315>)
BOX(<17,-19,315>)
BOX(<18,-19,315>)
BOX(<19,-19,315>)
BOX(<24,-19,315>)
BOX(<25,-19,315>)
BOX(<27,-19,315>)
BOX(<29,-19,315>)
BOX(<24,-18,315>)
BOX(<25,-18,315>)
BOX(<27,-18,315>)
BOX(<29,-18,315>)
BOX(<-25,-17,315>)
BOX(<-9,-17,315>)
BOX(<-8,-17,315>)
BOX(<-7,-17,315>)
BOX(<-27,-16,315>)
BOX(<-26,-16,315>)
BOX(<17,-16,315>)
BOX(<18,-16,315>)
BOX(<27,-16,315>)
BOX(<28,-16,315>)
BOX(<46,-16,315>)
BOX(<47,-16,315>)
BOX(<-26,-15,315>)
BOX(<-25,-15,315>)
BOX(<17,-15,315>)
BOX(<18,-15,315>)
BOX(<26,-15,315>)
BOX(<29,-15,315>)
BOX(<46,-15,315>)
BOX(<47,-15,315>)
BOX(<14,-14,315>)
BOX(<21,-14,315>)
BOX(<26,-14,315>)
BOX(<37,-14,315>)
BOX(<13,-13,315>)
BOX(<14,-13,315>)
BOX(<21,-13,315>)
BOX(<27,-13,315>)
BOX(<28,-13,315>)
BOX(<29,-13,315>)
BOX(<35,-13,315>)
BOX(<38,-13,315>)
BOX(<12,-12,315>)
BOX(<13,-12,315>)
BOX(<14,-12,315>)
BOX(<21,-12,315>)
BOX(<34,-12,315>)
BOX(<35,-12,315>)
BOX(<36,-12,315>)
BOX(<37,-12,315>)
BOX(<41,-12,315>)
BOX(<42,-12,315>)
BOX(<12,-11,315>)
BOX(<13,-11,315>)
BOX(<29,-11,315>)
BOX(<33,-11,315>)
BOX(<36,-11,315>)
BOX(<41,-11,315>)
BOX(<42,-11,315>)
BOX(<17,-10,315>)
BOX(<18,-10,315>)
BOX(<28,-10,315>)
BOX(<30,-10,315>)
BOX(<31,-10,315>)
BOX(<32,-10,315>)
BOX(<33,-10,315>)
BOX(<34,-10,315>)
BOX(<17,-9,315>)
BOX(<30,-9,315>)
BOX(<32,-9,315>)
BOX(<33,-9,315>)
BOX(<38,-9,315>)
BOX(<16,-8,315>)
BOX(<27,-8,315>)
BOX(<29,-8,315>)
BOX(<30,-8,315>)
BOX(<32,-8,315>)
BOX(<37,-8,315>)
BOX(<39,-8,315>)
BOX(<15,-7,315>)
BOX(<16,-7,315>)
BOX(<26,-7,315>)
BOX(<27,-7,315>)
BOX(<30,-7,315>)
BOX(<37,-7,315>)
BOX(<39,-7,315>)
BOX(<57,-7,315>)
BOX(<58,-7,315>)
BOX(<-7,-6,315>)
BOX(<-6,-6,315>)
BOX(<15,-6,315>)
BOX(<16,-6,315>)
BOX(<19,-6,315>)
BOX(<26,-6,315>)
BOX(<27,-6,315>)
BOX(<31,-6,315>)
BOX(<33,-6,315>)
BOX(<38,-6,315>)
BOX(<56,-6,315>)
BOX(<58,-6,315>)
BOX(<-7,-5,315>)
BOX(<-6,-5,315>)
BOX(<16,-5,315>)
BOX(<17,-5,315>)
BOX(<18,-5,315>)
BOX(<32,-5,315>)
BOX(<56,-5,315>)
BOX(<57,-5,315>)
BOX(<17,-4,315>)
BOX(<-12,6,315>)
BOX(<-52,7,315>)
BOX(<-51,7,315>)
BOX(<-27,7,315>)
BOX(<-13,7,315>)
BOX(<-12,7,315>)
BOX(<-11,7,315>)
BOX(<11,7,315>)
BOX(<12,7,315>)
BOX(<-53,8,315>)
BOX(<-51,8,315>)
BOX(<-33,8,315>)
BOX(<-28,8,315>)
BOX(<-26,8,315>)
BOX(<-22,8,315>)
BOX(<-21,8,315>)
BOX(<-14,8,315>)
BOX(<-11,8,315>)
BOX(<-10,8,315>)
BOX(<11,8,315>)
BOX(<12,8,315>)
BOX(<-53,9,315>)
BOX(<-52,9,315>)
BOX(<-34,9,315>)
BOX(<-32,9,315>)
BOX(<-25,9,315>)
BOX(<-22,9,315>)
BOX(<-21,9,315>)
BOX(<-11,9,315>)
BOX(<-10,9,315>)
BOX(<-34,10,315>)
BOX(<-32,10,315>)
BOX(<-27,10,315>)
BOX(<-25,10,315>)
BOX(<-24,10,315>)
BOX(<-22,10,315>)
BOX(<-11,10,315>)
BOX(<-33,11,315>)
BOX(<-28,11,315>)
BOX(<-27,11,315>)
BOX(<-25,11,315>)
BOX(<-12,11,315>)
BOX(<-29,12,315>)
BOX(<-28,12,315>)
BOX(<-27,12,315>)
BOX(<-26,12,315>)
BOX(<-25,12,315>)
BOX(<-23,12,315>)
BOX(<-13,12,315>)
BOX(<-12,12,315>)
BOX(<-37,13,315>)
BOX(<-36,13,315>)
BOX(<-31,13,315>)
BOX(<-28,13,315>)
BOX(<-24,13,315>)
BOX(<-8,13,315>)
BOX(<-7,13,315>)
BOX(<-37,14,315>)
BOX(<-36,14,315>)
BOX(<-32,14,315>)
BOX(<-31,14,315>)
BOX(<-30,14,315>)
BOX(<-29,14,315>)
BOX(<-16,14,315>)
BOX(<-9,14,315>)
BOX(<-8,14,315>)
BOX(<-7,14,315>)
BOX(<-33,15,315>)
BOX(<-30,15,315>)
BOX(<-24,15,315>)
BOX(<-23,15,315>)
BOX(<-22,15,315>)
BOX(<-16,15,315>)
BOX(<-9,15,315>)
BOX(<-8,15,315>)
BOX(<-32,16,315>)
BOX(<-21,16,315>)
BOX(<-16,16,315>)
BOX(<-9,16,315>)
BOX(<-42,17,315>)
BOX(<-41,17,315>)
BOX(<-24,17,315>)
BOX(<-21,17,315>)
BOX(<-13,17,315>)
BOX(<-12,17,315>)
BOX(<30,17,315>)
BOX(<31,17,315>)
BOX(<-42,18,315>)
BOX(<-41,18,315>)
BOX(<-23,18,315>)
BOX(<-22,18,315>)
BOX(<-13,18,315>)
BOX(<-12,18,315>)
BOX(<31,18,315>)
BOX(<32,18,315>)
BOX(<12,19,315>)
BOX(<13,19,315>)
BOX(<14,19,315>)
BOX(<30,19,315>)
BOX(<-24,20,315>)
BOX(<-22,20,315>)
BOX(<-20,20,315>)
BOX(<-19,20,315>)
BOX(<-24,21,315>)
BOX(<-22,21,315>)
BOX(<-20,21,315>)
BOX(<-19,21,315>)
BOX(<-14,21,315>)
BOX(<-13,21,315>)
BOX(<-12,21,315>)
BOX(<-23,22,315>)
BOX(<-19,22,315>)
BOX(<-13,22,315>)
BOX(<-12,22,315>)
BOX(<-14,23,315>)
BOX(<-13,23,315>)
BOX(<7,23,315>)
BOX(<8,23,315>)
BOX(<7,24,315>)
BOX(<8,24,315>)
BOX(<0,25,315>)
BOX(<1,25,315>)
BOX(<0,26,315>)
BOX(<1,26,315>)
BOX(<4,33,315>)
BOX(<5,33,315>)
BOX(<4,34,315>)
BOX(<5,34,315>)
BOX(<-6,43,315>)
BOX(<-5,43,315>)
BOX(<-6,44,315>)
BOX(<-4,44,315>)
BOX(<-5,45,315>)
BOX(<-4,45,315>)
BOX(<-21,48,315>)
BOX(<-20,49,315>)
BOX(<-19,49,315>)
BOX(<-21,50,315>)
BOX(<-20,50,315>)
BOX(<24,-48,316>)
BOX(<25,-48,316>)
BOX(<26,-48,316>)
BOX(<24,-47,316>)
BOX(<25,-46,316>)
BOX(<9,-43,316>)
BOX(<10,-43,316>)
BOX(<9,-42,316>)
BOX(<11,-42,316>)
BOX(<10,-41,316>)
BOX(<11,-41,316>)
BOX(<0,-32,316>)
BOX(<1,-32,316>)
BOX(<0,-31,316>)
BOX(<1,-31,316>)
BOX(<4,-24,316>)
BOX(<5,-24,316>)
BOX(<4,-23,316>)
BOX(<5,-23,316>)
BOX(<-3,-22,316>)
BOX(<-2,-22,316>)
BOX(<-3,-21,316>)
BOX(<-2,-21,316>)
BOX(<17,-21,316>)
BOX(<18,-21,316>)
BOX(<19,-21,316>)
BOX(<24,-20,316>)
BOX(<25,-20,316>)
BOX(<28,-20,316>)
BOX(<17,-19,316>)
BOX(<19,-19,316>)
BOX(<23,-19,316>)
BOX(<27,-19,316>)
BOX(<29,-19,316>)
BOX(<-8,-18,316>)
BOX(<18,-18,316>)
BOX(<24,-18,316>)
BOX(<25,-18,316>)
BOX(<-26,-17,316>)
BOX(<-8,-17,316>)
BOX(<26,-17,316>)
BOX(<27,-17,316>)
BOX(<-27,-16,316>)
BOX(<-8,-16,316>)
BOX(<17,-16,316>)
BOX(<18,-16,316>)
BOX(<27,-16,316>)
BOX(<28,-16,316>)
BOX(<46,-16,316>)
BOX(<47,-16,316>)
BOX(<-27,-15,316>)
BOX(<-26,-15,316>)
BOX(<-25,-15,316>)
BOX(<17,-15,316>)
BOX(<18,-15,316>)
BOX(<26,-15,316>)
BOX(<28,-15,316>)
BOX(<46,-15,316>)
BOX(<47,-15,316>)
BOX(<13,-14,316>)
BOX(<14,-14,316>)
BOX(<26,-14,316>)
BOX(<29,-14,316>)
BOX(<12,-13,316>)
BOX(<15,-13,316>)
BOX(<20,-13,316>)
BOX(<21,-13,316>)
BOX(<22,-13,316>)
BOX(<27,-13,316>)
BOX(<28,-13,316>)
BOX(<34,-13,316>)
BOX(<35,-13,316>)
BOX(<38,-13,316>)
BOX(<29,-12,316>)
BOX(<34,-12,316>)
BOX(<37,-12,316>)
BOX(<41,-12,316>)
BOX(<42,-12,316>)
BOX(<12,-11,316>)
BOX(<14,-11,316>)
BOX(<29,-11,316>)
BOX(<30,-11,316>)
BOX(<31,-11,316>)
BOX(<36,-11,316>)
BOX(<37,-11,316>)
BOX(<41,-11,316>)
BOX(<42,-11,316>)
BOX(<17,-10,316>)
BOX(<18,-10,316>)
BOX(<30,-10,316>)
BOX(<34,-10,316>)
BOX(<16,-9,316>)
BOX(<17,-9,316>)
BOX(<18,-9,316>)
BOX(<28,-9,316>)
BOX(<34,-9,316>)
BOX(<38,-9,316>)
BOX(<15,-8,316>)
BOX(<16,-8,316>)
BOX(<17,-8,316>)
BOX(<26,-8,316>)
BOX(<27,-8,316>)
BOX(<28,-8,316>)
BOX(<29,-8,316>)
BOX(<30,-8,316>)
BOX(<32,-8,316>)
BOX(<33,-8,316>)
BOX(<37,-8,316>)
BOX(<39,-8,316>)
BOX(<17,-7,316>)
BOX(<29,-7,316>)
BOX(<30,-7,316>)
BOX(<32,-7,316>)
BOX(<37,-7,316>)
BOX(<39,-7,316>)
BOX(<57,-7,316>)
BOX(<58,-7,316>)
BOX(<-7,-6,316>)
BOX(<-6,-6,316>)
BOX(<18,-6,316>)
BOX(<26,-6,316>)
BOX(<27,-6,316>)
BOX(<31,-6,316>)
BOX(<32,-6,316>)
BOX(<38,-6,316>)
BOX(<56,-6,316>)
BOX(<58,-6,316>)
BOX(<-7,-5,316>)
BOX(<-6,-5,316>)
BOX(<15,-5,316>)
BOX(<18,-5,316>)
BOX(<32,-5,316>)
BOX(<56,-5,316>)
BOX(<57,-5,316>)
BOX(<16,-4,316>)
BOX(<17,-4,316>)
BOX(<18,-4,316>)
BOX(<-13,6,316>)
BOX(<-12,6,316>)
BOX(<-11,6,316>)
BOX(<-52,7,316>)
BOX(<-51,7,316>)
BOX(<-27,7,316>)
BOX(<-13,7,316>)
BOX(<-10,7,316>)
BOX(<11,7,316>)
BOX(<12,7,316>)
BOX(<-53,8,316>)
BOX(<-51,8,316>)
BOX(<-33,8,316>)
BOX(<-27,8,316>)
BOX(<-26,8,316>)
BOX(<-22,8,316>)
BOX(<-21,8,316>)
BOX(<-13,8,316>)
BOX(<11,8,316>)
BOX(<12,8,316>)
BOX(<-53,9,316>)
BOX(<-52,9,316>)
BOX(<-34,9,316>)
BOX(<-32,9,316>)
BOX(<-27,9,316>)
BOX(<-25,9,316>)
BOX(<-24,9,316>)
BOX(<-12,9,316>)
BOX(<-34,10,316>)
BOX(<-32,10,316>)
BOX(<-28,10,316>)
BOX(<-27,10,316>)
BOX(<-25,10,316>)
BOX(<-24,10,316>)
BOX(<-23,10,316>)
BOX(<-22,10,316>)
BOX(<-21,10,316>)
BOX(<-12,10,316>)
BOX(<-11,10,316>)
BOX(<-10,10,316>)
BOX(<-33,11,316>)
BOX(<-29,11,316>)
BOX(<-23,11,316>)
BOX(<-13,11,316>)
BOX(<-12,11,316>)
BOX(<-11,11,316>)
BOX(<-29,12,316>)
BOX(<-25,12,316>)
BOX(<-13,12,316>)
BOX(<-12,12,316>)
BOX(<-37,13,316>)
BOX(<-36,13,316>)
BOX(<-32,13,316>)
BOX(<-31,13,316>)
BOX(<-26,13,316>)
BOX(<-25,13,316>)
BOX(<-24,13,316>)
BOX(<-9,13,316>)
BOX(<-7,13,316>)
BOX(<-37,14,316>)
BOX(<-36,14,316>)
BOX(<-32,14,316>)
BOX(<-29,14,316>)
BOX(<-24,14,316>)
BOX(<-33,15,316>)
BOX(<-30,15,316>)
BOX(<-29,15,316>)
BOX(<-23,15,316>)
BOX(<-22,15,316>)
BOX(<-17,15,316>)
BOX(<-16,15,316>)
BOX(<-15,15,316>)
BOX(<-10,15,316>)
BOX(<-7,15,316>)
BOX(<-24,16,316>)
BOX(<-21,16,316>)
BOX(<-9,16,316>)
BOX(<-8,16,316>)
BOX(<-42,17,316>)
BOX(<-41,17,316>)
BOX(<-23,17,316>)
BOX(<-21,17,316>)
BOX(<-13,17,316>)
BOX(<-12,17,316>)
BOX(<30,17,316>)
BOX(<31,17,316>)
BOX(<32,17,316>)
BOX(<-42,18,316>)
BOX(<-41,18,316>)
BOX(<-23,18,316>)
BOX(<-22,18,316>)
BOX(<-13,18,316>)
BOX(<-12,18,316>)
BOX(<13,18,316>)
BOX(<32,18,316>)
BOX(<-22,19,316>)
BOX(<-21,19,316>)
BOX(<13,19,316>)
BOX(<31,19,316>)
BOX(<-20,20,316>)
BOX(<-19,20,316>)
BOX(<-13,20,316>)
BOX(<13,20,316>)
BOX(<-24,21,316>)
BOX(<-22,21,316>)
BOX(<-18,21,316>)
BOX(<-14,21,316>)
BOX(<-12,21,316>)
BOX(<-23,22,316>)
BOX(<-20,22,316>)
BOX(<-19,22,316>)
BOX(<-14,23,316>)
BOX(<-13,23,316>)
BOX(<-12,23,316>)
BOX(<7,23,316>)
BOX(<8,23,316>)
BOX(<7,24,316>)
BOX(<8,24,316>)
BOX(<0,25,316>)
BOX(<1,25,316>)
BOX(<0,26,316>)
BOX(<1,26,316>)
BOX(<4,33,316>)
BOX(<5,33,316>)
BOX(<4,34,316>)
BOX(<5,34,316>)
BOX(<-6,43,316>)
BOX(<-5,43,316>)
BOX(<-6,44,316>)
BOX(<-4,44,316>)
BOX(<-5,45,316>)
BOX(<-4,45,316>)
BOX(<-20,48,316>)
BOX(<-19,49,316>)
BOX(<-21,50,316>)
BOX(<-20,50,316>)
BOX(<-19,50,316>)
BOX(<25,-49,317>)
BOX(<24,-48,317>)
BOX(<25,-48,317>)
BOX(<24,-47,317>)
BOX(<26,-47,317>)
BOX(<9,-43,317>)
BOX(<10,-43,317>)
BOX(<9,-42,317>)
BOX(<11,-42,317>)
BOX(<10,-41,317>)
BOX(<11,-41,317>)
BOX(<0,-32,317>)
BOX(<1,-32,317>)
BOX(<0,-31,317>)
BOX(<1,-31,317>)
BOX(<4,-24,317>)
BOX(<5,-24,317>)
BOX(<4,-23,317>)
BOX(<5,-23,317>)
BOX(<-3,-22,317>)
BOX(<-2,-22,317>)
BOX(<18,-22,317>)
BOX(<-3,-21,317>)
BOX(<-2,-21,317>)
BOX(<18,-21,317>)
BOX(<17,-20,317>)
BOX(<19,-20,317>)
BOX(<24,-20,317>)
BOX(<28,-20,317>)
BOX(<18,-19,317>)
BOX(<23,-19,317>)
BOX(<26,-19,317>)
BOX(<28,-19,317>)
BOX(<18,-18,317>)
BOX(<24,-18,317>)
BOX(<25,-18,317>)
BOX(<27,-18,317>)
BOX(<28,-18,317>)
BOX(<-9,-17,317>)
BOX(<-8,-17,317>)
BOX(<-7,-17,317>)
BOX(<17,-17,317>)
BOX(<18,-17,317>)
BOX(<25,-17,317>)
BOX(<26,-17,317>)
BOX(<27,-17,317>)
BOX(<28,-17,317>)
BOX(<-27,-16,317>)
BOX(<-25,-16,317>)
BOX(<17,-16,317>)
BOX(<18,-16,317>)
BOX(<28,-16,317>)
BOX(<46,-16,317>)
BOX(<47,-16,317>)
BOX(<-27,-15,317>)
BOX(<-26,-15,317>)
BOX(<17,-15,317>)
BOX(<18,-15,317>)
BOX(<26,-15,317>)
BOX(<28,-15,317>)
BOX(<29,-15,317>)
BOX(<46,-15,317>)
BOX(<47,-15,317>)
BOX(<-26,-14,317>)
BOX(<13,-14,317>)
BOX(<14,-14,317>)
BOX(<21,-14,317>)
BOX(<26,-14,317>)
BOX(<29,-14,317>)
BOX(<13,-13,317>)
BOX(<14,-13,317>)
BOX(<21,-13,317>)
BOX(<27,-13,317>)
BOX(<28,-13,317>)
BOX(<29,-13,317>)
BOX(<34,-13,317>)
BOX(<35,-13,317>)
BOX(<13,-12,317>)
BOX(<21,-12,317>)
BOX(<29,-12,317>)
BOX(<34,-12,317>)
BOX(<37,-12,317>)
BOX(<38,-12,317>)
BOX(<41,-12,317>)
BOX(<42,-12,317>)
BOX(<29,-11,317>)
BOX(<31,-11,317>)
BOX(<35,-11,317>)
BOX(<36,-11,317>)
BOX(<37,-11,317>)
BOX(<41,-11,317>)
BOX(<42,-11,317>)
BOX(<16,-10,317>)
BOX(<18,-10,317>)
BOX(<30,-10,317>)
BOX(<31,-10,317>)
BOX(<35,-10,317>)
BOX(<37,-10,317>)
BOX(<15,-9,317>)
BOX(<28,-9,317>)
BOX(<30,-9,317>)
BOX(<31,-9,317>)
BOX(<34,-9,317>)
BOX(<38,-9,317>)
BOX(<15,-8,317>)
BOX(<27,-8,317>)
BOX(<30,-8,317>)
BOX(<32,-8,317>)
BOX(<33,-8,317>)
BOX(<37,-8,317>)
BOX(<39,-8,317>)
BOX(<17,-7,317>)
BOX(<18,-7,317>)
BOX(<37,-7,317>)
BOX(<39,-7,317>)
BOX(<57,-7,317>)
BOX(<58,-7,317>)
BOX(<-7,-6,317>)
BOX(<-6,-6,317>)
BOX(<17,-6,317>)
BOX(<18,-6,317>)
BOX(<30,-6,317>)
BOX(<32,-6,317>)
BOX(<33,-6,317>)
BOX(<38,-6,317>)
BOX(<56,-6,317>)
BOX(<58,-6,317>)
BOX(<-7,-5,317>)
BOX(<-6,-5,317>)
BOX(<16,-5,317>)
BOX(<18,-5,317>)
BOX(<19,-5,317>)
BOX(<31,-5,317>)
BOX(<32,-5,317>)
BOX(<56,-5,317>)
BOX(<57,-5,317>)
BOX(<16,-4,317>)
BOX(<17,-4,317>)
BOX(<18,-4,317>)
BOX(<17,-3,317>)
BOX(<-12,5,317>)
BOX(<-13,6,317>)
BOX(<-12,6,317>)
BOX(<-11,6,317>)
BOX(<-52,7,317>)
BOX(<-51,7,317>)
BOX(<-27,7,317>)
BOX(<-26,7,317>)
BOX(<-14,7,317>)
BOX(<-13,7,317>)
BOX(<-11,7,317>)
BOX(<11,7,317>)
BOX(<12,7,317>)
BOX(<-53,8,317>)
BOX(<-51,8,317>)
BOX(<-33,8,317>)
BOX(<-28,8,317>)
BOX(<-27,8,317>)
BOX(<-25,8,317>)
BOX(<-13,8,317>)
BOX(<-12,8,317>)
BOX(<11,8,317>)
BOX(<12,8,317>)
BOX(<-53,9,317>)
BOX(<-52,9,317>)
BOX(<-34,9,317>)
BOX(<-32,9,317>)
BOX(<-13,9,317>)
BOX(<-12,9,317>)
BOX(<-34,10,317>)
BOX(<-32,10,317>)
BOX(<-28,10,317>)
BOX(<-27,10,317>)
BOX(<-25,10,317>)
BOX(<-22,10,317>)
BOX(<-10,10,317>)
BOX(<-33,11,317>)
BOX(<-29,11,317>)
BOX(<-26,11,317>)
BOX(<-25,11,317>)
BOX(<-23,11,317>)
BOX(<-10,11,317>)
BOX(<-32,12,317>)
BOX(<-30,12,317>)
BOX(<-26,12,317>)
BOX(<-25,12,317>)
BOX(<-13,12,317>)
BOX(<-11,12,317>)
BOX(<-37,13,317>)
BOX(<-36,13,317>)
BOX(<-32,13,317>)
BOX(<-31,13,317>)
BOX(<-30,13,317>)
BOX(<-26,13,317>)
BOX(<-24,13,317>)
BOX(<-37,14,317>)
BOX(<-36,14,317>)
BOX(<-33,14,317>)
BOX(<-32,14,317>)
BOX(<-29,14,317>)
BOX(<-24,14,317>)
BOX(<-16,14,317>)
BOX(<-8,14,317>)
BOX(<-30,15,317>)
BOX(<-29,15,317>)
BOX(<-24,15,317>)
BOX(<-23,15,317>)
BOX(<-22,15,317>)
BOX(<-16,15,317>)
BOX(<-9,15,317>)
BOX(<-8,15,317>)
BOX(<-24,16,317>)
BOX(<-21,16,317>)
BOX(<-16,16,317>)
BOX(<-9,16,317>)
BOX(<-8,16,317>)
BOX(<31,16,317>)
BOX(<-42,17,317>)
BOX(<-41,17,317>)
BOX(<-24,17,317>)
BOX(<-23,17,317>)
BOX(<-21,17,317>)
BOX(<-13,17,317>)
BOX(<-12,17,317>)
BOX(<31,17,317>)
BOX(<32,17,317>)
BOX(<-42,18,317>)
BOX(<-41,18,317>)
BOX(<-23,18,317>)
BOX(<-13,18,317>)
BOX(<-12,18,317>)
BOX(<30,18,317>)
BOX(<32,18,317>)
BOX(<-23,19,317>)
BOX(<-22,19,317>)
BOX(<-21,19,317>)
BOX(<-20,19,317>)
BOX(<-13,19,317>)
BOX(<-12,19,317>)
BOX(<12,19,317>)
BOX(<13,19,317>)
BOX(<14,19,317>)
BOX(<-23,20,317>)
BOX(<-22,20,317>)
BOX(<-20,20,317>)
BOX(<-19,20,317>)
BOX(<-13,20,317>)
BOX(<-23,21,317>)
BOX(<-21,21,317>)
BOX(<-18,21,317>)
BOX(<-13,21,317>)
BOX(<-23,22,317>)
BOX(<-19,22,317>)
BOX(<-14,22,317>)
BOX(<-12,22,317>)
BOX(<-13,23,317>)
BOX(<7,23,317>)
BOX(<8,23,317>)
BOX(<-13,24,317>)
BOX(<7,24,317>)
BOX(<8,24,317>)
BOX(<0,25,317>)
BOX(<1,25,317>)
BOX(<0,26,317>)
BOX(<1,26,317>)
BOX(<4,33,317>)
BOX(<5,33,317>)
BOX(<4,34,317>)
BOX(<5,34,317>)
BOX(<-6,43,317>)
BOX(<-5,43,317>)
BOX(<-6,44,317>)
BOX(<-4,44,317>)
BOX(<-5,45,317>)
BOX(<-4,45,317>)
BOX(<-21,49,317>)
BOX(<-19,49,317>)
BOX(<-20,50,317>)
BOX(<-19,50,317>)
BOX(<-20,51,317>)
BOX(<24,-49,318>)
BOX(<25,-49,318>)
BOX(<24,-48,318>)
BOX(<26,-48,318>)
BOX(<24,-47,318>)
BOX(<9,-43,318>)
BOX(<10,-43,318>)
BOX(<9,-42,318>)
BOX(<11,-42,318>)
BOX(<10,-41,318>)
BOX(<11,-41,318>)
BOX(<0,-32,318>)
BOX(<1,-32,318>)
BOX(<0,-31,318>)
BOX(<1,-31,318>)
BOX(<4,-24,318>)
BOX(<5,-24,318>)
BOX(<4,-23,318>)
BOX(<5,-23,318>)
BOX(<-3,-22,318>)
BOX(<-2,-22,318>)
BOX(<-3,-21,318>)
BOX(<-2,-21,318>)
BOX(<17,-21,318>)
BOX(<18,-21,318>)
BOX(<19,-21,318>)
BOX(<17,-20,318>)
BOX(<19,-20,318>)
BOX(<27,-20,318>)
BOX(<17,-19,318>)
BOX(<18,-19,318>)
BOX(<19,-19,318>)
BOX(<23,-19,318>)
BOX(<26,-19,318>)
BOX(<28,-19,318>)
BOX(<29,-19,318>)
BOX(<-8,-18,318>)
BOX(<18,-18,318>)
BOX(<19,-18,318>)
BOX(<24,-18,318>)
BOX(<29,-18,318>)
BOX(<-8,-17,318>)
BOX(<19,-17,318>)
BOX(<24,-17,318>)
BOX(<25,-17,318>)
BOX(<29,-17,318>)
BOX(<-27,-16,318>)
BOX(<-8,-16,318>)
BOX(<16,-16,318>)
BOX(<19,-16,318>)
BOX(<25,-16,318>)
BOX(<46,-16,318>)
BOX(<47,-16,318>)
BOX(<-27,-15,318>)
BOX(<-25,-15,318>)
BOX(<17,-15,318>)
BOX(<18,-15,318>)
BOX(<28,-15,318>)
BOX(<29,-15,318>)
BOX(<46,-15,318>)
BOX(<47,-15,318>)
BOX(<-27,-14,318>)
BOX(<-26,-14,318>)
BOX(<13,-14,318>)
BOX(<14,-14,318>)
BOX(<26,-14,318>)
BOX(<30,-14,318>)
BOX(<12,-13,318>)
BOX(<20,-13,318>)
BOX(<21,-13,318>)
BOX(<22,-13,318>)
BOX(<27,-13,318>)
BOX(<29,-13,318>)
BOX(<30,-13,318>)
BOX(<34,-13,318>)
BOX(<35,-13,318>)
BOX(<13,-12,318>)
BOX(<14,-12,318>)
BOX(<29,-12,318>)
BOX(<34,-12,318>)
BOX(<37,-12,318>)
BOX(<38,-12,318>)
BOX(<41,-12,318>)
BOX(<42,-12,318>)
BOX(<29,-11,318>)
BOX(<31,-11,318>)
BOX(<34,-11,318>)
BOX(<35,-11,318>)
BOX(<41,-11,318>)
BOX(<42,-11,318>)
BOX(<32,-10,318>)
BOX(<34,-10,318>)
BOX(<35,-10,318>)
BOX(<37,-10,318>)
BOX(<38,-10,318>)
BOX(<15,-9,318>)
BOX(<16,-9,318>)
BOX(<33,-9,318>)
BOX(<34,-9,318>)
BOX(<36,-9,318>)
BOX(<37,-9,318>)
BOX(<38,-9,318>)
BOX(<16,-8,318>)
BOX(<29,-8,318>)
BOX(<30,-8,318>)
BOX(<32,-8,318>)
BOX(<33,-8,318>)
BOX(<37,-8,318>)
BOX(<39,-8,318>)
BOX(<16,-7,318>)
BOX(<17,-7,318>)
BOX(<18,-7,318>)
BOX(<37,-7,318>)
BOX(<39,-7,318>)
BOX(<57,-7,318>)
BOX(<58,-7,318>)
BOX(<-7,-6,318>)
BOX(<-6,-6,318>)
BOX(<16,-6,318>)
BOX(<32,-6,318>)
BOX(<33,-6,318>)
BOX(<38,-6,318>)
BOX(<56,-6,318>)
BOX(<58,-6,318>)
BOX(<-7,-5,318>)
BOX(<-6,-5,318>)
BOX(<16,-5,318>)
BOX(<19,-5,318>)
BOX(<31,-5,318>)
BOX(<32,-5,318>)
BOX(<33,-5,318>)
BOX(<56,-5,318>)
BOX(<57,-5,318>)
BOX(<16,-4,318>)
BOX(<19,-4,318>)
BOX(<16,-3,318>)
BOX(<17,-3,318>)
BOX(<18,-3,318>)
BOX(<-13,5,318>)
BOX(<-12,5,318>)
BOX(<-11,5,318>)
BOX(<-14,6,318>)
BOX(<-11,6,318>)
BOX(<-52,7,318>)
BOX(<-51,7,318>)
BOX(<-28,7,318>)
BOX(<-27,7,318>)
BOX(<-26,7,318>)
BOX(<-14,7,318>)
BOX(<-11,7,318>)
BOX(<11,7,318>)
BOX(<12,7,318>)
BOX(<-53,8,318>)
BOX(<-51,8,318>)
BOX(<-33,8,318>)
BOX(<-28,8,318>)
BOX(<-27,8,318>)
BOX(<-11,8,318>)
BOX(<11,8,318>)
BOX(<12,8,318>)
BOX(<-53,9,318>)
BOX(<-52,9,318>)
BOX(<-34,9,318>)
BOX(<-32,9,318>)
BOX(<-13,9,318>)
BOX(<-12,9,318>)
BOX(<-11,9,318>)
BOX(<-34,10,318>)
BOX(<-32,10,318>)
BOX(<-28,10,318>)
BOX(<-27,10,318>)
BOX(<-25,10,318>)
BOX(<-24,10,318>)
BOX(<-11,10,318>)
BOX(<-33,11,318>)
BOX(<-32,11,318>)
BOX(<-31,11,318>)
BOX(<-29,11,318>)
BOX(<-28,11,318>)
BOX(<-11,11,318>)
BOX(<-10,11,318>)
BOX(<-33,12,318>)
BOX(<-32,12,318>)
BOX(<-30,12,318>)
BOX(<-29,12,318>)
BOX(<-27,12,318>)
BOX(<-37,13,318>)
BOX(<-36,13,318>)
BOX(<-30,13,318>)
BOX(<-29,13,318>)
BOX(<-26,13,318>)
BOX(<-24,13,318>)
BOX(<-37,14,318>)
BOX(<-36,14,318>)
BOX(<-33,14,318>)
BOX(<-32,14,318>)
BOX(<-29,14,318>)
BOX(<-24,14,318>)
BOX(<-9,14,318>)
BOX(<-8,14,318>)
BOX(<-30,15,318>)
BOX(<-29,15,318>)
BOX(<-25,15,318>)
BOX(<-24,15,318>)
BOX(<-22,15,318>)
BOX(<-17,15,318>)
BOX(<-16,15,318>)
BOX(<-15,15,318>)
BOX(<-7,15,318>)
BOX(<-25,16,318>)
BOX(<-21,16,318>)
BOX(<-9,16,318>)
BOX(<-8,16,318>)
BOX(<31,16,318>)
BOX(<32,16,318>)
BOX(<-42,17,318>)
BOX(<-41,17,318>)
BOX(<-24,17,318>)
BOX(<-23,17,318>)
BOX(<-13,17,318>)
BOX(<-12,17,318>)
BOX(<30,17,318>)
BOX(<32,17,318>)
BOX(<-42,18,318>)
BOX(<-41,18,318>)
BOX(<-20,18,318>)
BOX(<-14,18,318>)
BOX(<-11,18,318>)
BOX(<13,18,318>)
BOX(<32,18,318>)
BOX(<-24,19,318>)
BOX(<-20,19,318>)
BOX(<-19,19,318>)
BOX(<-14,19,318>)
BOX(<13,19,318>)
BOX(<-24,20,318>)
BOX(<-19,20,318>)
BOX(<-14,20,318>)
BOX(<-13,20,318>)
BOX(<13,20,318>)
BOX(<-24,21,318>)
BOX(<-23,21,318>)
BOX(<-21,21,318>)
BOX(<-18,21,318>)
BOX(<-14,21,318>)
BOX(<-13,21,318>)
BOX(<-12,21,318>)
BOX(<-22,22,318>)
BOX(<-14,22,318>)
BOX(<-12,22,318>)
BOX(<-14,23,318>)
BOX(<-13,23,318>)
BOX(<-12,23,318>)
BOX(<7,23,318>)
BOX(<8,23,318>)
BOX(<7,24,318>)
BOX(<8,24,318>)
BOX(<0,25,318>)
BOX(<1,25,318>)
BOX(<0,26,318>)
BOX(<1,26,318>)
BOX(<4,33,318>)
BOX(<5,33,318>)
BOX(<4,34,318>)
BOX(<5,34,318>)
BOX(<-6,43,318>)
BOX(<-5,43,318>)
BOX(<-6,44,318>)
BOX(<-4,44,318>)
BOX(<-5,45,318>)
BOX(<-4,45,318>)
BOX(<-19,49,318>)
BOX(<-21,50,318>)
BOX(<-19,50,318>)
BOX(<-20,51,318>)
BOX(<-19,51,318>)
BOX(<24,-49,319>)
BOX(<25,-49,319>)
BOX(<23,-48,319>)
BOX(<24,-48,319>)
BOX(<25,-47,319>)
BOX(<9,-43,319>)
BOX(<10,-43,319>)
BOX(<9,-42,319>)
BOX(<11,-42,319>)
BOX(<10,-41,319>)
BOX(<11,-41,319>)
BOX(<0,-32,319>)
BOX(<1,-32,319>)
BOX(<0,-31,319>)
BOX(<1,-31,319>)
BOX(<4,-24,319>)
BOX(<5,-24,319>)
BOX(<4,-23,319>)
BOX(<5,-23,319>)
BOX(<-3,-22,319>)
BOX(<-2,-22,319>)
BOX(<18,-22,319>)
BOX(<-3,-21,319>)
BOX(<-2,-21,319>)
BOX(<17,-21,319>)
BOX(<19,-21,319>)
BOX(<16,-20,319>)
BOX(<20,-20,319>)
BOX(<27,-20,319>)
BOX(<28,-20,319>)
BOX(<17,-19,319>)
BOX(<20,-19,319>)
BOX(<27,-19,319>)
BOX(<28,-19,319>)
BOX(<29,-19,319>)
BOX(<17,-18,319>)
BOX(<20,-18,319>)
BOX(<23,-18,319>)
BOX(<24,-18,319>)
BOX(<29,-18,319>)
BOX(<30,-18,319>)
BOX(<-9,-17,319>)
BOX(<-8,-17,319>)
BOX(<-7,-17,319>)
BOX(<19,-17,319>)
BOX(<20,-17,319>)
BOX(<24,-17,319>)
BOX(<25,-17,319>)
BOX(<-26,-16,319>)
BOX(<17,-16,319>)
BOX(<19,-16,319>)
BOX(<24,-16,319>)
BOX(<25,-16,319>)
BOX(<28,-16,319>)
BOX(<29,-16,319>)
BOX(<46,-16,319>)
BOX(<47,-16,319>)
BOX(<-28,-15,319>)
BOX(<-27,-15,319>)
BOX(<17,-15,319>)
BOX(<18,-15,319>)
BOX(<29,-15,319>)
BOX(<46,-15,319>)
BOX(<47,-15,319>)
BOX(<-27,-14,319>)
BOX(<-26,-14,319>)
BOX(<13,-14,319>)
BOX(<21,-14,319>)
BOX(<27,-14,319>)
BOX(<30,-14,319>)
BOX(<12,-13,319>)
BOX(<21,-13,319>)
BOX(<28,-13,319>)
BOX(<29,-13,319>)
BOX(<30,-13,319>)
BOX(<34,-13,319>)
BOX(<35,-13,319>)
BOX(<13,-12,319>)
BOX(<21,-12,319>)
BOX(<29,-12,319>)
BOX(<33,-12,319>)
BOX(<36,-12,319>)
BOX(<41,-12,319>)
BOX(<42,-12,319>)
BOX(<30,-11,319>)
BOX(<41,-11,319>)
BOX(<42,-11,319>)
BOX(<32,-10,319>)
BOX(<38,-10,319>)
BOX(<15,-9,319>)
BOX(<16,-9,319>)
BOX(<31,-9,319>)
BOX(<39,-9,319>)
BOX(<32,-8,319>)
BOX(<33,-8,319>)
BOX(<34,-8,319>)
BOX(<39,-8,319>)
BOX(<15,-7,319>)
BOX(<16,-7,319>)
BOX(<31,-7,319>)
BOX(<37,-7,319>)
BOX(<39,-7,319>)
BOX(<57,-7,319>)
BOX(<58,-7,319>)
BOX(<-7,-6,319>)
BOX(<-6,-6,319>)
BOX(<15,-6,319>)
BOX(<16,-6,319>)
BOX(<18,-6,319>)
BOX(<31,-6,319>)
BOX(<33,-6,319>)
BOX(<38,-6,319>)
BOX(<56,-6,319>)
BOX(<58,-6,319>)
BOX(<-7,-5,319>)
BOX(<-6,-5,319>)
BOX(<15,-5,319>)
BOX(<16,-5,319>)
BOX(<17,-5,319>)
BOX(<31,-5,319>)
BOX(<33,-5,319>)
BOX(<56,-5,319>)
BOX(<57,-5,319>)
BOX(<15,-4,319>)
BOX(<16,-4,319>)
BOX(<19,-4,319>)
BOX(<32,-4,319>)
BOX(<16,-3,319>)
BOX(<17,-3,319>)
BOX(<18,-3,319>)
BOX(<17,-2,319>)
BOX(<-12,4,319>)
BOX(<-13,5,319>)
BOX(<-12,5,319>)
BOX(<-11,5,319>)
BOX(<-27,6,319>)
BOX(<-14,6,319>)
BOX(<-11,6,319>)
BOX(<-10,6,319>)
BOX(<-52,7,319>)
BOX(<-51,7,319>)
BOX(<-28,7,319>)
BOX(<-26,7,319>)
BOX(<-12,7,319>)
BOX(<-11,7,319>)
BOX(<-10,7,319>)
BOX(<11,7,319>)
BOX(<12,7,319>)
BOX(<-53,8,319>)
BOX(<-51,8,319>)
BOX(<-33,8,319>)
BOX(<-28,8,319>)
BOX(<-26,8,319>)
BOX(<-13,8,319>)
BOX(<-11,8,319>)
BOX(<-10,8,319>)
BOX(<11,8,319>)
BOX(<12,8,319>)
BOX(<-53,9,319>)
BOX(<-52,9,319>)
BOX(<-34,9,319>)
BOX(<-32,9,319>)
BOX(<-26,9,319>)
BOX(<-11,9,319>)
BOX(<-10,9,319>)
BOX(<-34,10,319>)
BOX(<-29,10,319>)
BOX(<-28,10,319>)
BOX(<-27,10,319>)
BOX(<-34,11,319>)
BOX(<-26,11,319>)
BOX(<-11,11,319>)
BOX(<-10,11,319>)
BOX(<-33,12,319>)
BOX(<-27,12,319>)
BOX(<-37,13,319>)
BOX(<-36,13,319>)
BOX(<-25,13,319>)
BOX(<-37,14,319>)
BOX(<-36,14,319>)
BOX(<-31,14,319>)
BOX(<-28,14,319>)
BOX(<-24,14,319>)
BOX(<-16,14,319>)
BOX(<-8,14,319>)
BOX(<-30,15,319>)
BOX(<-29,15,319>)
BOX(<-25,15,319>)
BOX(<-24,15,319>)
BOX(<-23,15,319>)
BOX(<-16,15,319>)
BOX(<-7,15,319>)
BOX(<-25,16,319>)
BOX(<-22,16,319>)
BOX(<-16,16,319>)
BOX(<-8,16,319>)
BOX(<31,16,319>)
BOX(<32,16,319>)
BOX(<-42,17,319>)
BOX(<-41,17,319>)
BOX(<-24,17,319>)
BOX(<-13,17,319>)
BOX(<-12,17,319>)
BOX(<32,17,319>)
BOX(<33,17,319>)
BOX(<-42,18,319>)
BOX(<-41,18,319>)
BOX(<-24,18,319>)
BOX(<-23,18,319>)
BOX(<-20,18,319>)
BOX(<-19,18,319>)
BOX(<-14,18,319>)
BOX(<-12,18,319>)
BOX(<31,18,319>)
BOX(<-20,19,319>)
BOX(<-19,19,319>)
BOX(<-15,19,319>)
BOX(<-14,19,319>)
BOX(<12,19,319>)
BOX(<13,19,319>)
BOX(<14,19,319>)
BOX(<-25,20,319>)
BOX(<-24,20,319>)
BOX(<-19,20,319>)
BOX(<-18,20,319>)
BOX(<-15,20,319>)
BOX(<-12,20,319>)
BOX(<-24,21,319>)
BOX(<-23,21,319>)
BOX(<-22,21,319>)
BOX(<-15,21,319>)
BOX(<-12,21,319>)
BOX(<-23,22,319>)
BOX(<-22,22,319>)
BOX(<-15,22,319>)
BOX(<-11,22,319>)
BOX(<-14,23,319>)
BOX(<-12,23,319>)
BOX(<7,23,319>)
BOX(<8,23,319>)
BOX(<-13,24,319>)
BOX(<7,24,319>)
BOX(<8,24,319>)
BOX(<0,25,319>)
BOX(<1,25,319>)
BOX(<0,26,319>)
BOX(<1,26,319>)
BOX(<4,33,319>)
BOX(<5,33,319>)
BOX(<4,34,319>)
BOX(<5,34,319>)
BOX(<-6,43,319>)
BOX(<-5,43,319>)
BOX(<-6,44,319>)
BOX(<-4,44,319>)
BOX(<-5,45,319>)
BOX(<-4,45,319>)
BOX(<-20,49,319>)
BOX(<-19,50,319>)
BOX(<-18,50,319>)
BOX(<-20,51,319>)
BOX(<-19,51,319>)
BOX(<23,-49,320>)
BOX(<24,-49,320>)
BOX(<25,-49,320>)
BOX(<23,-48,320>)
BOX(<24,-47,320>)
BOX(<9,-43,320>)
BOX(<10,-43,320>)
BOX(<9,-42,320>)
BOX(<11,-42,320>)
BOX(<10,-41,320>)
BOX(<11,-41,320>)
BOX(<0,-32,320>)
BOX(<1,-32,320>)
BOX(<0,-31,320>)
BOX(<1,-31,320>)
BOX(<4,-24,320>)
BOX(<5,-24,320>)
BOX(<4,-23,320>)
BOX(<5,-23,320>)
BOX(<-3,-22,320>)
BOX(<-2,-22,320>)
BOX(<18,-22,320>)
BOX(<-3,-21,320>)
BOX(<-2,-21,320>)
BOX(<17,-21,320>)
BOX(<18,-21,320>)
BOX(<19,-21,320>)
BOX(<16,-20,320>)
BOX(<17,-20,320>)
BOX(<18,-20,320>)
BOX(<19,-20,320>)
BOX(<20,-20,320>)
BOX(<27,-20,320>)
BOX(<29,-20,320>)
BOX(<16,-19,320>)
BOX(<17,-19,320>)
BOX(<19,-19,320>)
BOX(<20,-19,320>)
BOX(<21,-19,320>)
BOX(<27,-19,320>)
BOX(<30,-19,320>)
BOX(<-8,-18,320>)
BOX(<18,-18,320>)
BOX(<20,-18,320>)
BOX(<21,-18,320>)
BOX(<23,-18,320>)
BOX(<24,-18,320>)
BOX(<25,-18,320>)
BOX(<29,-18,320>)
BOX(<30,-18,320>)
BOX(<-8,-17,320>)
BOX(<19,-17,320>)
BOX(<20,-17,320>)
BOX(<28,-17,320>)
BOX(<30,-17,320>)
BOX(<-27,-16,320>)
BOX(<-8,-16,320>)
BOX(<17,-16,320>)
BOX(<19,-16,320>)
BOX(<20,-16,320>)
BOX(<24,-16,320>)
BOX(<25,-16,320>)
BOX(<28,-16,320>)
BOX(<29,-16,320>)
BOX(<46,-16,320>)
BOX(<47,-16,320>)
BOX(<-28,-15,320>)
BOX(<17,-15,320>)
BOX(<18,-15,320>)
BOX(<29,-15,320>)
BOX(<30,-15,320>)
BOX(<46,-15,320>)
BOX(<47,-15,320>)
BOX(<-28,-14,320>)
BOX(<-27,-14,320>)
BOX(<-26,-14,320>)
BOX(<30,-14,320>)
BOX(<12,-13,320>)
BOX(<13,-13,320>)
BOX(<20,-13,320>)
BOX(<21,-13,320>)
BOX(<22,-13,320>)
BOX(<28,-13,320>)
BOX(<30,-13,320>)
BOX(<34,-13,320>)
BOX(<35,-13,320>)
BOX(<28,-12,320>)
BOX(<34,-12,320>)
BOX(<35,-12,320>)
BOX(<41,-12,320>)
BOX(<42,-12,320>)
BOX(<41,-11,320>)
BOX(<42,-11,320>)
BOX(<31,-10,320>)
BOX(<31,-9,320>)
BOX(<38,-9,320>)
BOX(<39,-9,320>)
BOX(<31,-8,320>)
BOX(<32,-8,320>)
BOX(<33,-8,320>)
BOX(<39,-8,320>)
BOX(<40,-8,320>)
BOX(<15,-7,320>)
BOX(<16,-7,320>)
BOX(<17,-7,320>)
BOX(<31,-7,320>)
BOX(<34,-7,320>)
BOX(<39,-7,320>)
BOX(<57,-7,320>)
BOX(<58,-7,320>)
BOX(<-7,-6,320>)
BOX(<-6,-6,320>)
BOX(<14,-6,320>)
BOX(<30,-6,320>)
BOX(<31,-6,320>)
BOX(<38,-6,320>)
BOX(<56,-6,320>)
BOX(<58,-6,320>)
BOX(<-7,-5,320>)
BOX(<-6,-5,320>)
BOX(<14,-5,320>)
BOX(<18,-5,320>)
BOX(<31,-5,320>)
BOX(<33,-5,320>)
BOX(<56,-5,320>)
BOX(<57,-5,320>)
BOX(<32,-4,320>)
BOX(<15,-3,320>)
BOX(<18,-3,320>)
BOX(<16,-2,320>)
BOX(<17,-2,320>)
BOX(<18,-2,320>)
BOX(<-13,4,320>)
BOX(<-12,4,320>)
BOX(<-11,4,320>)
BOX(<-13,5,320>)
BOX(<-10,5,320>)
BOX(<-27,6,320>)
BOX(<-52,7,320>)
BOX(<-51,7,320>)
BOX(<-28,7,320>)
BOX(<-26,7,320>)
BOX(<-13,7,320>)
BOX(<-9,7,320>)
BOX(<11,7,320>)
BOX(<12,7,320>)
BOX(<-53,8,320>)
BOX(<-51,8,320>)
BOX(<-33,8,320>)
BOX(<-26,8,320>)
BOX(<-25,8,320>)
BOX(<-9,8,320>)
BOX(<11,8,320>)
BOX(<12,8,320>)
BOX(<-53,9,320>)
BOX(<-52,9,320>)
BOX(<-34,9,320>)
BOX(<-29,9,320>)
BOX(<-26,9,320>)
BOX(<-12,9,320>)
BOX(<-11,9,320>)
BOX(<-10,9,320>)
BOX(<-35,10,320>)
BOX(<-34,10,320>)
BOX(<-28,10,320>)
BOX(<-27,10,320>)
BOX(<-26,10,320>)
BOX(<-34,11,320>)
BOX(<-33,11,320>)
BOX(<-26,11,320>)
BOX(<-26,12,320>)
BOX(<-37,13,320>)
BOX(<-36,13,320>)
BOX(<-37,14,320>)
BOX(<-36,14,320>)
BOX(<-30,14,320>)
BOX(<-29,14,320>)
BOX(<-23,14,320>)
BOX(<-30,15,320>)
BOX(<-29,15,320>)
BOX(<-25,15,320>)
BOX(<-23,15,320>)
BOX(<-17,15,320>)
BOX(<-16,15,320>)
BOX(<-15,15,320>)
BOX(<-8,15,320>)
BOX(<-7,15,320>)
BOX(<-25,16,320>)
BOX(<31,16,320>)
BOX(<32,16,320>)
BOX(<33,16,320>)
BOX(<-42,17,320>)
BOX(<-41,17,320>)
BOX(<-25,17,320>)
BOX(<-24,17,320>)
BOX(<-13,17,320>)
BOX(<-12,17,320>)
BOX(<33,17,320>)
BOX(<-42,18,320>)
BOX(<-41,18,320>)
BOX(<-24,18,320>)
BOX(<-23,18,320>)
BOX(<-20,18,320>)
BOX(<-19,18,320>)
BOX(<-15,18,320>)
BOX(<-14,18,320>)
BOX(<-12,18,320>)
BOX(<13,18,320>)
BOX(<32,18,320>)
BOX(<-25,19,320>)
BOX(<-23,19,320>)
BOX(<-15,19,320>)
BOX(<-14,19,320>)
BOX(<13,19,320>)
BOX(<-25,20,320>)
BOX(<-24,20,320>)
BOX(<-20,20,320>)
BOX(<-19,20,320>)
BOX(<-18,20,320>)
BOX(<-16,20,320>)
BOX(<-15,20,320>)
BOX(<-13,20,320>)
BOX(<13,20,320>)
BOX(<-25,21,320>)
BOX(<-22,21,320>)
BOX(<-16,21,320>)
BOX(<-15,21,320>)
BOX(<-14,21,320>)
BOX(<-12,21,320>)
BOX(<-11,21,320>)
BOX(<-24,22,320>)
BOX(<-22,22,320>)
BOX(<-15,22,320>)
BOX(<-14,22,320>)
BOX(<-13,22,320>)
BOX(<-12,22,320>)
BOX(<-11,22,320>)
BOX(<-14,23,320>)
BOX(<-13,23,320>)
BOX(<-12,23,320>)
BOX(<7,23,320>)
BOX(<8,23,320>)
BOX(<-13,24,320>)
BOX(<7,24,320>)
BOX(<8,24,320>)
BOX(<0,25,320>)
BOX(<1,25,320>)
BOX(<0,26,320>)
BOX(<1,26,320>)
BOX(<4,33,320>)
BOX(<5,33,320>)
BOX(<4,34,320>)
BOX(<5,34,320>)
BOX(<-6,43,320>)
BOX(<-5,43,320>)
BOX(<-6,44,320>)
BOX(<-4,44,320>)
BOX(<-5,45,320>)
BOX(<-4,45,320>)
BOX(<-19,49,320>)
BOX(<-18,50,320>)
BOX(<-20,51,320>)
BOX(<-19,51,320>)
BOX(<-18,51,320>)
BOX(<24,-50,321>)
BOX(<23,-49,321>)
BOX(<24,-49,321>)
BOX(<23,-48,321>)
BOX(<25,-48,321>)
BOX(<9,-43,321>)
BOX(<10,-43,321>)
BOX(<9,-42,321>)
BOX(<11,-42,321>)
BOX(<10,-41,321>)
BOX(<11,-41,321>)
BOX(<0,-32,321>)
BOX(<1,-32,321>)
BOX(<0,-31,321>)
BOX(<1,-31,321>)
BOX(<4,-24,321>)
BOX(<5,-24,321>)
BOX(<4,-23,321>)
BOX(<5,-23,321>)
BOX(<-3,-22,321>)
BOX(<-2,-22,321>)
BOX(<17,-22,321>)
BOX(<18,-22,321>)
BOX(<19,-22,321>)
BOX(<-3,-21,321>)
BOX(<-2,-21,321>)
BOX(<16,-21,321>)
BOX(<20,-21,321>)
BOX(<21,-20,321>)
BOX(<28,-20,321>)
BOX(<16,-19,321>)
BOX(<22,-19,321>)
BOX(<24,-19,321>)
BOX(<26,-19,321>)
BOX(<30,-19,321>)
BOX(<17,-18,321>)
BOX(<18,-18,321>)
BOX(<22,-18,321>)
BOX(<24,-18,321>)
BOX(<28,-18,321>)
BOX(<30,-18,321>)
BOX(<31,-18,321>)
BOX(<-9,-17,321>)
BOX(<-8,-17,321>)
BOX(<-7,-17,321>)
BOX(<23,-17,321>)
BOX(<28,-17,321>)
BOX(<30,-17,321>)
BOX(<17,-16,321>)
BOX(<20,-16,321>)
BOX(<28,-16,321>)
BOX(<46,-16,321>)
BOX(<47,-16,321>)
BOX(<-28,-15,321>)
BOX(<-26,-15,321>)
BOX(<17,-15,321>)
BOX(<18,-15,321>)
BOX(<19,-15,321>)
BOX(<28,-15,321>)
BOX(<30,-15,321>)
BOX(<46,-15,321>)
BOX(<47,-15,321>)
BOX(<-28,-14,321>)
BOX(<-27,-14,321>)
BOX(<21,-14,321>)
BOX(<30,-14,321>)
BOX(<31,-14,321>)
BOX(<-27,-13,321>)
BOX(<21,-13,321>)
BOX(<34,-13,321>)
BOX(<35,-13,321>)
BOX(<21,-12,321>)
BOX(<29,-12,321>)
BOX(<34,-12,321>)
BOX(<35,-12,321>)
BOX(<41,-12,321>)
BOX(<42,-12,321>)
BOX(<41,-11,321>)
BOX(<42,-11,321>)
BOX(<30,-9,321>)
BOX(<31,-9,321>)
BOX(<38,-9,321>)
BOX(<39,-9,321>)
BOX(<40,-9,321>)
BOX(<16,-8,321>)
BOX(<30,-8,321>)
BOX(<31,-8,321>)
BOX(<33,-8,321>)
BOX(<40,-8,321>)
BOX(<15,-7,321>)
BOX(<16,-7,321>)
BOX(<33,-7,321>)
BOX(<38,-7,321>)
BOX(<39,-7,321>)
BOX(<40,-7,321>)
BOX(<57,-7,321>)
BOX(<58,-7,321>)
BOX(<-7,-6,321>)
BOX(<-6,-6,321>)
BOX(<14,-6,321>)
BOX(<16,-6,321>)
BOX(<17,-6,321>)
BOX(<30,-6,321>)
BOX(<31,-6,321>)
BOX(<56,-6,321>)
BOX(<58,-6,321>)
BOX(<-7,-5,321>)
BOX(<-6,-5,321>)
BOX(<30,-5,321>)
BOX(<31,-5,321>)
BOX(<56,-5,321>)
BOX(<57,-5,321>)
BOX(<32,-4,321>)
BOX(<16,-3,321>)
BOX(<18,-3,321>)
BOX(<16,-2,321>)
BOX(<17,-2,321>)
BOX(<18,-2,321>)
BOX(<17,-1,321>)
BOX(<-12,3,321>)
BOX(<-13,4,321>)
BOX(<-12,4,321>)
BOX(<-11,4,321>)
BOX(<-13,5,321>)
BOX(<-11,5,321>)
BOX(<-27,6,321>)
BOX(<-52,7,321>)
BOX(<-51,7,321>)
BOX(<-26,7,321>)
BOX(<-25,7,321>)
BOX(<11,7,321>)
BOX(<12,7,321>)
BOX(<-53,8,321>)
BOX(<-51,8,321>)
BOX(<-26,8,321>)
BOX(<-25,8,321>)
BOX(<-12,8,321>)
BOX(<-11,8,321>)
BOX(<-9,8,321>)
BOX(<11,8,321>)
BOX(<12,8,321>)
BOX(<-53,9,321>)
BOX(<-52,9,321>)
BOX(<-35,9,321>)
BOX(<-34,9,321>)
BOX(<-33,9,321>)
BOX(<-28,9,321>)
BOX(<-11,9,321>)
BOX(<-10,9,321>)
BOX(<-35,10,321>)
BOX(<-28,10,321>)
BOX(<-26,10,321>)
BOX(<-25,10,321>)
BOX(<-11,10,321>)
BOX(<-35,11,321>)
BOX(<-34,11,321>)
BOX(<-33,11,321>)
BOX(<-26,11,321>)
BOX(<-25,11,321>)
BOX(<-37,13,321>)
BOX(<-36,13,321>)
BOX(<-37,14,321>)
BOX(<-36,14,321>)
BOX(<-30,14,321>)
BOX(<-29,14,321>)
BOX(<-24,14,321>)
BOX(<-16,14,321>)
BOX(<-30,15,321>)
BOX(<-29,15,321>)
BOX(<-16,15,321>)
BOX(<32,15,321>)
BOX(<-26,16,321>)
BOX(<-25,16,321>)
BOX(<-16,16,321>)
BOX(<32,16,321>)
BOX(<33,16,321>)
BOX(<-42,17,321>)
BOX(<-41,17,321>)
BOX(<-25,17,321>)
BOX(<-23,17,321>)
BOX(<-14,17,321>)
BOX(<-13,17,321>)
BOX(<-12,17,321>)
BOX(<31,17,321>)
BOX(<33,17,321>)
BOX(<-42,18,321>)
BOX(<-41,18,321>)
BOX(<-23,18,321>)
BOX(<-15,18,321>)
BOX(<-12,18,321>)
BOX(<-25,19,321>)
BOX(<-23,19,321>)
BOX(<-18,19,321>)
BOX(<12,19,321>)
BOX(<13,19,321>)
BOX(<14,19,321>)
BOX(<-26,20,321>)
BOX(<-25,20,321>)
BOX(<-23,20,321>)
BOX(<-19,20,321>)
BOX(<-17,20,321>)
BOX(<-13,20,321>)
BOX(<-12,20,321>)
BOX(<-25,21,321>)
BOX(<-21,21,321>)
BOX(<-19,21,321>)
BOX(<-17,21,321>)
BOX(<-11,21,321>)
BOX(<-23,22,321>)
BOX(<-16,22,321>)
BOX(<-15,23,321>)
BOX(<-11,23,321>)
BOX(<7,23,321>)
BOX(<8,23,321>)
BOX(<-14,24,321>)
BOX(<-13,24,321>)
BOX(<-12,24,321>)
BOX(<7,24,321>)
BOX(<8,24,321>)
BOX(<0,25,321>)
BOX(<1,25,321>)
BOX(<0,26,321>)
BOX(<1,26,321>)
BOX(<4,33,321>)
BOX(<5,33,321>)
BOX(<4,34,321>)
BOX(<5,34,321>)
BOX(<-6,43,321>)
BOX(<-5,43,321>)
BOX(<-6,44,321>)
BOX(<-4,44,321>)
BOX(<-5,45,321>)
BOX(<-4,45,321>)
BOX(<-20,50,321>)
BOX(<-18,50,321>)
BOX(<-19,51,321>)
BOX(<-18,51,321>)
BOX(<-19,52,321>)
BOX(<23,-50,322>)
BOX(<24,-50,322>)
BOX(<23,-49,322>)
BOX(<25,-49,322>)
BOX(<23,-48,322>)
BOX(<9,-43,322>)
BOX(<10,-43,322>)
BOX(<9,-42,322>)
BOX(<11,-42,322>)
BOX(<10,-41,322>)
BOX(<11,-41,322>)
BOX(<0,-32,322>)
BOX(<1,-32,322>)
BOX(<0,-31,322>)
BOX(<1,-31,322>)
BOX(<4,-24,322>)
BOX(<5,-24,322>)
BOX(<4,-23,322>)
BOX(<5,-23,322>)
BOX(<18,-23,322>)
BOX(<-3,-22,322>)
BOX(<-2,-22,322>)
BOX(<17,-22,322>)
BOX(<18,-22,322>)
BOX(<19,-22,322>)
BOX(<-3,-21,322>)
BOX(<-2,-21,322>)
BOX(<17,-21,322>)
BOX(<18,-21,322>)
BOX(<19,-21,322>)
BOX(<20,-21,322>)
BOX(<21,-20,322>)
BOX(<17,-19,322>)
BOX(<21,-19,322>)
BOX(<22,-19,322>)
BOX(<25,-19,322>)
BOX(<27,-19,322>)
BOX(<30,-19,322>)
BOX(<31,-19,322>)
BOX(<-8,-18,322>)
BOX(<17,-18,322>)
BOX(<22,-18,322>)
BOX(<24,-18,322>)
BOX(<25,-18,322>)
BOX(<27,-18,322>)
BOX(<30,-18,322>)
BOX(<31,-18,322>)
BOX(<-8,-17,322>)
BOX(<17,-17,322>)
BOX(<18,-17,322>)
BOX(<23,-17,322>)
BOX(<27,-17,322>)
BOX(<28,-17,322>)
BOX(<30,-17,322>)
BOX(<31,-17,322>)
BOX(<-8,-16,322>)
BOX(<17,-16,322>)
BOX(<19,-16,322>)
BOX(<27,-16,322>)
BOX(<28,-16,322>)
BOX(<46,-16,322>)
BOX(<47,-16,322>)
BOX(<-28,-15,322>)
BOX(<17,-15,322>)
BOX(<18,-15,322>)
BOX(<19,-15,322>)
BOX(<20,-15,322>)
BOX(<30,-15,322>)
BOX(<31,-15,322>)
BOX(<46,-15,322>)
BOX(<47,-15,322>)
BOX(<-28,-14,322>)
BOX(<-26,-14,322>)
BOX(<18,-14,322>)
BOX(<20,-14,322>)
BOX(<29,-14,322>)
BOX(<30,-14,322>)
BOX(<31,-14,322>)
BOX(<-28,-13,322>)
BOX(<-27,-13,322>)
BOX(<20,-13,322>)
BOX(<21,-13,322>)
BOX(<22,-13,322>)
BOX(<30,-13,322>)
BOX(<34,-13,322>)
BOX(<35,-13,322>)
BOX(<34,-12,322>)
BOX(<35,-12,322>)
BOX(<41,-12,322>)
BOX(<42,-12,322>)
BOX(<41,-11,322>)
BOX(<42,-11,322>)
BOX(<39,-10,322>)
BOX(<40,-10,322>)
BOX(<41,-10,322>)
BOX(<30,-9,322>)
BOX(<31,-9,322>)
BOX(<32,-9,322>)
BOX(<39,-9,322>)
BOX(<40,-9,322>)
BOX(<15,-8,322>)
BOX(<16,-8,322>)
BOX(<30,-8,322>)
BOX(<31,-8,322>)
BOX(<41,-8,322>)
BOX(<39,-7,322>)
BOX(<40,-7,322>)
BOX(<57,-7,322>)
BOX(<58,-7,322>)
BOX(<-7,-6,322>)
BOX(<-6,-6,322>)
BOX(<16,-6,322>)
BOX(<17,-6,322>)
BOX(<30,-6,322>)
BOX(<31,-6,322>)
BOX(<32,-6,322>)
BOX(<39,-6,322>)
BOX(<56,-6,322>)
BOX(<58,-6,322>)
BOX(<-7,-5,322>)
BOX(<-6,-5,322>)
BOX(<30,-5,322>)
BOX(<32,-5,322>)
BOX(<56,-5,322>)
BOX(<57,-5,322>)
BOX(<31,-4,322>)
BOX(<16,-3,322>)
BOX(<18,-3,322>)
BOX(<16,-2,322>)
BOX(<18,-2,322>)
BOX(<16,-1,322>)
BOX(<17,-1,322>)
BOX(<18,-1,322>)
BOX(<-13,3,322>)
BOX(<-12,3,322>)
BOX(<-11,3,322>)
BOX(<-13,4,322>)
BOX(<-11,4,322>)
BOX(<-13,5,322>)
BOX(<-11,5,322>)
BOX(<-26,6,322>)
BOX(<-52,7,322>)
BOX(<-51,7,322>)
BOX(<-27,7,322>)
BOX(<-25,7,322>)
BOX(<11,7,322>)
BOX(<12,7,322>)
BOX(<-53,8,322>)
BOX(<-51,8,322>)
BOX(<-34,8,322>)
BOX(<-27,8,322>)
BOX(<-26,8,322>)
BOX(<-25,8,322>)
BOX(<-12,8,322>)
BOX(<-11,8,322>)
BOX(<11,8,322>)
BOX(<12,8,322>)
BOX(<-53,9,322>)
BOX(<-52,9,322>)
BOX(<-35,9,322>)
BOX(<-34,9,322>)
BOX(<-36,10,322>)
BOX(<-26,10,322>)
BOX(<-25,10,322>)
BOX(<-11,10,322>)
BOX(<-10,10,322>)
BOX(<-35,11,322>)
BOX(<-34,11,322>)
BOX(<-27,11,322>)
BOX(<-26,11,322>)
BOX(<-25,11,322>)
BOX(<-36,12,322>)
BOX(<-35,12,322>)
BOX(<-34,12,322>)
BOX(<-37,13,322>)
BOX(<-36,13,322>)
BOX(<-37,14,322>)
BOX(<-36,14,322>)
BOX(<-30,14,322>)
BOX(<-29,14,322>)
BOX(<-30,15,322>)
BOX(<-29,15,322>)
BOX(<-25,15,322>)
BOX(<-17,15,322>)
BOX(<-16,15,322>)
BOX(<-15,15,322>)
BOX(<32,15,322>)
BOX(<33,15,322>)
BOX(<-26,16,322>)
BOX(<-25,16,322>)
BOX(<-24,16,322>)
BOX(<-15,16,322>)
BOX(<-13,16,322>)
BOX(<31,16,322>)
BOX(<33,16,322>)
BOX(<-42,17,322>)
BOX(<-41,17,322>)
BOX(<-26,17,322>)
BOX(<-25,17,322>)
BOX(<-15,17,322>)
BOX(<-14,17,322>)
BOX(<-13,17,322>)
BOX(<-12,17,322>)
BOX(<33,17,322>)
BOX(<-42,18,322>)
BOX(<-41,18,322>)
BOX(<-23,18,322>)
BOX(<-22,18,322>)
BOX(<-14,18,322>)
BOX(<-12,18,322>)
BOX(<13,18,322>)
BOX(<-26,19,322>)
BOX(<-25,19,322>)
BOX(<-23,19,322>)
BOX(<-22,19,322>)
BOX(<-18,19,322>)
BOX(<-13,19,322>)
BOX(<-12,19,322>)
BOX(<13,19,322>)
BOX(<-26,20,322>)
BOX(<-25,20,322>)
BOX(<-22,20,322>)
BOX(<-20,20,322>)
BOX(<-19,20,322>)
BOX(<-17,20,322>)
BOX(<-12,20,322>)
BOX(<13,20,322>)
BOX(<-26,21,322>)
BOX(<-25,21,322>)
BOX(<-22,21,322>)
BOX(<-20,21,322>)
BOX(<-17,21,322>)
BOX(<-16,21,322>)
BOX(<-12,21,322>)
BOX(<-16,22,322>)
BOX(<-15,23,322>)
BOX(<-14,23,322>)
BOX(<-13,23,322>)
BOX(<-12,23,322>)
BOX(<7,23,322>)
BOX(<8,23,322>)
BOX(<-14,24,322>)
BOX(<-13,24,322>)
BOX(<-12,24,322>)
BOX(<7,24,322>)
BOX(<8,24,322>)
BOX(<-13,25,322>)
BOX(<0,25,322>)
BOX(<1,25,322>)
BOX(<0,26,322>)
BOX(<1,26,322>)
BOX(<4,33,322>)
BOX(<5,33,322>)
BOX(<4,34,322>)
BOX(<5,34,322>)
BOX(<-6,43,322>)
BOX(<-5,43,322>)
BOX(<-6,44,322>)
BOX(<-4,44,322>)
BOX(<-5,45,322>)
BOX(<-4,45,322>)
BOX(<-18,50,322>)
BOX(<-20,51,322>)
BOX(<-18,51,322>)
BOX(<-19,52,322>)
BOX(<-18,52,322>)
BOX(<23,-50,323>)
BOX(<24,-50,323>)
BOX(<22,-49,323>)
BOX(<23,-49,323>)
BOX(<24,-48,323>)
BOX(<9,-43,323>)
BOX(<10,-43,323>)
BOX(<9,-42,323>)
BOX(<11,-42,323>)
BOX(<10,-41,323>)
BOX(<11,-41,323>)
BOX(<0,-32,323>)
BOX(<1,-32,323>)
BOX(<0,-31,323>)
BOX(<1,-31,323>)
BOX(<4,-24,323>)
BOX(<5,-24,323>)
BOX(<4,-23,323>)
BOX(<5,-23,323>)
BOX(<17,-23,323>)
BOX(<18,-23,323>)
BOX(<19,-23,323>)
BOX(<-3,-22,323>)
BOX(<-2,-22,323>)
BOX(<20,-22,323>)
BOX(<-3,-21,323>)
BOX(<-2,-21,323>)
BOX(<17,-21,323>)
BOX(<20,-21,323>)
BOX(<17,-20,323>)
BOX(<19,-20,323>)
BOX(<21,-20,323>)
BOX(<22,-20,323>)
BOX(<21,-19,323>)
BOX(<22,-19,323>)
BOX(<23,-19,323>)
BOX(<24,-19,323>)
BOX(<25,-19,323>)
BOX(<30,-19,323>)
BOX(<31,-19,323>)
BOX(<16,-18,323>)
BOX(<17,-18,323>)
BOX(<21,-18,323>)
BOX(<22,-18,323>)
BOX(<24,-18,323>)
BOX(<25,-18,323>)
BOX(<27,-18,323>)
BOX(<32,-18,323>)
BOX(<-9,-17,323>)
BOX(<-8,-17,323>)
BOX(<-7,-17,323>)
BOX(<16,-17,323>)
BOX(<17,-17,323>)
BOX(<23,-17,323>)
BOX(<24,-17,323>)
BOX(<30,-17,323>)
BOX(<31,-17,323>)
BOX(<16,-16,323>)
BOX(<20,-16,323>)
BOX(<27,-16,323>)
BOX(<28,-16,323>)
BOX(<46,-16,323>)
BOX(<47,-16,323>)
BOX(<-27,-15,323>)
BOX(<17,-15,323>)
BOX(<20,-15,323>)
BOX(<28,-15,323>)
BOX(<31,-15,323>)
BOX(<46,-15,323>)
BOX(<47,-15,323>)
BOX(<-29,-14,323>)
BOX(<-28,-14,323>)
BOX(<17,-14,323>)
BOX(<18,-14,323>)
BOX(<29,-14,323>)
BOX(<-28,-13,323>)
BOX(<-27,-13,323>)
BOX(<19,-13,323>)
BOX(<20,-13,323>)
BOX(<21,-13,323>)
BOX(<29,-13,323>)
BOX(<30,-13,323>)
BOX(<31,-13,323>)
BOX(<34,-13,323>)
BOX(<35,-13,323>)
BOX(<21,-12,323>)
BOX(<34,-12,323>)
BOX(<35,-12,323>)
BOX(<41,-12,323>)
BOX(<42,-12,323>)
BOX(<31,-10,323>)
BOX(<39,-10,323>)
BOX(<42,-10,323>)
BOX(<30,-9,323>)
BOX(<32,-9,323>)
BOX(<39,-9,323>)
BOX(<30,-8,323>)
BOX(<32,-8,323>)
BOX(<41,-8,323>)
BOX(<15,-7,323>)
BOX(<17,-7,323>)
BOX(<32,-7,323>)
BOX(<39,-7,323>)
BOX(<40,-7,323>)
BOX(<57,-7,323>)
BOX(<58,-7,323>)
BOX(<-7,-6,323>)
BOX(<-6,-6,323>)
BOX(<30,-6,323>)
BOX(<32,-6,323>)
BOX(<39,-6,323>)
BOX(<40,-6,323>)
BOX(<56,-6,323>)
BOX(<58,-6,323>)
BOX(<-7,-5,323>)
BOX(<-6,-5,323>)
BOX(<30,-5,323>)
BOX(<32,-5,323>)
BOX(<56,-5,323>)
BOX(<57,-5,323>)
BOX(<31,-4,323>)
BOX(<15,-2,323>)
BOX(<16,-2,323>)
BOX(<18,-2,323>)
BOX(<19,-2,323>)
BOX(<16,-1,323>)
BOX(<18,-1,323>)
BOX(<17,0,323>)
BOX(<-12,2,323>)
BOX(<-13,3,323>)
BOX(<-11,3,323>)
BOX(<-14,4,323>)
BOX(<-13,4,323>)
BOX(<-11,4,323>)
BOX(<-10,4,323>)
BOX(<-26,6,323>)
BOX(<-52,7,323>)
BOX(<-51,7,323>)
BOX(<-27,7,323>)
BOX(<-25,7,323>)
BOX(<11,7,323>)
BOX(<12,7,323>)
BOX(<-53,8,323>)
BOX(<-51,8,323>)
BOX(<-35,8,323>)
BOX(<-34,8,323>)
BOX(<-27,8,323>)
BOX(<-25,8,323>)
BOX(<11,8,323>)
BOX(<12,8,323>)
BOX(<-53,9,323>)
BOX(<-52,9,323>)
BOX(<-35,9,323>)
BOX(<-34,9,323>)
BOX(<-27,9,323>)
BOX(<-12,9,323>)
BOX(<-10,9,323>)
BOX(<-36,10,323>)
BOX(<-27,10,323>)
BOX(<-25,10,323>)
BOX(<-34,11,323>)
BOX(<-27,11,323>)
BOX(<-25,11,323>)
BOX(<-37,12,323>)
BOX(<-34,12,323>)
BOX(<-26,12,323>)
BOX(<-37,14,323>)
BOX(<-36,14,323>)
BOX(<-30,14,323>)
BOX(<-29,14,323>)
BOX(<-16,14,323>)
BOX(<-30,15,323>)
BOX(<-29,15,323>)
BOX(<-26,15,323>)
BOX(<-25,15,323>)
BOX(<-24,15,323>)
BOX(<-16,15,323>)
BOX(<-15,15,323>)
BOX(<-14,15,323>)
BOX(<32,15,323>)
BOX(<33,15,323>)
BOX(<-24,16,323>)
BOX(<-13,16,323>)
BOX(<-12,16,323>)
BOX(<33,16,323>)
BOX(<34,16,323>)
BOX(<-42,17,323>)
BOX(<-41,17,323>)
BOX(<-26,17,323>)
BOX(<-23,17,323>)
BOX(<-15,17,323>)
BOX(<-12,17,323>)
BOX(<32,17,323>)
BOX(<-42,18,323>)
BOX(<-41,18,323>)
BOX(<-23,18,323>)
BOX(<-22,18,323>)
BOX(<-15,18,323>)
BOX(<-11,18,323>)
BOX(<-26,19,323>)
BOX(<-25,19,323>)
BOX(<-19,19,323>)
BOX(<-18,19,323>)
BOX(<-12,19,323>)
BOX(<-11,19,323>)
BOX(<12,19,323>)
BOX(<13,19,323>)
BOX(<14,19,323>)
BOX(<-27,20,323>)
BOX(<-22,20,323>)
BOX(<-20,20,323>)
BOX(<-19,20,323>)
BOX(<-17,20,323>)
BOX(<-16,20,323>)
BOX(<-12,20,323>)
BOX(<-11,20,323>)
BOX(<-26,21,323>)
BOX(<-25,21,323>)
BOX(<-20,21,323>)
BOX(<-19,21,323>)
BOX(<-18,21,323>)
BOX(<-17,21,323>)
BOX(<-16,21,323>)
BOX(<-17,22,323>)
BOX(<-16,22,323>)
BOX(<-14,22,323>)
BOX(<-12,22,323>)
BOX(<-15,23,323>)
BOX(<-12,23,323>)
BOX(<7,23,323>)
BOX(<8,23,323>)
BOX(<-15,24,323>)
BOX(<7,24,323>)
BOX(<8,24,323>)
BOX(<-14,25,323>)
BOX(<-13,25,323>)
BOX(<-12,25,323>)
BOX(<0,25,323>)
BOX(<1,25,323>)
BOX(<0,26,323>)
BOX(<1,26,323>)
BOX(<4,33,323>)
BOX(<5,33,323>)
BOX(<4,34,323>)
BOX(<5,34,323>)
BOX(<-6,43,323>)
BOX(<-5,43,323>)
BOX(<-6,44,323>)
BOX(<-4,44,323>)
BOX(<-5,45,323>)
BOX(<-4,45,323>)
BOX(<-19,50,323>)
BOX(<-18,51,323>)
BOX(<-17,51,323>)
BOX(<-19,52,323>)
BOX(<-18,52,323>)
BOX(<22,-50,324>)
BOX(<23,-50,324>)
BOX(<24,-50,324>)
BOX(<22,-49,324>)
BOX(<23,-48,324>)
BOX(<9,-43,324>)
BOX(<10,-43,324>)
BOX(<9,-42,324>)
BOX(<11,-42,324>)
BOX(<10,-41,324>)
BOX(<11,-41,324>)
BOX(<0,-32,324>)
BOX(<1,-32,324>)
BOX(<0,-31,324>)
BOX(<1,-31,324>)
BOX(<4,-24,324>)
BOX(<5,-24,324>)
BOX(<18,-24,324>)
BOX(<4,-23,324>)
BOX(<5,-23,324>)
BOX(<18,-23,324>)
BOX(<19,-23,324>)
BOX(<-3,-22,324>)
BOX(<-2,-22,324>)
BOX(<17,-22,324>)
BOX(<20,-22,324>)
BOX(<-3,-21,324>)
BOX(<-2,-21,324>)
BOX(<18,-21,324>)
BOX(<19,-21,324>)
BOX(<20,-21,324>)
BOX(<18,-20,324>)
BOX(<24,-20,324>)
BOX(<16,-19,324>)
BOX(<17,-19,324>)
BOX(<18,-19,324>)
BOX(<25,-19,324>)
BOX(<26,-19,324>)
BOX(<31,-19,324>)
BOX(<-8,-18,324>)
BOX(<16,-18,324>)
BOX(<17,-18,324>)
BOX(<21,-18,324>)
BOX(<26,-18,324>)
BOX(<32,-18,324>)
BOX(<-8,-17,324>)
BOX(<15,-17,324>)
BOX(<21,-17,324>)
BOX(<22,-17,324>)
BOX(<23,-17,324>)
BOX(<24,-17,324>)
BOX(<25,-17,324>)
BOX(<26,-17,324>)
BOX(<27,-17,324>)
BOX(<28,-17,324>)
BOX(<31,-17,324>)
BOX(<-8,-16,324>)
BOX(<16,-16,324>)
BOX(<27,-16,324>)
BOX(<28,-16,324>)
BOX(<29,-16,324>)
BOX(<30,-16,324>)
BOX(<31,-16,324>)
BOX(<46,-16,324>)
BOX(<47,-16,324>)
BOX(<-28,-15,324>)
BOX(<16,-15,324>)
BOX(<17,-15,324>)
BOX(<18,-15,324>)
BOX(<19,-15,324>)
BOX(<27,-15,324>)
BOX(<28,-15,324>)
BOX(<29,-15,324>)
BOX(<46,-15,324>)
BOX(<47,-15,324>)
BOX(<-29,-14,324>)
BOX(<17,-14,324>)
BOX(<18,-14,324>)
BOX(<21,-14,324>)
BOX(<28,-14,324>)
BOX(<29,-14,324>)
BOX(<31,-14,324>)
BOX(<-29,-13,324>)
BOX(<-28,-13,324>)
BOX(<-27,-13,324>)
BOX(<18,-13,324>)
BOX(<19,-13,324>)
BOX(<20,-13,324>)
BOX(<21,-13,324>)
BOX(<29,-13,324>)
BOX(<30,-13,324>)
BOX(<34,-13,324>)
BOX(<35,-13,324>)
BOX(<21,-12,324>)
BOX(<30,-12,324>)
BOX(<34,-12,324>)
BOX(<35,-12,324>)
BOX(<41,-11,324>)
BOX(<42,-11,324>)
BOX(<31,-10,324>)
BOX(<30,-9,324>)
BOX(<32,-9,324>)
BOX(<40,-9,324>)
BOX(<32,-8,324>)
BOX(<33,-8,324>)
BOX(<39,-8,324>)
BOX(<32,-7,324>)
BOX(<33,-7,324>)
BOX(<39,-7,324>)
BOX(<41,-7,324>)
BOX(<57,-7,324>)
BOX(<58,-7,324>)
BOX(<-7,-6,324>)
BOX(<-6,-6,324>)
BOX(<32,-6,324>)
BOX(<33,-6,324>)
BOX(<39,-6,324>)
BOX(<40,-6,324>)
BOX(<56,-6,324>)
BOX(<58,-6,324>)
BOX(<-7,-5,324>)
BOX(<-6,-5,324>)
BOX(<30,-5,324>)
BOX(<32,-5,324>)
BOX(<56,-5,324>)
BOX(<57,-5,324>)
BOX(<31,-4,324>)
BOX(<15,-2,324>)
BOX(<16,-2,324>)
BOX(<18,-2,324>)
BOX(<19,-2,324>)
BOX(<15,-1,324>)
BOX(<16,-1,324>)
BOX(<18,-1,324>)
BOX(<19,-1,324>)
BOX(<17,0,324>)
BOX(<-12,2,324>)
BOX(<-14,3,324>)
BOX(<-13,3,324>)
BOX(<-11,3,324>)
BOX(<-10,3,324>)
BOX(<-14,4,324>)
BOX(<-13,4,324>)
BOX(<-11,4,324>)
BOX(<-10,4,324>)
BOX(<-26,6,324>)
BOX(<-52,7,324>)
BOX(<-51,7,324>)
BOX(<-27,7,324>)
BOX(<-25,7,324>)
BOX(<11,7,324>)
BOX(<12,7,324>)
BOX(<-53,8,324>)
BOX(<-51,8,324>)
BOX(<-35,8,324>)
BOX(<-34,8,324>)
BOX(<-28,8,324>)
BOX(<-27,8,324>)
BOX(<11,8,324>)
BOX(<12,8,324>)
BOX(<-53,9,324>)
BOX(<-52,9,324>)
BOX(<-36,9,324>)
BOX(<-34,9,324>)
BOX(<-28,9,324>)
BOX(<-27,9,324>)
BOX(<-34,10,324>)
BOX(<-28,10,324>)
BOX(<-27,10,324>)
BOX(<-35,11,324>)
BOX(<-27,11,324>)
BOX(<-25,11,324>)
BOX(<-26,12,324>)
BOX(<-37,13,324>)
BOX(<-36,13,324>)
BOX(<-30,14,324>)
BOX(<-29,14,324>)
BOX(<-25,14,324>)
BOX(<-16,14,324>)
BOX(<-30,15,324>)
BOX(<-29,15,324>)
BOX(<-25,15,324>)
BOX(<-24,15,324>)
BOX(<-16,15,324>)
BOX(<-15,15,324>)
BOX(<-14,15,324>)
BOX(<-13,15,324>)
BOX(<32,15,324>)
BOX(<33,15,324>)
BOX(<34,15,324>)
BOX(<-26,16,324>)
BOX(<-24,16,324>)
BOX(<-23,16,324>)
BOX(<-16,16,324>)
BOX(<-13,16,324>)
BOX(<-12,16,324>)
BOX(<34,16,324>)
BOX(<-42,17,324>)
BOX(<-41,17,324>)
BOX(<-24,17,324>)
BOX(<-23,17,324>)
BOX(<-22,17,324>)
BOX(<-14,17,324>)
BOX(<-13,17,324>)
BOX(<-12,17,324>)
BOX(<-11,17,324>)
BOX(<33,17,324>)
BOX(<-42,18,324>)
BOX(<-41,18,324>)
BOX(<-26,18,324>)
BOX(<-25,18,324>)
BOX(<-24,18,324>)
BOX(<-23,18,324>)
BOX(<-22,18,324>)
BOX(<-11,18,324>)
BOX(<13,18,324>)
BOX(<-26,19,324>)
BOX(<-23,19,324>)
BOX(<-22,19,324>)
BOX(<-21,19,324>)
BOX(<-20,19,324>)
BOX(<-19,19,324>)
BOX(<-18,19,324>)
BOX(<-17,19,324>)
BOX(<-16,19,324>)
BOX(<-10,19,324>)
BOX(<13,19,324>)
BOX(<-27,20,324>)
BOX(<-21,20,324>)
BOX(<-16,20,324>)
BOX(<-12,20,324>)
BOX(<-11,20,324>)
BOX(<13,20,324>)
BOX(<-26,21,324>)
BOX(<-21,21,324>)
BOX(<-20,21,324>)
BOX(<-13,21,324>)
BOX(<-12,21,324>)
BOX(<-11,21,324>)
BOX(<-19,22,324>)
BOX(<-13,22,324>)
BOX(<-15,23,324>)
BOX(<-14,23,324>)
BOX(<-13,23,324>)
BOX(<7,23,324>)
BOX(<8,23,324>)
BOX(<-15,24,324>)
BOX(<-12,24,324>)
BOX(<7,24,324>)
BOX(<8,24,324>)
BOX(<-14,25,324>)
BOX(<-13,25,324>)
BOX(<0,25,324>)
BOX(<1,25,324>)
BOX(<-13,26,324>)
BOX(<0,26,324>)
BOX(<1,26,324>)
BOX(<4,33,324>)
BOX(<5,33,324>)
BOX(<4,34,324>)
BOX(<5,34,324>)
BOX(<-6,43,324>)
BOX(<-5,43,324>)
BOX(<-6,44,324>)
BOX(<-4,44,324>)
BOX(<-5,45,324>)
BOX(<-4,45,324>)
BOX(<-18,50,324>)
BOX(<-17,51,324>)
BOX(<-19,52,324>)
BOX(<-18,52,324>)
BOX(<-17,52,324>)
BOX(<23,-51,325>)
BOX(<22,-50,325>)
BOX(<23,-50,325>)
BOX(<22,-49,325>)
BOX(<24,-49,325>)
BOX(<9,-43,325>)
BOX(<10,-43,325>)
BOX(<9,-42,325>)
BOX(<11,-42,325>)
BOX(<10,-41,325>)
BOX(<11,-41,325>)
BOX(<0,-32,325>)
BOX(<1,-32,325>)
BOX(<0,-31,325>)
BOX(<1,-31,325>)
BOX(<4,-24,325>)
BOX(<5,-24,325>)
BOX(<18,-24,325>)
BOX(<19,-24,325>)
BOX(<4,-23,325>)
BOX(<5,-23,325>)
BOX(<17,-23,325>)
BOX(<18,-23,325>)
BOX(<19,-23,325>)
BOX(<-3,-22,325>)
BOX(<-2,-22,325>)
BOX(<17,-22,325>)
BOX(<20,-22,325>)
BOX(<-3,-21,325>)
BOX(<-2,-21,325>)
BOX(<17,-21,325>)
BOX(<18,-21,325>)
BOX(<20,-21,325>)
BOX(<25,-20,325>)
BOX(<16,-19,325>)
BOX(<18,-19,325>)
BOX(<25,-19,325>)
BOX(<26,-19,325>)
BOX(<15,-18,325>)
BOX(<18,-18,325>)
BOX(<21,-18,325>)
BOX(<23,-18,325>)
BOX(<31,-18,325>)
BOX(<32,-18,325>)
BOX(<-9,-17,325>)
BOX(<-8,-17,325>)
BOX(<-7,-17,325>)
BOX(<15,-17,325>)
BOX(<17,-17,325>)
BOX(<21,-17,325>)
BOX(<22,-17,325>)
BOX(<23,-17,325>)
BOX(<24,-17,325>)
BOX(<25,-17,325>)
BOX(<31,-17,325>)
BOX(<32,-17,325>)
BOX(<15,-16,325>)
BOX(<16,-16,325>)
BOX(<18,-16,325>)
BOX(<22,-16,325>)
BOX(<23,-16,325>)
BOX(<24,-16,325>)
BOX(<25,-16,325>)
BOX(<31,-16,325>)
BOX(<46,-16,325>)
BOX(<47,-16,325>)
BOX(<16,-15,325>)
BOX(<19,-15,325>)
BOX(<31,-15,325>)
BOX(<46,-15,325>)
BOX(<47,-15,325>)
BOX(<-29,-14,325>)
BOX(<-27,-14,325>)
BOX(<16,-14,325>)
BOX(<21,-14,325>)
BOX(<27,-14,325>)
BOX(<-29,-13,325>)
BOX(<-28,-13,325>)
BOX(<17,-13,325>)
BOX(<18,-13,325>)
BOX(<19,-13,325>)
BOX(<21,-13,325>)
BOX(<22,-13,325>)
BOX(<28,-13,325>)
BOX(<31,-13,325>)
BOX(<34,-13,325>)
BOX(<35,-13,325>)
BOX(<-28,-12,325>)
BOX(<19,-12,325>)
BOX(<21,-12,325>)
BOX(<29,-12,325>)
BOX(<30,-12,325>)
BOX(<34,-12,325>)
BOX(<35,-12,325>)
BOX(<31,-10,325>)
BOX(<41,-10,325>)
BOX(<32,-9,325>)
BOX(<33,-9,325>)
BOX(<39,-8,325>)
BOX(<31,-7,325>)
BOX(<34,-7,325>)
BOX(<38,-7,325>)
BOX(<39,-7,325>)
BOX(<57,-7,325>)
BOX(<58,-7,325>)
BOX(<-7,-6,325>)
BOX(<-6,-6,325>)
BOX(<39,-6,325>)
BOX(<40,-6,325>)
BOX(<56,-6,325>)
BOX(<58,-6,325>)
BOX(<-7,-5,325>)
BOX(<-6,-5,325>)
BOX(<32,-5,325>)
BOX(<33,-5,325>)
BOX(<56,-5,325>)
BOX(<57,-5,325>)
BOX(<31,-4,325>)
BOX(<15,-2,325>)
BOX(<16,-2,325>)
BOX(<18,-2,325>)
BOX(<19,-2,325>)
BOX(<15,-1,325>)
BOX(<19,-1,325>)
BOX(<16,0,325>)
BOX(<17,0,325>)
BOX(<18,0,325>)
BOX(<-13,2,325>)
BOX(<-12,2,325>)
BOX(<-11,2,325>)
BOX(<-14,3,325>)
BOX(<-10,3,325>)
BOX(<-14,4,325>)
BOX(<-13,4,325>)
BOX(<-11,4,325>)
BOX(<-10,4,325>)
BOX(<-26,6,325>)
BOX(<-52,7,325>)
BOX(<-51,7,325>)
BOX(<-28,7,325>)
BOX(<-27,7,325>)
BOX(<11,7,325>)
BOX(<12,7,325>)
BOX(<-53,8,325>)
BOX(<-51,8,325>)
BOX(<-35,8,325>)
BOX(<-34,8,325>)
BOX(<11,8,325>)
BOX(<12,8,325>)
BOX(<-53,9,325>)
BOX(<-52,9,325>)
BOX(<-34,9,325>)
BOX(<-33,9,325>)
BOX(<-29,9,325>)
BOX(<-26,9,325>)
BOX(<-34,10,325>)
BOX(<-28,11,325>)
BOX(<-27,11,325>)
BOX(<-36,12,325>)
BOX(<-26,12,325>)
BOX(<-30,14,325>)
BOX(<-29,14,325>)
BOX(<-25,14,325>)
BOX(<-24,14,325>)
BOX(<-16,14,325>)
BOX(<-14,14,325>)
BOX(<33,14,325>)
BOX(<-30,15,325>)
BOX(<-29,15,325>)
BOX(<-26,15,325>)
BOX(<-23,15,325>)
BOX(<-17,15,325>)
BOX(<-16,15,325>)
BOX(<-14,15,325>)
BOX(<-13,15,325>)
BOX(<-12,15,325>)
BOX(<33,15,325>)
BOX(<34,15,325>)
BOX(<-22,16,325>)
BOX(<-16,16,325>)
BOX(<-11,16,325>)
BOX(<32,16,325>)
BOX(<34,16,325>)
BOX(<-42,17,325>)
BOX(<-41,17,325>)
BOX(<-26,17,325>)
BOX(<-14,17,325>)
BOX(<-11,17,325>)
BOX(<-42,18,325>)
BOX(<-41,18,325>)
BOX(<-26,18,325>)
BOX(<-20,18,325>)
BOX(<-19,18,325>)
BOX(<-18,18,325>)
BOX(<-17,18,325>)
BOX(<-13,18,325>)
BOX(<-11,18,325>)
BOX(<-10,18,325>)
BOX(<-27,19,325>)
BOX(<-26,19,325>)
BOX(<-20,19,325>)
BOX(<-19,19,325>)
BOX(<-18,19,325>)
BOX(<-17,19,325>)
BOX(<-16,19,325>)
BOX(<-12,19,325>)
BOX(<-10,19,325>)
BOX(<12,19,325>)
BOX(<13,19,325>)
BOX(<14,19,325>)
BOX(<-27,20,325>)
BOX(<-26,20,325>)
BOX(<-18,20,325>)
BOX(<-16,20,325>)
BOX(<-13,20,325>)
BOX(<-10,20,325>)
BOX(<-21,21,325>)
BOX(<-20,21,325>)
BOX(<-13,21,325>)
BOX(<-11,21,325>)
BOX(<-20,22,325>)
BOX(<-15,23,325>)
BOX(<-13,23,325>)
BOX(<-12,23,325>)
BOX(<7,23,325>)
BOX(<8,23,325>)
BOX(<-15,24,325>)
BOX(<-12,24,325>)
BOX(<7,24,325>)
BOX(<8,24,325>)
BOX(<-14,25,325>)
BOX(<-13,25,325>)
BOX(<-12,25,325>)
BOX(<0,25,325>)
BOX(<1,25,325>)
BOX(<-14,26,325>)
BOX(<-13,26,325>)
BOX(<0,26,325>)
BOX(<1,26,325>)
BOX(<4,33,325>)
BOX(<5,33,325>)
BOX(<4,34,325>)
BOX(<5,34,325>)
BOX(<-6,43,325>)
BOX(<-5,43,325>)
BOX(<-6,44,325>)
BOX(<-4,44,325>)
BOX(<-5,45,325>)
BOX(<-4,45,325>)
BOX(<-19,51,325>)
BOX(<-17,51,325>)
BOX(<-18,52,325>)
BOX(<-17,52,325>)
BOX(<-18,53,325>)
BOX(<22,-51,326>)
BOX(<23,-51,326>)
BOX(<22,-50,326>)
BOX(<24,-50,326>)
BOX(<22,-49,326>)
BOX(<9,-43,326>)
BOX(<10,-43,326>)
BOX(<9,-42,326>)
BOX(<11,-42,326>)
BOX(<10,-41,326>)
BOX(<11,-41,326>)
BOX(<0,-32,326>)
BOX(<1,-32,326>)
BOX(<0,-31,326>)
BOX(<1,-31,326>)
BOX(<4,-24,326>)
BOX(<5,-24,326>)
BOX(<17,-24,326>)
BOX(<19,-24,326>)
BOX(<4,-23,326>)
BOX(<5,-23,326>)
BOX(<17,-23,326>)
BOX(<20,-23,326>)
BOX(<-3,-22,326>)
BOX(<-2,-22,326>)
BOX(<16,-22,326>)
BOX(<20,-22,326>)
BOX(<-3,-21,326>)
BOX(<-2,-21,326>)
BOX(<17,-21,326>)
BOX(<18,-21,326>)
BOX(<19,-21,326>)
BOX(<18,-20,326>)
BOX(<19,-20,326>)
BOX(<25,-20,326>)
BOX(<26,-20,326>)
BOX(<17,-19,326>)
BOX(<24,-19,326>)
BOX(<25,-19,326>)
BOX(<26,-19,326>)
BOX(<-8,-18,326>)
BOX(<15,-18,326>)
BOX(<18,-18,326>)
BOX(<21,-18,326>)
BOX(<23,-18,326>)
BOX(<26,-18,326>)
BOX(<31,-18,326>)
BOX(<32,-18,326>)
BOX(<-8,-17,326>)
BOX(<14,-17,326>)
BOX(<15,-17,326>)
BOX(<17,-17,326>)
BOX(<18,-17,326>)
BOX(<21,-17,326>)
BOX(<25,-17,326>)
BOX(<30,-17,326>)
BOX(<-8,-16,326>)
BOX(<15,-16,326>)
BOX(<18,-16,326>)
BOX(<21,-16,326>)
BOX(<25,-16,326>)
BOX(<30,-16,326>)
BOX(<31,-16,326>)
BOX(<46,-16,326>)
BOX(<47,-16,326>)
BOX(<16,-15,326>)
BOX(<22,-15,326>)
BOX(<23,-15,326>)
BOX(<24,-15,326>)
BOX(<46,-15,326>)
BOX(<47,-15,326>)
BOX(<-29,-14,326>)
BOX(<16,-14,326>)
BOX(<19,-14,326>)
BOX(<21,-14,326>)
BOX(<22,-14,326>)
BOX(<-29,-13,326>)
BOX(<-27,-13,326>)
BOX(<17,-13,326>)
BOX(<18,-13,326>)
BOX(<19,-13,326>)
BOX(<21,-13,326>)
BOX(<22,-13,326>)
BOX(<28,-13,326>)
BOX(<29,-13,326>)
BOX(<30,-13,326>)
BOX(<34,-13,326>)
BOX(<35,-13,326>)
BOX(<-29,-12,326>)
BOX(<-28,-12,326>)
BOX(<19,-12,326>)
BOX(<21,-12,326>)
BOX(<22,-12,326>)
BOX(<29,-12,326>)
BOX(<30,-12,326>)
BOX(<34,-12,326>)
BOX(<35,-12,326>)
BOX(<30,-11,326>)
BOX(<32,-10,326>)
BOX(<32,-9,326>)
BOX(<32,-8,326>)
BOX(<33,-8,326>)
BOX(<38,-8,326>)
BOX(<39,-8,326>)
BOX(<38,-7,326>)
BOX(<57,-7,326>)
BOX(<58,-7,326>)
BOX(<-7,-6,326>)
BOX(<-6,-6,326>)
BOX(<32,-6,326>)
BOX(<33,-6,326>)
BOX(<38,-6,326>)
BOX(<39,-6,326>)
BOX(<40,-6,326>)
BOX(<56,-6,326>)
BOX(<58,-6,326>)
BOX(<-7,-5,326>)
BOX(<-6,-5,326>)
BOX(<32,-5,326>)
BOX(<56,-5,326>)
BOX(<57,-5,326>)
BOX(<32,-4,326>)
BOX(<15,-2,326>)
BOX(<16,-2,326>)
BOX(<18,-2,326>)
BOX(<19,-2,326>)
BOX(<15,-1,326>)
BOX(<19,-1,326>)
BOX(<16,0,326>)
BOX(<17,0,326>)
BOX(<18,0,326>)
BOX(<-12,1,326>)
BOX(<17,1,326>)
BOX(<-13,2,326>)
BOX(<-12,2,326>)
BOX(<-11,2,326>)
BOX(<-14,3,326>)
BOX(<-10,3,326>)
BOX(<-14,4,326>)
BOX(<-13,4,326>)
BOX(<-11,4,326>)
BOX(<-10,4,326>)
BOX(<-27,6,326>)
BOX(<-52,7,326>)
BOX(<-51,7,326>)
BOX(<-27,7,326>)
BOX(<11,7,326>)
BOX(<12,7,326>)
BOX(<-53,8,326>)
BOX(<-51,8,326>)
BOX(<-35,8,326>)
BOX(<-34,8,326>)
BOX(<-33,8,326>)
BOX(<-28,8,326>)
BOX(<-27,8,326>)
BOX(<11,8,326>)
BOX(<12,8,326>)
BOX(<-53,9,326>)
BOX(<-52,9,326>)
BOX(<-33,9,326>)
BOX(<-34,10,326>)
BOX(<-33,10,326>)
BOX(<-28,10,326>)
BOX(<-27,10,326>)
BOX(<-27,11,326>)
BOX(<-27,12,326>)
BOX(<-25,13,326>)
BOX(<-30,14,326>)
BOX(<-29,14,326>)
BOX(<-25,14,326>)
BOX(<-24,14,326>)
BOX(<-17,14,326>)
BOX(<-16,14,326>)
BOX(<-14,14,326>)
BOX(<33,14,326>)
BOX(<34,14,326>)
BOX(<-30,15,326>)
BOX(<-29,15,326>)
BOX(<-25,15,326>)
BOX(<-24,15,326>)
BOX(<-23,15,326>)
BOX(<-17,15,326>)
BOX(<-16,15,326>)
BOX(<-14,15,326>)
BOX(<-13,15,326>)
BOX(<-12,15,326>)
BOX(<32,15,326>)
BOX(<34,15,326>)
BOX(<-17,16,326>)
BOX(<-16,16,326>)
BOX(<-14,16,326>)
BOX(<-11,16,326>)
BOX(<34,16,326>)
BOX(<-42,17,326>)
BOX(<-41,17,326>)
BOX(<-19,17,326>)
BOX(<-18,17,326>)
BOX(<-17,17,326>)
BOX(<-11,17,326>)
BOX(<-42,18,326>)
BOX(<-41,18,326>)
BOX(<-26,18,326>)
BOX(<-25,18,326>)
BOX(<-20,18,326>)
BOX(<-16,18,326>)
BOX(<-13,18,326>)
BOX(<-10,18,326>)
BOX(<13,18,326>)
BOX(<-25,19,326>)
BOX(<-20,19,326>)
BOX(<-16,19,326>)
BOX(<-13,19,326>)
BOX(<-12,19,326>)
BOX(<-10,19,326>)
BOX(<-9,19,326>)
BOX(<13,19,326>)
BOX(<-27,20,326>)
BOX(<-26,20,326>)
BOX(<-21,20,326>)
BOX(<-18,20,326>)
BOX(<-16,20,326>)
BOX(<-13,20,326>)
BOX(<-10,20,326>)
BOX(<13,20,326>)
BOX(<-21,21,326>)
BOX(<-20,21,326>)
BOX(<-19,21,326>)
BOX(<-12,21,326>)
BOX(<-21,22,326>)
BOX(<-20,22,326>)
BOX(<-14,22,326>)
BOX(<-13,22,326>)
BOX(<-14,23,326>)
BOX(<-13,23,326>)
BOX(<-12,23,326>)
BOX(<7,23,326>)
BOX(<8,23,326>)
BOX(<-15,24,326>)
BOX(<-11,24,326>)
BOX(<7,24,326>)
BOX(<8,24,326>)
BOX(<-15,25,326>)
BOX(<-12,25,326>)
BOX(<0,25,326>)
BOX(<1,25,326>)
BOX(<-14,26,326>)
BOX(<-12,26,326>)
BOX(<0,26,326>)
BOX(<1,26,326>)
BOX(<4,33,326>)
BOX(<5,33,326>)
BOX(<4,34,326>)
BOX(<5,34,326>)
BOX(<-6,43,326>)
BOX(<-5,43,326>)
BOX(<-6,44,326>)
BOX(<-4,44,326>)
BOX(<-5,45,326>)
BOX(<-4,45,326>)
BOX(<-17,51,326>)
BOX(<-19,52,326>)
BOX(<-17,52,326>)
BOX(<-18,53,326>)
BOX(<-17,53,326>)
BOX(<22,-51,327>)
BOX(<23,-51,327>)
BOX(<21,-50,327>)
BOX(<22,-50,327>)
BOX(<23,-49,327>)
BOX(<9,-43,327>)
BOX(<10,-43,327>)
BOX(<9,-42,327>)
BOX(<11,-42,327>)
BOX(<10,-41,327>)
BOX(<11,-41,327>)
BOX(<0,-32,327>)
BOX(<1,-32,327>)
BOX(<0,-31,327>)
BOX(<1,-31,327>)
BOX(<4,-24,327>)
BOX(<5,-24,327>)
BOX(<18,-24,327>)
BOX(<4,-23,327>)
BOX(<5,-23,327>)
BOX(<16,-23,327>)
BOX(<17,-23,327>)
BOX(<18,-23,327>)
BOX(<19,-23,327>)
BOX(<20,-23,327>)
BOX(<-3,-22,327>)
BOX(<-2,-22,327>)
BOX(<16,-22,327>)
BOX(<20,-22,327>)
BOX(<-3,-21,327>)
BOX(<-2,-21,327>)
BOX(<17,-21,327>)
BOX(<20,-21,327>)
BOX(<19,-20,327>)
BOX(<24,-20,327>)
BOX(<26,-20,327>)
BOX(<17,-19,327>)
BOX(<19,-19,327>)
BOX(<24,-19,327>)
BOX(<27,-19,327>)
BOX(<14,-18,327>)
BOX(<15,-18,327>)
BOX(<18,-18,327>)
BOX(<22,-18,327>)
BOX(<26,-18,327>)
BOX(<31,-18,327>)
BOX(<-9,-17,327>)
BOX(<-8,-17,327>)
BOX(<-7,-17,327>)
BOX(<14,-17,327>)
BOX(<15,-17,327>)
BOX(<17,-17,327>)
BOX(<18,-17,327>)
BOX(<19,-17,327>)
BOX(<20,-17,327>)
BOX(<21,-17,327>)
BOX(<24,-17,327>)
BOX(<25,-17,327>)
BOX(<26,-17,327>)
BOX(<30,-17,327>)
BOX(<32,-17,327>)
BOX(<14,-16,327>)
BOX(<15,-16,327>)
BOX(<18,-16,327>)
BOX(<21,-16,327>)
BOX(<23,-16,327>)
BOX(<25,-16,327>)
BOX(<30,-16,327>)
BOX(<31,-16,327>)
BOX(<46,-16,327>)
BOX(<47,-16,327>)
BOX(<15,-15,327>)
BOX(<16,-15,327>)
BOX(<17,-15,327>)
BOX(<20,-15,327>)
BOX(<23,-15,327>)
BOX(<24,-15,327>)
BOX(<46,-15,327>)
BOX(<47,-15,327>)
BOX(<-28,-14,327>)
BOX(<16,-14,327>)
BOX(<19,-14,327>)
BOX(<29,-14,327>)
BOX(<-30,-13,327>)
BOX(<-29,-13,327>)
BOX(<17,-13,327>)
BOX(<19,-13,327>)
BOX(<23,-13,327>)
BOX(<28,-13,327>)
BOX(<30,-13,327>)
BOX(<34,-13,327>)
BOX(<35,-13,327>)
BOX(<-29,-12,327>)
BOX(<-28,-12,327>)
BOX(<19,-12,327>)
BOX(<21,-12,327>)
BOX(<22,-12,327>)
BOX(<28,-12,327>)
BOX(<31,-12,327>)
BOX(<34,-12,327>)
BOX(<35,-12,327>)
BOX(<29,-11,327>)
BOX(<30,-11,327>)
BOX(<31,-11,327>)
BOX(<31,-10,327>)
BOX(<31,-9,327>)
BOX(<32,-9,327>)
BOX(<32,-8,327>)
BOX(<33,-8,327>)
BOX(<38,-8,327>)
BOX(<39,-8,327>)
BOX(<37,-7,327>)
BOX(<40,-7,327>)
BOX(<57,-7,327>)
BOX(<58,-7,327>)
BOX(<-7,-6,327>)
BOX(<-6,-6,327>)
BOX(<32,-6,327>)
BOX(<33,-6,327>)
BOX(<38,-6,327>)
BOX(<39,-6,327>)
BOX(<56,-6,327>)
BOX(<58,-6,327>)
BOX(<-7,-5,327>)
BOX(<-6,-5,327>)
BOX(<31,-5,327>)
BOX(<32,-5,327>)
BOX(<39,-5,327>)
BOX(<56,-5,327>)
BOX(<57,-5,327>)
BOX(<15,-2,327>)
BOX(<16,-2,327>)
BOX(<18,-2,327>)
BOX(<19,-2,327>)
BOX(<15,-1,327>)
BOX(<19,-1,327>)
BOX(<16,0,327>)
BOX(<17,0,327>)
BOX(<18,0,327>)
BOX(<-13,1,327>)
BOX(<-12,1,327>)
BOX(<-11,1,327>)
BOX(<16,1,327>)
BOX(<17,1,327>)
BOX(<18,1,327>)
BOX(<-13,2,327>)
BOX(<-12,2,327>)
BOX(<-11,2,327>)
BOX(<-14,3,327>)
BOX(<-10,3,327>)
BOX(<-14,4,327>)
BOX(<-13,4,327>)
BOX(<-11,4,327>)
BOX(<-10,4,327>)
BOX(<-52,7,327>)
BOX(<-51,7,327>)
BOX(<-34,7,327>)
BOX(<-27,7,327>)
BOX(<-26,7,327>)
BOX(<11,7,327>)
BOX(<12,7,327>)
BOX(<-53,8,327>)
BOX(<-51,8,327>)
BOX(<-34,8,327>)
BOX(<-33,8,327>)
BOX(<-28,8,327>)
BOX(<-27,8,327>)
BOX(<11,8,327>)
BOX(<12,8,327>)
BOX(<-53,9,327>)
BOX(<-52,9,327>)
BOX(<-35,9,327>)
BOX(<-32,9,327>)
BOX(<-34,10,327>)
BOX(<-33,10,327>)
BOX(<-28,10,327>)
BOX(<-27,10,327>)
BOX(<-27,11,327>)
BOX(<-26,11,327>)
BOX(<-26,12,327>)
BOX(<-26,13,327>)
BOX(<-25,13,327>)
BOX(<-24,13,327>)
BOX(<-30,14,327>)
BOX(<-29,14,327>)
BOX(<-26,14,327>)
BOX(<-23,14,327>)
BOX(<-17,14,327>)
BOX(<-16,14,327>)
BOX(<-14,14,327>)
BOX(<33,14,327>)
BOX(<34,14,327>)
BOX(<-30,15,327>)
BOX(<-29,15,327>)
BOX(<-25,15,327>)
BOX(<-23,15,327>)
BOX(<-18,15,327>)
BOX(<-14,15,327>)
BOX(<-12,15,327>)
BOX(<34,15,327>)
BOX(<35,15,327>)
BOX(<-24,16,327>)
BOX(<-14,16,327>)
BOX(<-11,16,327>)
BOX(<33,16,327>)
BOX(<-42,17,327>)
BOX(<-41,17,327>)
BOX(<-19,17,327>)
BOX(<-18,17,327>)
BOX(<-15,17,327>)
BOX(<-12,17,327>)
BOX(<-11,17,327>)
BOX(<-10,17,327>)
BOX(<-42,18,327>)
BOX(<-41,18,327>)
BOX(<-26,18,327>)
BOX(<-25,18,327>)
BOX(<-20,18,327>)
BOX(<-18,18,327>)
BOX(<-16,18,327>)
BOX(<-13,18,327>)
BOX(<-10,18,327>)
BOX(<-9,18,327>)
BOX(<-27,19,327>)
BOX(<-25,19,327>)
BOX(<-21,19,327>)
BOX(<-20,19,327>)
BOX(<-19,19,327>)
BOX(<-16,19,327>)
BOX(<-15,19,327>)
BOX(<-14,19,327>)
BOX(<-13,19,327>)
BOX(<-12,19,327>)
BOX(<-10,19,327>)
BOX(<-9,19,327>)
BOX(<12,19,327>)
BOX(<13,19,327>)
BOX(<14,19,327>)
BOX(<-26,20,327>)
BOX(<-21,20,327>)
BOX(<-17,20,327>)
BOX(<-13,20,327>)
BOX(<-10,20,327>)
BOX(<-9,20,327>)
BOX(<-22,21,327>)
BOX(<-19,21,327>)
BOX(<-14,21,327>)
BOX(<-12,21,327>)
BOX(<-21,22,327>)
BOX(<-19,22,327>)
BOX(<-14,22,327>)
BOX(<-15,23,327>)
BOX(<-12,23,327>)
BOX(<7,23,327>)
BOX(<8,23,327>)
BOX(<-15,24,327>)
BOX(<-11,24,327>)
BOX(<7,24,327>)
BOX(<8,24,327>)
BOX(<-15,25,327>)
BOX(<-14,25,327>)
BOX(<-13,25,327>)
BOX(<-12,25,327>)
BOX(<-11,25,327>)
BOX(<0,25,327>)
BOX(<1,25,327>)
BOX(<-13,26,327>)
BOX(<0,26,327>)
BOX(<1,26,327>)
BOX(<4,33,327>)
BOX(<5,33,327>)
BOX(<4,34,327>)
BOX(<5,34,327>)
BOX(<-6,43,327>)
BOX(<-5,43,327>)
BOX(<-6,44,327>)
BOX(<-4,44,327>)
BOX(<-5,45,327>)
BOX(<-4,45,327>)
BOX(<-18,51,327>)
BOX(<-17,52,327>)
BOX(<-16,52,327>)
BOX(<-18,53,327>)
BOX(<-17,53,327>)
BOX(<21,-51,328>)
BOX(<22,-51,328>)
BOX(<23,-51,328>)
BOX(<21,-50,328>)
BOX(<22,-49,328>)
BOX(<9,-43,328>)
BOX(<10,-43,328>)
BOX(<9,-42,328>)
BOX(<11,-42,328>)
BOX(<10,-41,328>)
BOX(<11,-41,328>)
BOX(<0,-32,328>)
BOX(<1,-32,328>)
BOX(<0,-31,328>)
BOX(<1,-31,328>)
BOX(<4,-24,328>)
BOX(<5,-24,328>)
BOX(<18,-24,328>)
BOX(<4,-23,328>)
BOX(<5,-23,328>)
BOX(<16,-23,328>)
BOX(<18,-23,328>)
BOX(<20,-23,328>)
BOX(<-3,-22,328>)
BOX(<-2,-22,328>)
BOX(<16,-22,328>)
BOX(<20,-22,328>)
BOX(<21,-22,328>)
BOX(<-3,-21,328>)
BOX(<-2,-21,328>)
BOX(<19,-21,328>)
BOX(<20,-21,328>)
BOX(<19,-20,328>)
BOX(<20,-20,328>)
BOX(<25,-20,328>)
BOX(<19,-19,328>)
BOX(<23,-19,328>)
BOX(<26,-19,328>)
BOX(<27,-19,328>)
BOX(<-8,-18,328>)
BOX(<14,-18,328>)
BOX(<15,-18,328>)
BOX(<21,-18,328>)
BOX(<23,-18,328>)
BOX(<24,-18,328>)
BOX(<26,-18,328>)
BOX(<27,-18,328>)
BOX(<31,-18,328>)
BOX(<-8,-17,328>)
BOX(<13,-17,328>)
BOX(<17,-17,328>)
BOX(<20,-17,328>)
BOX(<21,-17,328>)
BOX(<23,-17,328>)
BOX(<24,-17,328>)
BOX(<26,-17,328>)
BOX(<30,-17,328>)
BOX(<32,-17,328>)
BOX(<-8,-16,328>)
BOX(<21,-16,328>)
BOX(<23,-16,328>)
BOX(<26,-16,328>)
BOX(<30,-16,328>)
BOX(<31,-16,328>)
BOX(<46,-16,328>)
BOX(<47,-16,328>)
BOX(<14,-15,328>)
BOX(<17,-15,328>)
BOX(<18,-15,328>)
BOX(<19,-15,328>)
BOX(<20,-15,328>)
BOX(<22,-15,328>)
BOX(<23,-15,328>)
BOX(<24,-15,328>)
BOX(<30,-15,328>)
BOX(<46,-15,328>)
BOX(<47,-15,328>)
BOX(<-29,-14,328>)
BOX(<15,-14,328>)
BOX(<19,-14,328>)
BOX(<20,-14,328>)
BOX(<23,-14,328>)
BOX(<24,-14,328>)
BOX(<29,-14,328>)
BOX(<-30,-13,328>)
BOX(<19,-13,328>)
BOX(<22,-13,328>)
BOX(<28,-13,328>)
BOX(<30,-13,328>)
BOX(<34,-13,328>)
BOX(<35,-13,328>)
BOX(<-30,-12,328>)
BOX(<-29,-12,328>)
BOX(<-28,-12,328>)
BOX(<18,-12,328>)
BOX(<20,-12,328>)
BOX(<22,-12,328>)
BOX(<28,-12,328>)
BOX(<31,-12,328>)
BOX(<34,-12,328>)
BOX(<35,-12,328>)
BOX(<29,-11,328>)
BOX(<31,-11,328>)
BOX(<32,-11,328>)
BOX(<31,-9,328>)
BOX(<33,-9,328>)
BOX(<31,-8,328>)
BOX(<32,-8,328>)
BOX(<33,-8,328>)
BOX(<38,-8,328>)
BOX(<39,-8,328>)
BOX(<37,-7,328>)
BOX(<40,-7,328>)
BOX(<57,-7,328>)
BOX(<58,-7,328>)
BOX(<-7,-6,328>)
BOX(<-6,-6,328>)
BOX(<31,-6,328>)
BOX(<32,-6,328>)
BOX(<33,-6,328>)
BOX(<38,-6,328>)
BOX(<39,-6,328>)
BOX(<40,-6,328>)
BOX(<56,-6,328>)
BOX(<58,-6,328>)
BOX(<-7,-5,328>)
BOX(<-6,-5,328>)
BOX(<31,-5,328>)
BOX(<32,-5,328>)
BOX(<33,-5,328>)
BOX(<38,-5,328>)
BOX(<39,-5,328>)
BOX(<56,-5,328>)
BOX(<57,-5,328>)
BOX(<15,-2,328>)
BOX(<16,-2,328>)
BOX(<18,-2,328>)
BOX(<19,-2,328>)
BOX(<15,-1,328>)
BOX(<19,-1,328>)
BOX(<-12,0,328>)
BOX(<15,0,328>)
BOX(<19,0,328>)
BOX(<-13,1,328>)
BOX(<-11,1,328>)
BOX(<16,1,328>)
BOX(<18,1,328>)
BOX(<-14,2,328>)
BOX(<-10,2,328>)
BOX(<17,2,328>)
BOX(<-14,3,328>)
BOX(<-10,3,328>)
BOX(<-14,4,328>)
BOX(<-13,4,328>)
BOX(<-11,4,328>)
BOX(<-10,4,328>)
BOX(<-52,7,328>)
BOX(<-51,7,328>)
BOX(<-34,7,328>)
BOX(<-33,7,328>)
BOX(<-28,7,328>)
BOX(<-27,7,328>)
BOX(<-26,7,328>)
BOX(<11,7,328>)
BOX(<12,7,328>)
BOX(<-53,8,328>)
BOX(<-51,8,328>)
BOX(<-35,8,328>)
BOX(<-34,8,328>)
BOX(<-33,8,328>)
BOX(<-28,8,328>)
BOX(<-27,8,328>)
BOX(<-26,8,328>)
BOX(<11,8,328>)
BOX(<12,8,328>)
BOX(<-53,9,328>)
BOX(<-52,9,328>)
BOX(<-35,9,328>)
BOX(<-32,9,328>)
BOX(<-34,10,328>)
BOX(<-33,10,328>)
BOX(<-28,10,328>)
BOX(<-27,10,328>)
BOX(<-26,10,328>)
BOX(<-28,11,328>)
BOX(<-26,11,328>)
BOX(<-27,13,328>)
BOX(<-26,13,328>)
BOX(<-24,13,328>)
BOX(<-30,14,328>)
BOX(<-29,14,328>)
BOX(<-26,14,328>)
BOX(<-23,14,328>)
BOX(<-17,14,328>)
BOX(<-15,14,328>)
BOX(<-13,14,328>)
BOX(<33,14,328>)
BOX(<34,14,328>)
BOX(<35,14,328>)
BOX(<-30,15,328>)
BOX(<-29,15,328>)
BOX(<-25,15,328>)
BOX(<-23,15,328>)
BOX(<-17,15,328>)
BOX(<-14,15,328>)
BOX(<35,15,328>)
BOX(<-24,16,328>)
BOX(<-19,16,328>)
BOX(<-18,16,328>)
BOX(<-15,16,328>)
BOX(<-14,16,328>)
BOX(<-10,16,328>)
BOX(<34,16,328>)
BOX(<-42,17,328>)
BOX(<-41,17,328>)
BOX(<-25,17,328>)
BOX(<-19,17,328>)
BOX(<-18,17,328>)
BOX(<-17,17,328>)
BOX(<-15,17,328>)
BOX(<-14,17,328>)
BOX(<-13,17,328>)
BOX(<-12,17,328>)
BOX(<-9,17,328>)
BOX(<-42,18,328>)
BOX(<-41,18,328>)
BOX(<-26,18,328>)
BOX(<-25,18,328>)
BOX(<-21,18,328>)
BOX(<-18,18,328>)
BOX(<-16,18,328>)
BOX(<13,18,328>)
BOX(<-27,19,328>)
BOX(<-25,19,328>)
BOX(<-21,19,328>)
BOX(<-19,19,328>)
BOX(<-18,19,328>)
BOX(<-16,19,328>)
BOX(<-15,19,328>)
BOX(<-12,19,328>)
BOX(<-8,19,328>)
BOX(<13,19,328>)
BOX(<-26,20,328>)
BOX(<-22,20,328>)
BOX(<-21,20,328>)
BOX(<-19,20,328>)
BOX(<-18,20,328>)
BOX(<-16,20,328>)
BOX(<-10,20,328>)
BOX(<-9,20,328>)
BOX(<13,20,328>)
BOX(<-22,21,328>)
BOX(<-21,21,328>)
BOX(<-18,21,328>)
BOX(<-14,21,328>)
BOX(<-20,22,328>)
BOX(<-15,22,328>)
BOX(<-14,22,328>)
BOX(<-15,23,328>)
BOX(<-14,23,328>)
BOX(<7,23,328>)
BOX(<8,23,328>)
BOX(<-16,24,328>)
BOX(<-15,24,328>)
BOX(<-11,24,328>)
BOX(<7,24,328>)
BOX(<8,24,328>)
BOX(<-15,25,328>)
BOX(<-13,25,328>)
BOX(<-11,25,328>)
BOX(<0,25,328>)
BOX(<1,25,328>)
BOX(<-13,26,328>)
BOX(<0,26,328>)
BOX(<1,26,328>)
BOX(<4,33,328>)
BOX(<5,33,328>)
BOX(<4,34,328>)
BOX(<5,34,328>)
BOX(<-6,43,328>)
BOX(<-5,43,328>)
BOX(<-6,44,328>)
BOX(<-4,44,328>)
BOX(<-5,45,328>)
BOX(<-4,45,328>)
BOX(<-17,51,328>)
BOX(<-16,52,328>)
BOX(<-18,53,328>)
BOX(<-17,53,328>)
BOX(<-16,53,328>)
BOX(<22,-52,329>)
BOX(<21,-51,329>)
BOX(<22,-51,329>)
BOX(<21,-50,329>)
BOX(<23,-50,329>)
BOX(<9,-43,329>)
BOX(<10,-43,329>)
BOX(<9,-42,329>)
BOX(<11,-42,329>)
BOX(<10,-41,329>)
BOX(<11,-41,329>)
BOX(<0,-32,329>)
BOX(<1,-32,329>)
BOX(<0,-31,329>)
BOX(<1,-31,329>)
BOX(<4,-24,329>)
BOX(<5,-24,329>)
BOX(<17,-24,329>)
BOX(<19,-24,329>)
BOX(<4,-23,329>)
BOX(<5,-23,329>)
BOX(<20,-23,329>)
BOX(<21,-23,329>)
BOX(<-3,-22,329>)
BOX(<-2,-22,329>)
BOX(<17,-22,329>)
BOX(<21,-22,329>)
BOX(<-3,-21,329>)
BOX(<-2,-21,329>)
BOX(<18,-20,329>)
BOX(<26,-20,329>)
BOX(<19,-19,329>)
BOX(<22,-19,329>)
BOX(<23,-19,329>)
BOX(<27,-19,329>)
BOX(<14,-18,329>)
BOX(<21,-18,329>)
BOX(<31,-18,329>)
BOX(<-9,-17,329>)
BOX(<-8,-17,329>)
BOX(<-7,-17,329>)
BOX(<14,-17,329>)
BOX(<20,-17,329>)
BOX(<21,-17,329>)
BOX(<26,-17,329>)
BOX(<30,-17,329>)
BOX(<32,-17,329>)
BOX(<17,-16,329>)
BOX(<29,-16,329>)
BOX(<30,-16,329>)
BOX(<46,-16,329>)
BOX(<47,-16,329>)
BOX(<18,-15,329>)
BOX(<25,-15,329>)
BOX(<29,-15,329>)
BOX(<30,-15,329>)
BOX(<31,-15,329>)
BOX(<46,-15,329>)
BOX(<47,-15,329>)
BOX(<24,-14,329>)
BOX(<29,-14,329>)
BOX(<30,-14,329>)
BOX(<-30,-13,329>)
BOX(<-28,-13,329>)
BOX(<18,-13,329>)
BOX(<22,-13,329>)
BOX(<28,-13,329>)
BOX(<30,-13,329>)
BOX(<34,-13,329>)
BOX(<35,-13,329>)
BOX(<-30,-12,329>)
BOX(<-29,-12,329>)
BOX(<19,-12,329>)
BOX(<21,-12,329>)
BOX(<28,-12,329>)
BOX(<31,-12,329>)
BOX(<32,-12,329>)
BOX(<33,-12,329>)
BOX(<34,-12,329>)
BOX(<35,-12,329>)
BOX(<-29,-11,329>)
BOX(<30,-11,329>)
BOX(<31,-11,329>)
BOX(<32,-11,329>)
BOX(<30,-10,329>)
BOX(<31,-10,329>)
BOX(<31,-9,329>)
BOX(<33,-9,329>)
BOX(<31,-8,329>)
BOX(<33,-8,329>)
BOX(<38,-8,329>)
BOX(<39,-8,329>)
BOX(<37,-7,329>)
BOX(<40,-7,329>)
BOX(<57,-7,329>)
BOX(<58,-7,329>)
BOX(<-7,-6,329>)
BOX(<-6,-6,329>)
BOX(<31,-6,329>)
BOX(<33,-6,329>)
BOX(<37,-6,329>)
BOX(<40,-6,329>)
BOX(<56,-6,329>)
BOX(<58,-6,329>)
BOX(<-7,-5,329>)
BOX(<-6,-5,329>)
BOX(<31,-5,329>)
BOX(<33,-5,329>)
BOX(<38,-5,329>)
BOX(<40,-5,329>)
BOX(<56,-5,329>)
BOX(<57,-5,329>)
BOX(<32,-4,329>)
BOX(<15,-2,329>)
BOX(<16,-2,329>)
BOX(<18,-2,329>)
BOX(<19,-2,329>)
BOX(<14,-1,329>)
BOX(<15,-1,329>)
BOX(<19,-1,329>)
BOX(<20,-1,329>)
BOX(<-12,0,329>)
BOX(<15,0,329>)
BOX(<16,0,329>)
BOX(<18,0,329>)
BOX(<19,0,329>)
BOX(<-13,1,329>)
BOX(<-12,1,329>)
BOX(<-11,1,329>)
BOX(<16,1,329>)
BOX(<17,1,329>)
BOX(<18,1,329>)
BOX(<-14,2,329>)
BOX(<-13,2,329>)
BOX(<-11,2,329>)
BOX(<-10,2,329>)
BOX(<17,2,329>)
BOX(<-15,3,329>)
BOX(<-14,3,329>)
BOX(<-10,3,329>)
BOX(<-9,3,329>)
BOX(<-14,4,329>)
BOX(<-13,4,329>)
BOX(<-11,4,329>)
BOX(<-10,4,329>)
BOX(<-27,6,329>)
BOX(<-52,7,329>)
BOX(<-51,7,329>)
BOX(<-35,7,329>)
BOX(<-33,7,329>)
BOX(<-28,7,329>)
BOX(<-26,7,329>)
BOX(<11,7,329>)
BOX(<12,7,329>)
BOX(<-53,8,329>)
BOX(<-51,8,329>)
BOX(<-35,8,329>)
BOX(<-32,8,329>)
BOX(<-28,8,329>)
BOX(<-26,8,329>)
BOX(<11,8,329>)
BOX(<12,8,329>)
BOX(<-53,9,329>)
BOX(<-52,9,329>)
BOX(<-35,9,329>)
BOX(<-32,9,329>)
BOX(<-34,10,329>)
BOX(<-33,10,329>)
BOX(<-28,10,329>)
BOX(<-26,10,329>)
BOX(<-28,11,329>)
BOX(<-26,11,329>)
BOX(<-26,12,329>)
BOX(<-25,12,329>)
BOX(<-27,13,329>)
BOX(<-26,13,329>)
BOX(<-25,13,329>)
BOX(<34,13,329>)
BOX(<-30,14,329>)
BOX(<-29,14,329>)
BOX(<-28,14,329>)
BOX(<-27,14,329>)
BOX(<-26,14,329>)
BOX(<-23,14,329>)
BOX(<-16,14,329>)
BOX(<-14,14,329>)
BOX(<34,14,329>)
BOX(<35,14,329>)
BOX(<-30,15,329>)
BOX(<-29,15,329>)
BOX(<-25,15,329>)
BOX(<-23,15,329>)
BOX(<-17,15,329>)
BOX(<-13,15,329>)
BOX(<33,15,329>)
BOX(<35,15,329>)
BOX(<-25,16,329>)
BOX(<-24,16,329>)
BOX(<-19,16,329>)
BOX(<-42,17,329>)
BOX(<-41,17,329>)
BOX(<-26,17,329>)
BOX(<-25,17,329>)
BOX(<-24,17,329>)
BOX(<-20,17,329>)
BOX(<-13,17,329>)
BOX(<-42,18,329>)
BOX(<-41,18,329>)
BOX(<-25,18,329>)
BOX(<-24,18,329>)
BOX(<-12,18,329>)
BOX(<-27,19,329>)
BOX(<-25,19,329>)
BOX(<-21,19,329>)
BOX(<-16,19,329>)
BOX(<-15,19,329>)
BOX(<-9,19,329>)
BOX(<12,19,329>)
BOX(<13,19,329>)
BOX(<14,19,329>)
BOX(<-26,20,329>)
BOX(<-16,20,329>)
BOX(<-9,20,329>)
BOX(<-22,21,329>)
BOX(<-18,21,329>)
BOX(<-17,21,329>)
BOX(<-14,21,329>)
BOX(<-21,22,329>)
BOX(<-13,22,329>)
BOX(<7,23,329>)
BOX(<8,23,329>)
BOX(<-16,24,329>)
BOX(<-12,24,329>)
BOX(<7,24,329>)
BOX(<8,24,329>)
BOX(<-16,25,329>)
BOX(<-15,25,329>)
BOX(<0,25,329>)
BOX(<1,25,329>)
BOX(<-14,26,329>)
BOX(<-12,26,329>)
BOX(<0,26,329>)
BOX(<1,26,329>)
BOX(<4,33,329>)
BOX(<5,33,329>)
BOX(<4,34,329>)
BOX(<5,34,329>)
BOX(<-6,43,329>)
BOX(<-5,43,329>)
BOX(<-6,44,329>)
BOX(<-4,44,329>)
BOX(<-5,45,329>)
BOX(<-4,45,329>)
BOX(<-18,52,329>)
BOX(<-16,52,329>)
BOX(<-17,53,329>)
BOX(<-16,53,329>)
BOX(<-17,54,329>)
BOX(<21,-52,330>)
BOX(<22,-52,330>)
BOX(<21,-51,330>)
BOX(<23,-51,330>)
BOX(<21,-50,330>)
BOX(<9,-43,330>)
BOX(<10,-43,330>)
BOX(<9,-42,330>)
BOX(<11,-42,330>)
BOX(<10,-41,330>)
BOX(<11,-41,330>)
BOX(<0,-32,330>)
BOX(<1,-32,330>)
BOX(<0,-31,330>)
BOX(<1,-31,330>)
BOX(<4,-24,330>)
BOX(<5,-24,330>)
BOX(<20,-24,330>)
BOX(<4,-23,330>)
BOX(<5,-23,330>)
BOX(<18,-23,330>)
BOX(<20,-23,330>)
BOX(<21,-23,330>)
BOX(<-3,-22,330>)
BOX(<-2,-22,330>)
BOX(<20,-22,330>)
BOX(<21,-22,330>)
BOX(<-3,-21,330>)
BOX(<-2,-21,330>)
BOX(<22,-19,330>)
BOX(<-8,-18,330>)
BOX(<21,-18,330>)
BOX(<31,-18,330>)
BOX(<-8,-17,330>)
BOX(<20,-17,330>)
BOX(<21,-17,330>)
BOX(<29,-17,330>)
BOX(<30,-17,330>)
BOX(<-8,-16,330>)
BOX(<46,-16,330>)
BOX(<47,-16,330>)
BOX(<28,-15,330>)
BOX(<31,-15,330>)
BOX(<46,-15,330>)
BOX(<47,-15,330>)
BOX(<28,-14,330>)
BOX(<-30,-13,330>)
BOX(<28,-13,330>)
BOX(<30,-13,330>)
BOX(<32,-13,330>)
BOX(<35,-13,330>)
BOX(<-30,-12,330>)
BOX(<-28,-12,330>)
BOX(<35,-12,330>)
BOX(<-30,-11,330>)
BOX(<-29,-11,330>)
BOX(<29,-11,330>)
BOX(<34,-11,330>)
BOX(<31,-9,330>)
BOX(<38,-8,330>)
BOX(<39,-8,330>)
BOX(<37,-7,330>)
BOX(<40,-7,330>)
BOX(<57,-7,330>)
BOX(<58,-7,330>)
BOX(<-7,-6,330>)
BOX(<-6,-6,330>)
BOX(<37,-6,330>)
BOX(<38,-6,330>)
BOX(<40,-6,330>)
BOX(<41,-6,330>)
BOX(<56,-6,330>)
BOX(<58,-6,330>)
BOX(<-7,-5,330>)
BOX(<-6,-5,330>)
BOX(<31,-5,330>)
BOX(<33,-5,330>)
BOX(<39,-5,330>)
BOX(<56,-5,330>)
BOX(<57,-5,330>)
BOX(<32,-4,330>)
BOX(<14,-2,330>)
BOX(<15,-2,330>)
BOX(<16,-2,330>)
BOX(<18,-2,330>)
BOX(<19,-2,330>)
BOX(<20,-2,330>)
BOX(<14,-1,330>)
BOX(<20,-1,330>)
BOX(<-13,0,330>)
BOX(<-12,0,330>)
BOX(<-11,0,330>)
BOX(<14,0,330>)
BOX(<20,0,330>)
BOX(<-14,1,330>)
BOX(<-10,1,330>)
BOX(<15,1,330>)
BOX(<19,1,330>)
BOX(<-15,2,330>)
BOX(<-9,2,330>)
BOX(<16,2,330>)
BOX(<17,2,330>)
BOX(<18,2,330>)
BOX(<-15,3,330>)
BOX(<-9,3,330>)
BOX(<-15,4,330>)
BOX(<-14,4,330>)
BOX(<-13,4,330>)
BOX(<-11,4,330>)
BOX(<-10,4,330>)
BOX(<-9,4,330>)
BOX(<-27,6,330>)
BOX(<-52,7,330>)
BOX(<-51,7,330>)
BOX(<-34,7,330>)
BOX(<-28,7,330>)
BOX(<-26,7,330>)
BOX(<11,7,330>)
BOX(<12,7,330>)
BOX(<-53,8,330>)
BOX(<-51,8,330>)
BOX(<-36,8,330>)
BOX(<-35,8,330>)
BOX(<-33,8,330>)
BOX(<-32,8,330>)
BOX(<11,8,330>)
BOX(<12,8,330>)
BOX(<-53,9,330>)
BOX(<-52,9,330>)
BOX(<-35,9,330>)
BOX(<-32,9,330>)
BOX(<-34,10,330>)
BOX(<-33,10,330>)
BOX(<-26,11,330>)
BOX(<-29,13,330>)
BOX(<-24,13,330>)
BOX(<34,13,330>)
BOX(<35,13,330>)
BOX(<-30,14,330>)
BOX(<33,14,330>)
BOX(<35,14,330>)
BOX(<-30,15,330>)
BOX(<-27,15,330>)
BOX(<-25,15,330>)
BOX(<-23,15,330>)
BOX(<35,15,330>)
BOX(<-23,16,330>)
BOX(<-42,17,330>)
BOX(<-41,17,330>)
BOX(<-26,17,330>)
BOX(<-23,17,330>)
BOX(<-42,18,330>)
BOX(<-41,18,330>)
BOX(<13,18,330>)
BOX(<-25,19,330>)
BOX(<-24,19,330>)
BOX(<-16,19,330>)
BOX(<-15,19,330>)
BOX(<13,19,330>)
BOX(<-26,20,330>)
BOX(<-16,20,330>)
BOX(<13,20,330>)
BOX(<-17,21,330>)
BOX(<7,23,330>)
BOX(<8,23,330>)
BOX(<-16,24,330>)
BOX(<-15,24,330>)
BOX(<7,24,330>)
BOX(<8,24,330>)
BOX(<-16,25,330>)
BOX(<-15,25,330>)
BOX(<-13,25,330>)
BOX(<0,25,330>)
BOX(<1,25,330>)
BOX(<-15,26,330>)
BOX(<0,26,330>)
BOX(<1,26,330>)
BOX(<4,33,330>)
BOX(<5,33,330>)
BOX(<4,34,330>)
BOX(<5,34,330>)
BOX(<-6,43,330>)
BOX(<-5,43,330>)
BOX(<-6,44,330>)
BOX(<-4,44,330>)
BOX(<-5,45,330>)
BOX(<-4,45,330>)
BOX(<-16,52,330>)
BOX(<-18,53,330>)
BOX(<-16,53,330>)
BOX(<-17,54,330>)
BOX(<-16,54,330>)
BOX(<21,-52,331>)
BOX(<22,-52,331>)
BOX(<20,-51,331>)
BOX(<21,-51,331>)
BOX(<22,-50,331>)
BOX(<9,-43,331>)
BOX(<10,-43,331>)
BOX(<9,-42,331>)
BOX(<11,-42,331>)
BOX(<10,-41,331>)
BOX(<11,-41,331>)
BOX(<0,-32,331>)
BOX(<1,-32,331>)
BOX(<0,-31,331>)
BOX(<1,-31,331>)
BOX(<4,-24,331>)
BOX(<5,-24,331>)
BOX(<19,-24,331>)
BOX(<20,-24,331>)
BOX(<21,-24,331>)
BOX(<4,-23,331>)
BOX(<5,-23,331>)
BOX(<-3,-22,331>)
BOX(<-2,-22,331>)
BOX(<19,-22,331>)
BOX(<20,-22,331>)
BOX(<21,-22,331>)
BOX(<-3,-21,331>)
BOX(<-2,-21,331>)
BOX(<20,-18,331>)
BOX(<21,-18,331>)
BOX(<22,-18,331>)
BOX(<30,-18,331>)
BOX(<-9,-17,331>)
BOX(<-8,-17,331>)
BOX(<-7,-17,331>)
BOX(<20,-17,331>)
BOX(<21,-17,331>)
BOX(<30,-17,331>)
BOX(<29,-16,331>)
BOX(<30,-16,331>)
BOX(<46,-16,331>)
BOX(<47,-16,331>)
BOX(<46,-15,331>)
BOX(<47,-15,331>)
BOX(<27,-14,331>)
BOX(<28,-14,331>)
BOX(<31,-14,331>)
BOX(<-29,-13,331>)
BOX(<29,-13,331>)
BOX(<-31,-12,331>)
BOX(<-30,-12,331>)
BOX(<29,-12,331>)
BOX(<34,-12,331>)
BOX(<35,-12,331>)
BOX(<-30,-11,331>)
BOX(<-29,-11,331>)
BOX(<38,-8,331>)
BOX(<39,-8,331>)
BOX(<37,-7,331>)
BOX(<40,-7,331>)
BOX(<41,-7,331>)
BOX(<57,-7,331>)
BOX(<58,-7,331>)
BOX(<-7,-6,331>)
BOX(<-6,-6,331>)
BOX(<37,-6,331>)
BOX(<38,-6,331>)
BOX(<40,-6,331>)
BOX(<41,-6,331>)
BOX(<56,-6,331>)
BOX(<58,-6,331>)
BOX(<-7,-5,331>)
BOX(<-6,-5,331>)
BOX(<32,-5,331>)
BOX(<38,-5,331>)
BOX(<39,-5,331>)
BOX(<40,-5,331>)
BOX(<56,-5,331>)
BOX(<57,-5,331>)
BOX(<32,-4,331>)
BOX(<15,-3,331>)
BOX(<19,-3,331>)
BOX(<14,-2,331>)
BOX(<15,-2,331>)
BOX(<19,-2,331>)
BOX(<20,-2,331>)
BOX(<-12,-1,331>)
BOX(<13,-1,331>)
BOX(<14,-1,331>)
BOX(<20,-1,331>)
BOX(<21,-1,331>)
BOX(<-13,0,331>)
BOX(<-12,0,331>)
BOX(<-11,0,331>)
BOX(<14,0,331>)
BOX(<15,0,331>)
BOX(<19,0,331>)
BOX(<20,0,331>)
BOX(<-14,1,331>)
BOX(<-13,1,331>)
BOX(<-12,1,331>)
BOX(<-11,1,331>)
BOX(<-10,1,331>)
BOX(<15,1,331>)
BOX(<16,1,331>)
BOX(<17,1,331>)
BOX(<18,1,331>)
BOX(<19,1,331>)
BOX(<-15,2,331>)
BOX(<-14,2,331>)
BOX(<-10,2,331>)
BOX(<-9,2,331>)
BOX(<16,2,331>)
BOX(<17,2,331>)
BOX(<18,2,331>)
BOX(<-16,3,331>)
BOX(<-15,3,331>)
BOX(<-9,3,331>)
BOX(<-8,3,331>)
BOX(<17,3,331>)
BOX(<-15,4,331>)
BOX(<-14,4,331>)
BOX(<-10,4,331>)
BOX(<-9,4,331>)
BOX(<-14,5,331>)
BOX(<-10,5,331>)
BOX(<-27,6,331>)
BOX(<-52,7,331>)
BOX(<-51,7,331>)
BOX(<-35,7,331>)
BOX(<-34,7,331>)
BOX(<-33,7,331>)
BOX(<-27,7,331>)
BOX(<11,7,331>)
BOX(<12,7,331>)
BOX(<-53,8,331>)
BOX(<-51,8,331>)
BOX(<-36,8,331>)
BOX(<-35,8,331>)
BOX(<-33,8,331>)
BOX(<-32,8,331>)
BOX(<11,8,331>)
BOX(<12,8,331>)
BOX(<-53,9,331>)
BOX(<-52,9,331>)
BOX(<-36,9,331>)
BOX(<-35,9,331>)
BOX(<-32,9,331>)
BOX(<-34,10,331>)
BOX(<-33,10,331>)
BOX(<34,13,331>)
BOX(<35,13,331>)
BOX(<-30,14,331>)
BOX(<-29,14,331>)
BOX(<-24,14,331>)
BOX(<35,14,331>)
BOX(<36,14,331>)
BOX(<-24,15,331>)
BOX(<34,15,331>)
BOX(<-26,16,331>)
BOX(<-23,16,331>)
BOX(<-22,16,331>)
BOX(<-42,17,331>)
BOX(<-41,17,331>)
BOX(<-42,18,331>)
BOX(<-41,18,331>)
BOX(<-25,18,331>)
BOX(<-24,18,331>)
BOX(<-25,19,331>)
BOX(<-16,19,331>)
BOX(<-15,19,331>)
BOX(<12,19,331>)
BOX(<13,19,331>)
BOX(<14,19,331>)
BOX(<-25,20,331>)
BOX(<-17,20,331>)
BOX(<-16,20,331>)
BOX(<-15,20,331>)
BOX(<7,23,331>)
BOX(<8,23,331>)
BOX(<-16,24,331>)
BOX(<-15,24,331>)
BOX(<-14,24,331>)
BOX(<7,24,331>)
BOX(<8,24,331>)
BOX(<0,25,331>)
BOX(<1,25,331>)
BOX(<-16,26,331>)
BOX(<-15,26,331>)
BOX(<-14,26,331>)
BOX(<0,26,331>)
BOX(<1,26,331>)
BOX(<4,33,331>)
BOX(<5,33,331>)
BOX(<4,34,331>)
BOX(<5,34,331>)
BOX(<-6,43,331>)
BOX(<-5,43,331>)
BOX(<-6,44,331>)
BOX(<-4,44,331>)
BOX(<-5,45,331>)
BOX(<-4,45,331>)
BOX(<-17,52,331>)
BOX(<-16,53,331>)
BOX(<-15,53,331>)
BOX(<-17,54,331>)
BOX(<-16,54,331>)
BOX(<20,-52,332>)
BOX(<21,-52,332>)
BOX(<22,-52,332>)
BOX(<20,-51,332>)
BOX(<21,-50,332>)
BOX(<9,-43,332>)
BOX(<10,-43,332>)
BOX(<9,-42,332>)
BOX(<11,-42,332>)
BOX(<10,-41,332>)
BOX(<11,-41,332>)
BOX(<0,-32,332>)
BOX(<1,-32,332>)
BOX(<0,-31,332>)
BOX(<1,-31,332>)
BOX(<20,-25,332>)
BOX(<4,-24,332>)
BOX(<5,-24,332>)
BOX(<20,-24,332>)
BOX(<4,-23,332>)
BOX(<5,-23,332>)
BOX(<-3,-22,332>)
BOX(<-2,-22,332>)
BOX(<20,-22,332>)
BOX(<-3,-21,332>)
BOX(<-2,-21,332>)
BOX(<20,-21,332>)
BOX(<21,-19,332>)
BOX(<-8,-18,332>)
BOX(<20,-18,332>)
BOX(<22,-18,332>)
BOX(<-8,-17,332>)
BOX(<20,-17,332>)
BOX(<22,-17,332>)
BOX(<30,-17,332>)
BOX(<31,-17,332>)
BOX(<-8,-16,332>)
BOX(<29,-16,332>)
BOX(<30,-16,332>)
BOX(<46,-16,332>)
BOX(<47,-16,332>)
BOX(<28,-15,332>)
BOX(<29,-15,332>)
BOX(<30,-15,332>)
BOX(<46,-15,332>)
BOX(<47,-15,332>)
BOX(<28,-14,332>)
BOX(<-30,-13,332>)
BOX(<29,-13,332>)
BOX(<30,-13,332>)
BOX(<-31,-12,332>)
BOX(<-31,-11,332>)
BOX(<-30,-11,332>)
BOX(<-29,-11,332>)
BOX(<38,-8,332>)
BOX(<39,-8,332>)
BOX(<40,-8,332>)
BOX(<37,-7,332>)
BOX(<41,-7,332>)
BOX(<57,-7,332>)
BOX(<58,-7,332>)
BOX(<-7,-6,332>)
BOX(<-6,-6,332>)
BOX(<37,-6,332>)
BOX(<56,-6,332>)
BOX(<58,-6,332>)
BOX(<-7,-5,332>)
BOX(<-6,-5,332>)
BOX(<37,-5,332>)
BOX(<38,-5,332>)
BOX(<40,-5,332>)
BOX(<41,-5,332>)
BOX(<56,-5,332>)
BOX(<57,-5,332>)
BOX(<39,-4,332>)
BOX(<14,-3,332>)
BOX(<15,-3,332>)
BOX(<19,-3,332>)
BOX(<20,-3,332>)
BOX(<13,-2,332>)
BOX(<15,-2,332>)
BOX(<19,-2,332>)
BOX(<21,-2,332>)
BOX(<-13,-1,332>)
BOX(<-12,-1,332>)
BOX(<-11,-1,332>)
BOX(<13,-1,332>)
BOX(<21,-1,332>)
BOX(<-14,0,332>)
BOX(<-10,0,332>)
BOX(<13,0,332>)
BOX(<17,0,332>)
BOX(<21,0,332>)
BOX(<-15,1,332>)
BOX(<-9,1,332>)
BOX(<14,1,332>)
BOX(<20,1,332>)
BOX(<-16,2,332>)
BOX(<-12,2,332>)
BOX(<-8,2,332>)
BOX(<15,2,332>)
BOX(<19,2,332>)
BOX(<-16,3,332>)
BOX(<-8,3,332>)
BOX(<16,3,332>)
BOX(<17,3,332>)
BOX(<18,3,332>)
BOX(<-16,4,332>)
BOX(<-14,4,332>)
BOX(<-10,4,332>)
BOX(<-8,4,332>)
BOX(<-15,5,332>)
BOX(<-14,5,332>)
BOX(<-10,5,332>)
BOX(<-9,5,332>)
BOX(<-34,6,332>)
BOX(<-52,7,332>)
BOX(<-51,7,332>)
BOX(<-36,7,332>)
BOX(<-35,7,332>)
BOX(<-33,7,332>)
BOX(<-32,7,332>)
BOX(<11,7,332>)
BOX(<12,7,332>)
BOX(<-53,8,332>)
BOX(<-51,8,332>)
BOX(<-32,8,332>)
BOX(<11,8,332>)
BOX(<12,8,332>)
BOX(<-53,9,332>)
BOX(<-52,9,332>)
BOX(<-36,9,332>)
BOX(<-32,9,332>)
BOX(<-35,10,332>)
BOX(<-34,10,332>)
BOX(<-33,10,332>)
BOX(<34,13,332>)
BOX(<35,13,332>)
BOX(<36,13,332>)
BOX(<36,14,332>)
BOX(<-25,15,332>)
BOX(<-24,15,332>)
BOX(<35,15,332>)
BOX(<-23,16,332>)
BOX(<-42,17,332>)
BOX(<-41,17,332>)
BOX(<-25,17,332>)
BOX(<-24,17,332>)
BOX(<-23,17,332>)
BOX(<-42,18,332>)
BOX(<-41,18,332>)
BOX(<-25,18,332>)
BOX(<-24,18,332>)
BOX(<13,18,332>)
BOX(<-26,19,332>)
BOX(<-25,19,332>)
BOX(<-17,19,332>)
BOX(<-15,19,332>)
BOX(<13,19,332>)
BOX(<-17,20,332>)
BOX(<-15,20,332>)
BOX(<13,20,332>)
BOX(<-16,21,332>)
BOX(<-15,23,332>)
BOX(<7,23,332>)
BOX(<8,23,332>)
BOX(<-15,24,332>)
BOX(<7,24,332>)
BOX(<8,24,332>)
BOX(<0,25,332>)
BOX(<1,25,332>)
BOX(<-15,26,332>)
BOX(<0,26,332>)
BOX(<1,26,332>)
BOX(<-15,27,332>)
BOX(<4,33,332>)
BOX(<5,33,332>)
BOX(<4,34,332>)
BOX(<5,34,332>)
BOX(<-6,43,332>)
BOX(<-5,43,332>)
BOX(<-6,44,332>)
BOX(<-4,44,332>)
BOX(<-5,45,332>)
BOX(<-4,45,332>)
BOX(<-16,52,332>)
BOX(<-15,53,332>)
BOX(<-17,54,332>)
BOX(<-16,54,332>)
BOX(<-15,54,332>)
BOX(<21,-53,333>)
BOX(<20,-52,333>)
BOX(<21,-52,333>)
BOX(<20,-51,333>)
BOX(<22,-51,333>)
BOX(<9,-43,333>)
BOX(<10,-43,333>)
BOX(<9,-42,333>)
BOX(<11,-42,333>)
BOX(<10,-41,333>)
BOX(<11,-41,333>)
BOX(<0,-32,333>)
BOX(<1,-32,333>)
BOX(<0,-31,333>)
BOX(<1,-31,333>)
BOX(<4,-24,333>)
BOX(<5,-24,333>)
BOX(<4,-23,333>)
BOX(<5,-23,333>)
BOX(<-3,-22,333>)
BOX(<-2,-22,333>)
BOX(<-3,-21,333>)
BOX(<-2,-21,333>)
BOX(<21,-19,333>)
BOX(<20,-18,333>)
BOX(<22,-18,333>)
BOX(<-9,-17,333>)
BOX(<-8,-17,333>)
BOX(<-7,-17,333>)
BOX(<29,-17,333>)
BOX(<30,-17,333>)
BOX(<31,-17,333>)
BOX(<28,-16,333>)
BOX(<46,-16,333>)
BOX(<47,-16,333>)
BOX(<28,-15,333>)
BOX(<30,-15,333>)
BOX(<46,-15,333>)
BOX(<47,-15,333>)
BOX(<28,-14,333>)
BOX(<29,-13,333>)
BOX(<-31,-12,333>)
BOX(<-29,-12,333>)
BOX(<-31,-11,333>)
BOX(<-30,-11,333>)
BOX(<-30,-10,333>)
BOX(<39,-9,333>)
BOX(<38,-8,333>)
BOX(<39,-8,333>)
BOX(<40,-8,333>)
BOX(<37,-7,333>)
BOX(<39,-7,333>)
BOX(<40,-7,333>)
BOX(<57,-7,333>)
BOX(<58,-7,333>)
BOX(<-7,-6,333>)
BOX(<-6,-6,333>)
BOX(<36,-6,333>)
BOX(<37,-6,333>)
BOX(<40,-6,333>)
BOX(<41,-6,333>)
BOX(<56,-6,333>)
BOX(<58,-6,333>)
BOX(<-7,-5,333>)
BOX(<-6,-5,333>)
BOX(<37,-5,333>)
BOX(<38,-5,333>)
BOX(<39,-5,333>)
BOX(<40,-5,333>)
BOX(<56,-5,333>)
BOX(<57,-5,333>)
BOX(<38,-4,333>)
BOX(<39,-4,333>)
BOX(<40,-4,333>)
BOX(<14,-3,333>)
BOX(<15,-3,333>)
BOX(<19,-3,333>)
BOX(<20,-3,333>)
BOX(<-12,-2,333>)
BOX(<13,-2,333>)
BOX(<15,-2,333>)
BOX(<19,-2,333>)
BOX(<21,-2,333>)
BOX(<-13,-1,333>)
BOX(<-12,-1,333>)
BOX(<-11,-1,333>)
BOX(<12,-1,333>)
BOX(<13,-1,333>)
BOX(<21,-1,333>)
BOX(<22,-1,333>)
BOX(<-14,0,333>)
BOX(<-13,0,333>)
BOX(<-12,0,333>)
BOX(<-11,0,333>)
BOX(<-10,0,333>)
BOX(<13,0,333>)
BOX(<14,0,333>)
BOX(<20,0,333>)
BOX(<21,0,333>)
BOX(<-15,1,333>)
BOX(<-9,1,333>)
BOX(<14,1,333>)
BOX(<20,1,333>)
BOX(<-16,2,333>)
BOX(<-15,2,333>)
BOX(<-9,2,333>)
BOX(<-8,2,333>)
BOX(<15,2,333>)
BOX(<16,2,333>)
BOX(<17,2,333>)
BOX(<18,2,333>)
BOX(<19,2,333>)
BOX(<-17,3,333>)
BOX(<-16,3,333>)
BOX(<-8,3,333>)
BOX(<-7,3,333>)
BOX(<16,3,333>)
BOX(<17,3,333>)
BOX(<18,3,333>)
BOX(<-16,4,333>)
BOX(<-14,4,333>)
BOX(<-10,4,333>)
BOX(<-8,4,333>)
BOX(<17,4,333>)
BOX(<-15,5,333>)
BOX(<-14,5,333>)
BOX(<-10,5,333>)
BOX(<-9,5,333>)
BOX(<-35,6,333>)
BOX(<-34,6,333>)
BOX(<-33,6,333>)
BOX(<-52,7,333>)
BOX(<-51,7,333>)
BOX(<-35,7,333>)
BOX(<-34,7,333>)
BOX(<-33,7,333>)
BOX(<-32,7,333>)
BOX(<11,7,333>)
BOX(<12,7,333>)
BOX(<-53,8,333>)
BOX(<-51,8,333>)
BOX(<-36,8,333>)
BOX(<-35,8,333>)
BOX(<-32,8,333>)
BOX(<-31,8,333>)
BOX(<11,8,333>)
BOX(<12,8,333>)
BOX(<-53,9,333>)
BOX(<-52,9,333>)
BOX(<-35,9,333>)
BOX(<-34,9,333>)
BOX(<-32,9,333>)
BOX(<-35,10,333>)
BOX(<-34,10,333>)
BOX(<-33,10,333>)
BOX(<-34,11,333>)
BOX(<35,12,333>)
BOX(<35,13,333>)
BOX(<36,13,333>)
BOX(<34,14,333>)
BOX(<36,14,333>)
BOX(<-24,15,333>)
BOX(<-23,16,333>)
BOX(<-42,17,333>)
BOX(<-41,17,333>)
BOX(<-25,17,333>)
BOX(<-23,17,333>)
BOX(<-42,18,333>)
BOX(<-41,18,333>)
BOX(<-23,18,333>)
BOX(<-26,19,333>)
BOX(<-25,19,333>)
BOX(<-24,19,333>)
BOX(<12,19,333>)
BOX(<13,19,333>)
BOX(<14,19,333>)
BOX(<-17,20,333>)
BOX(<-15,20,333>)
BOX(<-16,21,333>)
BOX(<7,23,333>)
BOX(<8,23,333>)
BOX(<7,24,333>)
BOX(<8,24,333>)
BOX(<0,25,333>)
BOX(<1,25,333>)
BOX(<0,26,333>)
BOX(<1,26,333>)
BOX(<4,33,333>)
BOX(<5,33,333>)
BOX(<4,34,333>)
BOX(<5,34,333>)
BOX(<-6,43,333>)
BOX(<-5,43,333>)
BOX(<-6,44,333>)
BOX(<-4,44,333>)
BOX(<-5,45,333>)
BOX(<-4,45,333>)
BOX(<-17,53,333>)
BOX(<-15,53,333>)
BOX(<-16,54,333>)
BOX(<-15,54,333>)
BOX(<-16,55,333>)
BOX(<20,-53,334>)
BOX(<21,-53,334>)
BOX(<20,-52,334>)
BOX(<22,-52,334>)
BOX(<20,-51,334>)
BOX(<9,-43,334>)
BOX(<10,-43,334>)
BOX(<9,-42,334>)
BOX(<11,-42,334>)
BOX(<10,-41,334>)
BOX(<11,-41,334>)
BOX(<0,-32,334>)
BOX(<1,-32,334>)
BOX(<0,-31,334>)
BOX(<1,-31,334>)
BOX(<4,-24,334>)
BOX(<5,-24,334>)
BOX(<4,-23,334>)
BOX(<5,-23,334>)
BOX(<-3,-22,334>)
BOX(<-2,-22,334>)
BOX(<-3,-21,334>)
BOX(<-2,-21,334>)
BOX(<21,-19,334>)
BOX(<-8,-18,334>)
BOX(<21,-18,334>)
BOX(<30,-18,334>)
BOX(<-8,-17,334>)
BOX(<29,-17,334>)
BOX(<30,-17,334>)
BOX(<-8,-16,334>)
BOX(<28,-16,334>)
BOX(<31,-16,334>)
BOX(<46,-16,334>)
BOX(<47,-16,334>)
BOX(<27,-15,334>)
BOX(<28,-15,334>)
BOX(<46,-15,334>)
BOX(<47,-15,334>)
BOX(<28,-14,334>)
BOX(<-31,-12,334>)
BOX(<-31,-11,334>)
BOX(<-29,-11,334>)
BOX(<-31,-10,334>)
BOX(<-30,-10,334>)
BOX(<38,-9,334>)
BOX(<39,-9,334>)
BOX(<40,-9,334>)
BOX(<36,-7,334>)
BOX(<37,-7,334>)
BOX(<57,-7,334>)
BOX(<58,-7,334>)
BOX(<-7,-6,334>)
BOX(<-6,-6,334>)
BOX(<36,-6,334>)
BOX(<41,-6,334>)
BOX(<56,-6,334>)
BOX(<58,-6,334>)
BOX(<-7,-5,334>)
BOX(<-6,-5,334>)
BOX(<36,-5,334>)
BOX(<56,-5,334>)
BOX(<57,-5,334>)
BOX(<37,-4,334>)
BOX(<40,-4,334>)
BOX(<14,-3,334>)
BOX(<15,-3,334>)
BOX(<19,-3,334>)
BOX(<20,-3,334>)
BOX(<39,-3,334>)
BOX(<-13,-2,334>)
BOX(<-12,-2,334>)
BOX(<-11,-2,334>)
BOX(<12,-2,334>)
BOX(<13,-2,334>)
BOX(<15,-2,334>)
BOX(<19,-2,334>)
BOX(<21,-2,334>)
BOX(<22,-2,334>)
BOX(<-14,-1,334>)
BOX(<-10,-1,334>)
BOX(<12,-1,334>)
BOX(<22,-1,334>)
BOX(<-14,0,334>)
BOX(<-10,0,334>)
BOX(<12,0,334>)
BOX(<14,0,334>)
BOX(<20,0,334>)
BOX(<22,0,334>)
BOX(<-16,1,334>)
BOX(<-15,1,334>)
BOX(<-13,1,334>)
BOX(<-12,1,334>)
BOX(<-11,1,334>)
BOX(<-9,1,334>)
BOX(<-8,1,334>)
BOX(<13,1,334>)
BOX(<14,1,334>)
BOX(<16,1,334>)
BOX(<17,1,334>)
BOX(<18,1,334>)
BOX(<20,1,334>)
BOX(<21,1,334>)
BOX(<-17,2,334>)
BOX(<-15,2,334>)
BOX(<-9,2,334>)
BOX(<-7,2,334>)
BOX(<15,2,334>)
BOX(<19,2,334>)
BOX(<-17,3,334>)
BOX(<-7,3,334>)
BOX(<15,3,334>)
BOX(<19,3,334>)
BOX(<-17,4,334>)
BOX(<-16,4,334>)
BOX(<-14,4,334>)
BOX(<-10,4,334>)
BOX(<-8,4,334>)
BOX(<-7,4,334>)
BOX(<16,4,334>)
BOX(<17,4,334>)
BOX(<18,4,334>)
BOX(<-34,5,334>)
BOX(<-15,5,334>)
BOX(<-14,5,334>)
BOX(<-10,5,334>)
BOX(<-9,5,334>)
BOX(<-35,6,334>)
BOX(<-32,6,334>)
BOX(<-52,7,334>)
BOX(<-51,7,334>)
BOX(<-31,7,334>)
BOX(<11,7,334>)
BOX(<12,7,334>)
BOX(<-53,8,334>)
BOX(<-51,8,334>)
BOX(<-36,8,334>)
BOX(<-31,8,334>)
BOX(<11,8,334>)
BOX(<12,8,334>)
BOX(<-53,9,334>)
BOX(<-52,9,334>)
BOX(<-32,9,334>)
BOX(<-31,9,334>)
BOX(<-35,11,334>)
BOX(<-34,11,334>)
BOX(<-33,11,334>)
BOX(<35,12,334>)
BOX(<36,12,334>)
BOX(<34,13,334>)
BOX(<36,13,334>)
BOX(<36,14,334>)
BOX(<-23,16,334>)
BOX(<-42,17,334>)
BOX(<-41,17,334>)
BOX(<-23,17,334>)
BOX(<-22,17,334>)
BOX(<-42,18,334>)
BOX(<-41,18,334>)
BOX(<-26,18,334>)
BOX(<-23,18,334>)
BOX(<13,18,334>)
BOX(<-25,19,334>)
BOX(<-24,19,334>)
BOX(<13,19,334>)
BOX(<-25,20,334>)
BOX(<-16,20,334>)
BOX(<13,20,334>)
BOX(<-16,21,334>)
BOX(<7,23,334>)
BOX(<8,23,334>)
BOX(<7,24,334>)
BOX(<8,24,334>)
BOX(<0,25,334>)
BOX(<1,25,334>)
BOX(<0,26,334>)
BOX(<1,26,334>)
BOX(<4,33,334>)
BOX(<5,33,334>)
BOX(<4,34,334>)
BOX(<5,34,334>)
BOX(<-6,43,334>)
BOX(<-5,43,334>)
BOX(<-6,44,334>)
BOX(<-4,44,334>)
BOX(<-5,45,334>)
BOX(<-4,45,334>)
BOX(<-15,53,334>)
BOX(<-17,54,334>)
BOX(<-15,54,334>)
BOX(<-16,55,334>)
BOX(<-15,55,334>)
BOX(<20,-53,335>)
BOX(<21,-53,335>)
BOX(<19,-52,335>)
BOX(<20,-52,335>)
BOX(<21,-51,335>)
BOX(<9,-43,335>)
BOX(<10,-43,335>)
BOX(<9,-42,335>)
BOX(<11,-42,335>)
BOX(<10,-41,335>)
BOX(<11,-41,335>)
BOX(<0,-32,335>)
BOX(<1,-32,335>)
BOX(<0,-31,335>)
BOX(<1,-31,335>)
BOX(<4,-24,335>)
BOX(<5,-24,335>)
BOX(<4,-23,335>)
BOX(<5,-23,335>)
BOX(<-3,-22,335>)
BOX(<-2,-22,335>)
BOX(<-3,-21,335>)
BOX(<-2,-21,335>)
BOX(<29,-18,335>)
BOX(<30,-18,335>)
BOX(<-9,-17,335>)
BOX(<-8,-17,335>)
BOX(<-7,-17,335>)
BOX(<29,-17,335>)
BOX(<30,-17,335>)
BOX(<31,-17,335>)
BOX(<27,-16,335>)
BOX(<28,-16,335>)
BOX(<30,-16,335>)
BOX(<46,-16,335>)
BOX(<47,-16,335>)
BOX(<27,-15,335>)
BOX(<28,-15,335>)
BOX(<29,-15,335>)
BOX(<46,-15,335>)
BOX(<47,-15,335>)
BOX(<27,-14,335>)
BOX(<28,-14,335>)
BOX(<-30,-12,335>)
BOX(<-32,-11,335>)
BOX(<-31,-11,335>)
BOX(<-31,-10,335>)
BOX(<-30,-10,335>)
BOX(<39,-10,335>)
BOX(<39,-9,335>)
BOX(<37,-8,335>)
BOX(<38,-8,335>)
BOX(<39,-8,335>)
BOX(<36,-7,335>)
BOX(<37,-7,335>)
BOX(<57,-7,335>)
BOX(<58,-7,335>)
BOX(<-7,-6,335>)
BOX(<-6,-6,335>)
BOX(<35,-6,335>)
BOX(<36,-6,335>)
BOX(<56,-6,335>)
BOX(<58,-6,335>)
BOX(<-7,-5,335>)
BOX(<-6,-5,335>)
BOX(<36,-5,335>)
BOX(<37,-5,335>)
BOX(<56,-5,335>)
BOX(<57,-5,335>)
BOX(<-12,-3,335>)
BOX(<13,-3,335>)
BOX(<14,-3,335>)
BOX(<15,-3,335>)
BOX(<19,-3,335>)
BOX(<20,-3,335>)
BOX(<21,-3,335>)
BOX(<-13,-2,335>)
BOX(<-12,-2,335>)
BOX(<-11,-2,335>)
BOX(<12,-2,335>)
BOX(<13,-2,335>)
BOX(<15,-2,335>)
BOX(<19,-2,335>)
BOX(<21,-2,335>)
BOX(<22,-2,335>)
BOX(<-14,-1,335>)
BOX(<-12,-1,335>)
BOX(<-10,-1,335>)
BOX(<11,-1,335>)
BOX(<12,-1,335>)
BOX(<14,-1,335>)
BOX(<20,-1,335>)
BOX(<22,-1,335>)
BOX(<23,-1,335>)
BOX(<-14,0,335>)
BOX(<-12,0,335>)
BOX(<-10,0,335>)
BOX(<12,0,335>)
BOX(<14,0,335>)
BOX(<15,0,335>)
BOX(<17,0,335>)
BOX(<19,0,335>)
BOX(<20,0,335>)
BOX(<22,0,335>)
BOX(<-16,1,335>)
BOX(<-15,1,335>)
BOX(<-13,1,335>)
BOX(<-12,1,335>)
BOX(<-11,1,335>)
BOX(<-9,1,335>)
BOX(<-8,1,335>)
BOX(<13,1,335>)
BOX(<14,1,335>)
BOX(<16,1,335>)
BOX(<17,1,335>)
BOX(<18,1,335>)
BOX(<20,1,335>)
BOX(<21,1,335>)
BOX(<-17,2,335>)
BOX(<-15,2,335>)
BOX(<-14,2,335>)
BOX(<-12,2,335>)
BOX(<-10,2,335>)
BOX(<-9,2,335>)
BOX(<-7,2,335>)
BOX(<15,2,335>)
BOX(<17,2,335>)
BOX(<19,2,335>)
BOX(<-18,3,335>)
BOX(<-17,3,335>)
BOX(<-15,3,335>)
BOX(<-9,3,335>)
BOX(<-7,3,335>)
BOX(<-6,3,335>)
BOX(<15,3,335>)
BOX(<17,3,335>)
BOX(<19,3,335>)
BOX(<-17,4,335>)
BOX(<-16,4,335>)
BOX(<-14,4,335>)
BOX(<-10,4,335>)
BOX(<-8,4,335>)
BOX(<-7,4,335>)
BOX(<16,4,335>)
BOX(<17,4,335>)
BOX(<18,4,335>)
BOX(<-16,5,335>)
BOX(<-15,5,335>)
BOX(<-14,5,335>)
BOX(<-10,5,335>)
BOX(<-9,5,335>)
BOX(<-8,5,335>)
BOX(<17,5,335>)
BOX(<-52,7,335>)
BOX(<-51,7,335>)
BOX(<-32,7,335>)
BOX(<-31,7,335>)
BOX(<11,7,335>)
BOX(<12,7,335>)
BOX(<-53,8,335>)
BOX(<-51,8,335>)
BOX(<-31,8,335>)
BOX(<-30,8,335>)
BOX(<11,8,335>)
BOX(<12,8,335>)
BOX(<-53,9,335>)
BOX(<-52,9,335>)
BOX(<-32,9,335>)
BOX(<-31,9,335>)
BOX(<-34,10,335>)
BOX(<-33,10,335>)
BOX(<-32,10,335>)
BOX(<-34,11,335>)
BOX(<-34,12,335>)
BOX(<35,12,335>)
BOX(<36,12,335>)
BOX(<36,13,335>)
BOX(<37,13,335>)
BOX(<35,14,335>)
BOX(<-23,16,335>)
BOX(<-22,16,335>)
BOX(<-42,17,335>)
BOX(<-41,17,335>)
BOX(<-24,17,335>)
BOX(<-23,17,335>)
BOX(<-22,17,335>)
BOX(<-42,18,335>)
BOX(<-41,18,335>)
BOX(<-25,18,335>)
BOX(<-23,18,335>)
BOX(<-22,18,335>)
BOX(<-26,19,335>)
BOX(<-25,19,335>)
BOX(<-24,19,335>)
BOX(<12,19,335>)
BOX(<13,19,335>)
BOX(<14,19,335>)
BOX(<-25,20,335>)
BOX(<-24,20,335>)
BOX(<7,23,335>)
BOX(<8,23,335>)
BOX(<7,24,335>)
BOX(<8,24,335>)
BOX(<0,25,335>)
BOX(<1,25,335>)
BOX(<0,26,335>)
BOX(<1,26,335>)
BOX(<4,33,335>)
BOX(<5,33,335>)
BOX(<4,34,335>)
BOX(<5,34,335>)
BOX(<-6,43,335>)
BOX(<-5,43,335>)
BOX(<-6,44,335>)
BOX(<-4,44,335>)
BOX(<-5,45,335>)
BOX(<-4,45,335>)
BOX(<-16,53,335>)
BOX(<-15,54,335>)
BOX(<-14,54,335>)
BOX(<-16,55,335>)
BOX(<-15,55,335>)
BOX(<19,-53,336>)
BOX(<20,-53,336>)
BOX(<21,-53,336>)
BOX(<19,-52,336>)
BOX(<20,-51,336>)
BOX(<9,-43,336>)
BOX(<10,-43,336>)
BOX(<9,-42,336>)
BOX(<11,-42,336>)
BOX(<10,-41,336>)
BOX(<11,-41,336>)
BOX(<0,-32,336>)
BOX(<1,-32,336>)
BOX(<0,-31,336>)
BOX(<1,-31,336>)
BOX(<4,-24,336>)
BOX(<5,-24,336>)
BOX(<4,-23,336>)
BOX(<5,-23,336>)
BOX(<-3,-22,336>)
BOX(<-2,-22,336>)
BOX(<-3,-21,336>)
BOX(<-2,-21,336>)
BOX(<-8,-18,336>)
BOX(<29,-18,336>)
BOX(<31,-18,336>)
BOX(<-8,-17,336>)
BOX(<31,-17,336>)
BOX(<-8,-16,336>)
BOX(<27,-16,336>)
BOX(<31,-16,336>)
BOX(<46,-16,336>)
BOX(<47,-16,336>)
BOX(<26,-15,336>)
BOX(<46,-15,336>)
BOX(<47,-15,336>)
BOX(<27,-14,336>)
BOX(<29,-14,336>)
BOX(<-31,-12,336>)
BOX(<-32,-11,336>)
BOX(<-32,-10,336>)
BOX(<-31,-10,336>)
BOX(<-30,-10,336>)
BOX(<39,-9,336>)
BOX(<40,-9,336>)
BOX(<36,-8,336>)
BOX(<37,-8,336>)
BOX(<39,-8,336>)
BOX(<35,-7,336>)
BOX(<57,-7,336>)
BOX(<58,-7,336>)
BOX(<-7,-6,336>)
BOX(<-6,-6,336>)
BOX(<35,-6,336>)
BOX(<56,-6,336>)
BOX(<58,-6,336>)
BOX(<-7,-5,336>)
BOX(<-6,-5,336>)
BOX(<35,-5,336>)
BOX(<36,-5,336>)
BOX(<37,-5,336>)
BOX(<56,-5,336>)
BOX(<57,-5,336>)
BOX(<14,-4,336>)
BOX(<20,-4,336>)
BOX(<-13,-3,336>)
BOX(<-12,-3,336>)
BOX(<-11,-3,336>)
BOX(<12,-3,336>)
BOX(<13,-3,336>)
BOX(<15,-3,336>)
BOX(<19,-3,336>)
BOX(<21,-3,336>)
BOX(<22,-3,336>)
BOX(<11,-2,336>)
BOX(<15,-2,336>)
BOX(<19,-2,336>)
BOX(<23,-2,336>)
BOX(<-14,-1,336>)
BOX(<-10,-1,336>)
BOX(<11,-1,336>)
BOX(<16,-1,336>)
BOX(<18,-1,336>)
BOX(<23,-1,336>)
BOX(<-14,0,336>)
BOX(<-10,0,336>)
BOX(<11,0,336>)
BOX(<12,0,336>)
BOX(<17,0,336>)
BOX(<22,0,336>)
BOX(<23,0,336>)
BOX(<-16,1,336>)
BOX(<-8,1,336>)
BOX(<13,1,336>)
BOX(<21,1,336>)
BOX(<-18,2,336>)
BOX(<-17,2,336>)
BOX(<-12,2,336>)
BOX(<-7,2,336>)
BOX(<-6,2,336>)
BOX(<15,2,336>)
BOX(<19,2,336>)
BOX(<-18,3,336>)
BOX(<-13,3,336>)
BOX(<-11,3,336>)
BOX(<-6,3,336>)
BOX(<15,3,336>)
BOX(<19,3,336>)
BOX(<-18,4,336>)
BOX(<-14,4,336>)
BOX(<-10,4,336>)
BOX(<-6,4,336>)
BOX(<-17,5,336>)
BOX(<-16,5,336>)
BOX(<-14,5,336>)
BOX(<-10,5,336>)
BOX(<-8,5,336>)
BOX(<-7,5,336>)
BOX(<16,5,336>)
BOX(<17,5,336>)
BOX(<18,5,336>)
BOX(<-15,6,336>)
BOX(<-9,6,336>)
BOX(<-52,7,336>)
BOX(<-51,7,336>)
BOX(<-32,7,336>)
BOX(<-31,7,336>)
BOX(<-30,7,336>)
BOX(<11,7,336>)
BOX(<12,7,336>)
BOX(<-53,8,336>)
BOX(<-51,8,336>)
BOX(<-30,8,336>)
BOX(<11,8,336>)
BOX(<12,8,336>)
BOX(<-53,9,336>)
BOX(<-52,9,336>)
BOX(<-30,9,336>)
BOX(<-34,10,336>)
BOX(<-32,10,336>)
BOX(<-31,10,336>)
BOX(<-35,11,336>)
BOX(<-34,11,336>)
BOX(<35,12,336>)
BOX(<36,12,336>)
BOX(<37,12,336>)
BOX(<37,13,336>)
BOX(<36,14,336>)
BOX(<-24,16,336>)
BOX(<-22,16,336>)
BOX(<-42,17,336>)
BOX(<-41,17,336>)
BOX(<-21,17,336>)
BOX(<-42,18,336>)
BOX(<-41,18,336>)
BOX(<-26,18,336>)
BOX(<-22,18,336>)
BOX(<13,18,336>)
BOX(<-26,19,336>)
BOX(<13,19,336>)
BOX(<-26,20,336>)
BOX(<-24,20,336>)
BOX(<13,20,336>)
BOX(<7,23,336>)
BOX(<8,23,336>)
BOX(<7,24,336>)
BOX(<8,24,336>)
BOX(<0,25,336>)
BOX(<1,25,336>)
BOX(<0,26,336>)
BOX(<1,26,336>)
BOX(<4,33,336>)
BOX(<5,33,336>)
BOX(<4,34,336>)
BOX(<5,34,336>)
BOX(<-6,43,336>)
BOX(<-5,43,336>)
BOX(<-6,44,336>)
BOX(<-4,44,336>)
BOX(<-5,45,336>)
BOX(<-4,45,336>)
BOX(<-15,53,336>)
BOX(<-14,54,336>)
BOX(<-16,55,336>)
BOX(<-15,55,336>)
BOX(<-14,55,336>)
BOX(<20,-54,337>)
BOX(<19,-53,337>)
BOX(<20,-53,337>)
BOX(<19,-52,337>)
BOX(<21,-52,337>)
BOX(<9,-43,337>)
BOX(<10,-43,337>)
BOX(<9,-42,337>)
BOX(<11,-42,337>)
BOX(<10,-41,337>)
BOX(<11,-41,337>)
BOX(<0,-32,337>)
BOX(<1,-32,337>)
BOX(<0,-31,337>)
BOX(<1,-31,337>)
BOX(<4,-24,337>)
BOX(<5,-24,337>)
BOX(<4,-23,337>)
BOX(<5,-23,337>)
BOX(<-3,-22,337>)
BOX(<-2,-22,337>)
BOX(<-3,-21,337>)
BOX(<-2,-21,337>)
BOX(<30,-18,337>)
BOX(<-9,-17,337>)
BOX(<-8,-17,337>)
BOX(<-7,-17,337>)
BOX(<31,-17,337>)
BOX(<32,-17,337>)
BOX(<46,-16,337>)
BOX(<47,-16,337>)
BOX(<26,-15,337>)
BOX(<27,-15,337>)
BOX(<28,-15,337>)
BOX(<46,-15,337>)
BOX(<47,-15,337>)
BOX(<-32,-11,337>)
BOX(<-30,-11,337>)
BOX(<-32,-10,337>)
BOX(<-31,-10,337>)
BOX(<-31,-9,337>)
BOX(<38,-9,337>)
BOX(<39,-9,337>)
BOX(<40,-9,337>)
BOX(<36,-8,337>)
BOX(<38,-8,337>)
BOX(<39,-8,337>)
BOX(<40,-8,337>)
BOX(<35,-7,337>)
BOX(<57,-7,337>)
BOX(<58,-7,337>)
BOX(<-7,-6,337>)
BOX(<-6,-6,337>)
BOX(<34,-6,337>)
BOX(<35,-6,337>)
BOX(<56,-6,337>)
BOX(<58,-6,337>)
BOX(<-7,-5,337>)
BOX(<-6,-5,337>)
BOX(<35,-5,337>)
BOX(<36,-5,337>)
BOX(<56,-5,337>)
BOX(<57,-5,337>)
BOX(<-12,-4,337>)
BOX(<13,-4,337>)
BOX(<14,-4,337>)
BOX(<20,-4,337>)
BOX(<21,-4,337>)
BOX(<36,-4,337>)
BOX(<-12,-3,337>)
BOX(<12,-3,337>)
BOX(<13,-3,337>)
BOX(<15,-3,337>)
BOX(<19,-3,337>)
BOX(<21,-3,337>)
BOX(<22,-3,337>)
BOX(<-13,-2,337>)
BOX(<-12,-2,337>)
BOX(<-11,-2,337>)
BOX(<11,-2,337>)
BOX(<14,-2,337>)
BOX(<15,-2,337>)
BOX(<16,-2,337>)
BOX(<18,-2,337>)
BOX(<19,-2,337>)
BOX(<20,-2,337>)
BOX(<23,-2,337>)
BOX(<10,-1,337>)
BOX(<11,-1,337>)
BOX(<16,-1,337>)
BOX(<17,-1,337>)
BOX(<18,-1,337>)
BOX(<23,-1,337>)
BOX(<24,-1,337>)
BOX(<-15,0,337>)
BOX(<-9,0,337>)
BOX(<11,0,337>)
BOX(<12,0,337>)
BOX(<17,0,337>)
BOX(<22,0,337>)
BOX(<23,0,337>)
BOX(<-17,1,337>)
BOX(<-7,1,337>)
BOX(<12,1,337>)
BOX(<22,1,337>)
BOX(<-18,2,337>)
BOX(<-17,2,337>)
BOX(<-12,2,337>)
BOX(<-7,2,337>)
BOX(<-6,2,337>)
BOX(<14,2,337>)
BOX(<20,2,337>)
BOX(<-19,3,337>)
BOX(<-18,3,337>)
BOX(<-13,3,337>)
BOX(<-12,3,337>)
BOX(<-11,3,337>)
BOX(<-6,3,337>)
BOX(<-5,3,337>)
BOX(<-18,4,337>)
BOX(<-15,4,337>)
BOX(<-14,4,337>)
BOX(<-13,4,337>)
BOX(<-11,4,337>)
BOX(<-10,4,337>)
BOX(<-9,4,337>)
BOX(<-6,4,337>)
BOX(<16,4,337>)
BOX(<17,4,337>)
BOX(<18,4,337>)
BOX(<-17,5,337>)
BOX(<-16,5,337>)
BOX(<-14,5,337>)
BOX(<-10,5,337>)
BOX(<-8,5,337>)
BOX(<-7,5,337>)
BOX(<17,5,337>)
BOX(<-31,6,337>)
BOX(<-16,6,337>)
BOX(<-15,6,337>)
BOX(<-9,6,337>)
BOX(<-8,6,337>)
BOX(<17,6,337>)
BOX(<-52,7,337>)
BOX(<-51,7,337>)
BOX(<-31,7,337>)
BOX(<-30,7,337>)
BOX(<11,7,337>)
BOX(<12,7,337>)
BOX(<-53,8,337>)
BOX(<-51,8,337>)
BOX(<-30,8,337>)
BOX(<-29,8,337>)
BOX(<11,8,337>)
BOX(<12,8,337>)
BOX(<-53,9,337>)
BOX(<-52,9,337>)
BOX(<-30,9,337>)
BOX(<-35,10,337>)
BOX(<-34,10,337>)
BOX(<-33,10,337>)
BOX(<-31,10,337>)
BOX(<-35,11,337>)
BOX(<-34,11,337>)
BOX(<-33,11,337>)
BOX(<36,11,337>)
BOX(<36,12,337>)
BOX(<37,12,337>)
BOX(<35,13,337>)
BOX(<37,13,337>)
BOX(<-42,17,337>)
BOX(<-41,17,337>)
BOX(<-23,17,337>)
BOX(<-22,17,337>)
BOX(<-21,17,337>)
BOX(<-42,18,337>)
BOX(<-41,18,337>)
BOX(<-27,19,337>)
BOX(<-26,19,337>)
BOX(<12,19,337>)
BOX(<13,19,337>)
BOX(<14,19,337>)
BOX(<-25,20,337>)
BOX(<7,23,337>)
BOX(<8,23,337>)
BOX(<7,24,337>)
BOX(<8,24,337>)
BOX(<0,25,337>)
BOX(<1,25,337>)
BOX(<0,26,337>)
BOX(<1,26,337>)
BOX(<4,33,337>)
BOX(<5,33,337>)
BOX(<4,34,337>)
BOX(<5,34,337>)
BOX(<-6,43,337>)
BOX(<-5,43,337>)
BOX(<-6,44,337>)
BOX(<-4,44,337>)
BOX(<-5,45,337>)
BOX(<-4,45,337>)
BOX(<-16,54,337>)
BOX(<-14,54,337>)
BOX(<-15,55,337>)
BOX(<-14,55,337>)
BOX(<-15,56,337>)
BOX(<19,-54,338>)
BOX(<20,-54,338>)
BOX(<19,-53,338>)
BOX(<21,-53,338>)
BOX(<19,-52,338>)
BOX(<9,-43,338>)
BOX(<10,-43,338>)
BOX(<9,-42,338>)
BOX(<11,-42,338>)
BOX(<10,-41,338>)
BOX(<11,-41,338>)
BOX(<0,-32,338>)
BOX(<1,-32,338>)
BOX(<0,-31,338>)
BOX(<1,-31,338>)
BOX(<4,-24,338>)
BOX(<5,-24,338>)
BOX(<4,-23,338>)
BOX(<5,-23,338>)
BOX(<-3,-22,338>)
BOX(<-2,-22,338>)
BOX(<-3,-21,338>)
BOX(<-2,-21,338>)
BOX(<-8,-18,338>)
BOX(<31,-18,338>)
BOX(<-8,-17,338>)
BOX(<31,-17,338>)
BOX(<-8,-16,338>)
BOX(<27,-16,338>)
BOX(<46,-16,338>)
BOX(<47,-16,338>)
BOX(<27,-15,338>)
BOX(<46,-15,338>)
BOX(<47,-15,338>)
BOX(<27,-14,338>)
BOX(<-32,-11,338>)
BOX(<-32,-10,338>)
BOX(<-30,-10,338>)
BOX(<39,-10,338>)
BOX(<-32,-9,338>)
BOX(<-31,-9,338>)
BOX(<37,-9,338>)
BOX(<38,-9,338>)
BOX(<40,-9,338>)
BOX(<37,-8,338>)
BOX(<38,-8,338>)
BOX(<40,-8,338>)
BOX(<34,-7,338>)
BOX(<35,-7,338>)
BOX(<36,-7,338>)
BOX(<39,-7,338>)
BOX(<57,-7,338>)
BOX(<58,-7,338>)
BOX(<-7,-6,338>)
BOX(<-6,-6,338>)
BOX(<34,-6,338>)
BOX(<56,-6,338>)
BOX(<58,-6,338>)
BOX(<-7,-5,338>)
BOX(<-6,-5,338>)
BOX(<34,-5,338>)
BOX(<36,-5,338>)
BOX(<56,-5,338>)
BOX(<57,-5,338>)
BOX(<12,-4,338>)
BOX(<13,-4,338>)
BOX(<14,-4,338>)
BOX(<20,-4,338>)
BOX(<21,-4,338>)
BOX(<22,-4,338>)
BOX(<35,-4,338>)
BOX(<36,-4,338>)
BOX(<12,-3,338>)
BOX(<16,-3,338>)
BOX(<18,-3,338>)
BOX(<22,-3,338>)
BOX(<-13,-2,338>)
BOX(<-12,-2,338>)
BOX(<-11,-2,338>)
BOX(<10,-2,338>)
BOX(<11,-2,338>)
BOX(<13,-2,338>)
BOX(<14,-2,338>)
BOX(<20,-2,338>)
BOX(<21,-2,338>)
BOX(<23,-2,338>)
BOX(<24,-2,338>)
BOX(<-12,-1,338>)
BOX(<10,-1,338>)
BOX(<24,-1,338>)
BOX(<10,0,338>)
BOX(<12,0,338>)
BOX(<16,0,338>)
BOX(<17,0,338>)
BOX(<18,0,338>)
BOX(<22,0,338>)
BOX(<24,0,338>)
BOX(<-18,1,338>)
BOX(<-17,1,338>)
BOX(<-16,1,338>)
BOX(<-8,1,338>)
BOX(<-7,1,338>)
BOX(<-6,1,338>)
BOX(<11,1,338>)
BOX(<12,1,338>)
BOX(<13,1,338>)
BOX(<21,1,338>)
BOX(<22,1,338>)
BOX(<23,1,338>)
BOX(<-19,2,338>)
BOX(<-17,2,338>)
BOX(<-13,2,338>)
BOX(<-12,2,338>)
BOX(<-11,2,338>)
BOX(<-7,2,338>)
BOX(<-5,2,338>)
BOX(<-19,3,338>)
BOX(<-5,3,338>)
BOX(<17,3,338>)
BOX(<-19,4,338>)
BOX(<-18,4,338>)
BOX(<-16,4,338>)
BOX(<-15,4,338>)
BOX(<-9,4,338>)
BOX(<-8,4,338>)
BOX(<-6,4,338>)
BOX(<-5,4,338>)
BOX(<16,4,338>)
BOX(<17,4,338>)
BOX(<18,4,338>)
BOX(<-17,5,338>)
BOX(<-13,5,338>)
BOX(<-11,5,338>)
BOX(<-7,5,338>)
BOX(<-31,6,338>)
BOX(<-30,6,338>)
BOX(<-17,6,338>)
BOX(<-16,6,338>)
BOX(<-15,6,338>)
BOX(<-9,6,338>)
BOX(<-8,6,338>)
BOX(<-7,6,338>)
BOX(<-52,7,338>)
BOX(<-51,7,338>)
BOX(<-31,7,338>)
BOX(<-29,7,338>)
BOX(<11,7,338>)
BOX(<12,7,338>)
BOX(<-53,8,338>)
BOX(<-51,8,338>)
BOX(<-29,8,338>)
BOX(<11,8,338>)
BOX(<12,8,338>)
BOX(<-53,9,338>)
BOX(<-52,9,338>)
BOX(<-34,9,338>)
BOX(<-31,9,338>)
BOX(<-30,9,338>)
BOX(<-29,9,338>)
BOX(<-35,10,338>)
BOX(<-33,10,338>)
BOX(<-32,10,338>)
BOX(<-35,11,338>)
BOX(<-33,11,338>)
BOX(<-32,11,338>)
BOX(<36,11,338>)
BOX(<37,11,338>)
BOX(<-34,12,338>)
BOX(<35,12,338>)
BOX(<37,12,338>)
BOX(<37,13,338>)
BOX(<-22,16,338>)
BOX(<-42,17,338>)
BOX(<-41,17,338>)
BOX(<-22,17,338>)
BOX(<-42,18,338>)
BOX(<-41,18,338>)
BOX(<-22,18,338>)
BOX(<13,18,338>)
BOX(<-26,19,338>)
BOX(<13,19,338>)
BOX(<-26,20,338>)
BOX(<13,20,338>)
BOX(<7,23,338>)
BOX(<8,23,338>)
BOX(<7,24,338>)
BOX(<8,24,338>)
BOX(<0,25,338>)
BOX(<1,25,338>)
BOX(<0,26,338>)
BOX(<1,26,338>)
BOX(<4,33,338>)
BOX(<5,33,338>)
BOX(<4,34,338>)
BOX(<5,34,338>)
BOX(<-6,43,338>)
BOX(<-5,43,338>)
BOX(<-6,44,338>)
BOX(<-4,44,338>)
BOX(<-5,45,338>)
BOX(<-4,45,338>)
BOX(<-14,54,338>)
BOX(<-16,55,338>)
BOX(<-14,55,338>)
BOX(<-15,56,338>)
BOX(<-14,56,338>)
BOX(<19,-54,339>)
BOX(<20,-54,339>)
BOX(<18,-53,339>)
BOX(<19,-53,339>)
BOX(<20,-52,339>)
BOX(<9,-43,339>)
BOX(<10,-43,339>)
BOX(<9,-42,339>)
BOX(<11,-42,339>)
BOX(<10,-41,339>)
BOX(<11,-41,339>)
BOX(<0,-32,339>)
BOX(<1,-32,339>)
BOX(<0,-31,339>)
BOX(<1,-31,339>)
BOX(<4,-24,339>)
BOX(<5,-24,339>)
BOX(<4,-23,339>)
BOX(<5,-23,339>)
BOX(<-3,-22,339>)
BOX(<-2,-22,339>)
BOX(<-3,-21,339>)
BOX(<-2,-21,339>)
BOX(<-9,-17,339>)
BOX(<-8,-17,339>)
BOX(<-7,-17,339>)
BOX(<46,-16,339>)
BOX(<47,-16,339>)
BOX(<26,-15,339>)
BOX(<27,-15,339>)
BOX(<28,-15,339>)
BOX(<46,-15,339>)
BOX(<47,-15,339>)
BOX(<-31,-11,339>)
BOX(<-33,-10,339>)
BOX(<-32,-10,339>)
BOX(<38,-10,339>)
BOX(<39,-10,339>)
BOX(<-32,-9,339>)
BOX(<-31,-9,339>)
BOX(<37,-9,339>)
BOX(<40,-9,339>)
BOX(<35,-8,339>)
BOX(<40,-8,339>)
BOX(<34,-7,339>)
BOX(<35,-7,339>)
BOX(<36,-7,339>)
BOX(<37,-7,339>)
BOX(<38,-7,339>)
BOX(<39,-7,339>)
BOX(<57,-7,339>)
BOX(<58,-7,339>)
BOX(<-7,-6,339>)
BOX(<-6,-6,339>)
BOX(<33,-6,339>)
BOX(<34,-6,339>)
BOX(<36,-6,339>)
BOX(<56,-6,339>)
BOX(<58,-6,339>)
BOX(<-7,-5,339>)
BOX(<-6,-5,339>)
BOX(<13,-5,339>)
BOX(<21,-5,339>)
BOX(<34,-5,339>)
BOX(<36,-5,339>)
BOX(<56,-5,339>)
BOX(<57,-5,339>)
BOX(<12,-4,339>)
BOX(<13,-4,339>)
BOX(<21,-4,339>)
BOX(<22,-4,339>)
BOX(<35,-4,339>)
BOX(<36,-4,339>)
BOX(<-12,-3,339>)
BOX(<15,-3,339>)
BOX(<19,-3,339>)
BOX(<-13,-2,339>)
BOX(<-12,-2,339>)
BOX(<-11,-2,339>)
BOX(<10,-2,339>)
BOX(<11,-2,339>)
BOX(<12,-2,339>)
BOX(<13,-2,339>)
BOX(<21,-2,339>)
BOX(<22,-2,339>)
BOX(<23,-2,339>)
BOX(<24,-2,339>)
BOX(<-13,-1,339>)
BOX(<-12,-1,339>)
BOX(<-11,-1,339>)
BOX(<9,-1,339>)
BOX(<10,-1,339>)
BOX(<12,-1,339>)
BOX(<13,-1,339>)
BOX(<17,-1,339>)
BOX(<21,-1,339>)
BOX(<22,-1,339>)
BOX(<24,-1,339>)
BOX(<25,-1,339>)
BOX(<-17,0,339>)
BOX(<-7,0,339>)
BOX(<10,0,339>)
BOX(<12,0,339>)
BOX(<13,0,339>)
BOX(<17,0,339>)
BOX(<21,0,339>)
BOX(<22,0,339>)
BOX(<24,0,339>)
BOX(<-18,1,339>)
BOX(<-17,1,339>)
BOX(<-16,1,339>)
BOX(<-12,1,339>)
BOX(<-8,1,339>)
BOX(<-7,1,339>)
BOX(<-6,1,339>)
BOX(<11,1,339>)
BOX(<12,1,339>)
BOX(<13,1,339>)
BOX(<17,1,339>)
BOX(<21,1,339>)
BOX(<22,1,339>)
BOX(<23,1,339>)
BOX(<-19,2,339>)
BOX(<-17,2,339>)
BOX(<-16,2,339>)
BOX(<-12,2,339>)
BOX(<-8,2,339>)
BOX(<-7,2,339>)
BOX(<-5,2,339>)
BOX(<12,2,339>)
BOX(<22,2,339>)
BOX(<-20,3,339>)
BOX(<-19,3,339>)
BOX(<-17,3,339>)
BOX(<-16,3,339>)
BOX(<-12,3,339>)
BOX(<-8,3,339>)
BOX(<-7,3,339>)
BOX(<-5,3,339>)
BOX(<-4,3,339>)
BOX(<16,3,339>)
BOX(<17,3,339>)
BOX(<18,3,339>)
BOX(<-19,4,339>)
BOX(<-18,4,339>)
BOX(<-17,4,339>)
BOX(<-16,4,339>)
BOX(<-8,4,339>)
BOX(<-7,4,339>)
BOX(<-6,4,339>)
BOX(<-5,4,339>)
BOX(<16,4,339>)
BOX(<17,4,339>)
BOX(<18,4,339>)
BOX(<-14,5,339>)
BOX(<-10,5,339>)
BOX(<17,5,339>)
BOX(<-31,6,339>)
BOX(<-30,6,339>)
BOX(<-17,6,339>)
BOX(<-16,6,339>)
BOX(<-8,6,339>)
BOX(<-7,6,339>)
BOX(<-52,7,339>)
BOX(<-51,7,339>)
BOX(<-31,7,339>)
BOX(<-29,7,339>)
BOX(<-16,7,339>)
BOX(<-8,7,339>)
BOX(<11,7,339>)
BOX(<12,7,339>)
BOX(<-53,8,339>)
BOX(<-51,8,339>)
BOX(<-31,8,339>)
BOX(<-29,8,339>)
BOX(<-28,8,339>)
BOX(<11,8,339>)
BOX(<12,8,339>)
BOX(<-53,9,339>)
BOX(<-52,9,339>)
BOX(<-34,9,339>)
BOX(<-33,9,339>)
BOX(<-32,9,339>)
BOX(<-31,9,339>)
BOX(<-30,9,339>)
BOX(<-29,9,339>)
BOX(<-35,10,339>)
BOX(<-30,10,339>)
BOX(<-35,11,339>)
BOX(<-32,11,339>)
BOX(<36,11,339>)
BOX(<37,11,339>)
BOX(<-34,12,339>)
BOX(<-33,12,339>)
BOX(<37,12,339>)
BOX(<38,12,339>)
BOX(<36,13,339>)
BOX(<-42,17,339>)
BOX(<-41,17,339>)
BOX(<-23,17,339>)
BOX(<-22,17,339>)
BOX(<-21,17,339>)
BOX(<-42,18,339>)
BOX(<-41,18,339>)
BOX(<12,19,339>)
BOX(<13,19,339>)
BOX(<14,19,339>)
BOX(<7,23,339>)
BOX(<8,23,339>)
BOX(<7,24,339>)
BOX(<8,24,339>)
BOX(<0,25,339>)
BOX(<1,25,339>)
BOX(<0,26,339>)
BOX(<1,26,339>)
BOX(<4,33,339>)
BOX(<5,33,339>)
BOX(<4,34,339>)
BOX(<5,34,339>)
BOX(<-6,43,339>)
BOX(<-5,43,339>)
BOX(<-6,44,339>)
BOX(<-4,44,339>)
BOX(<-5,45,339>)
BOX(<-4,45,339>)
BOX(<-15,54,339>)
BOX(<-14,55,339>)
BOX(<-13,55,339>)
BOX(<-15,56,339>)
BOX(<-14,56,339>)
BOX(<18,-54,340>)
BOX(<19,-54,340>)
BOX(<20,-54,340>)
BOX(<18,-53,340>)
BOX(<19,-52,340>)
BOX(<9,-43,340>)
BOX(<10,-43,340>)
BOX(<9,-42,340>)
BOX(<11,-42,340>)
BOX(<10,-41,340>)
BOX(<11,-41,340>)
BOX(<0,-32,340>)
BOX(<1,-32,340>)
BOX(<0,-31,340>)
BOX(<1,-31,340>)
BOX(<4,-24,340>)
BOX(<5,-24,340>)
BOX(<4,-23,340>)
BOX(<5,-23,340>)
BOX(<-3,-22,340>)
BOX(<-2,-22,340>)
BOX(<-3,-21,340>)
BOX(<-2,-21,340>)
BOX(<-8,-18,340>)
BOX(<-8,-17,340>)
BOX(<-8,-16,340>)
BOX(<27,-16,340>)
BOX(<46,-16,340>)
BOX(<47,-16,340>)
BOX(<27,-15,340>)
BOX(<46,-15,340>)
BOX(<47,-15,340>)
BOX(<27,-14,340>)
BOX(<-32,-11,340>)
BOX(<-33,-10,340>)
BOX(<38,-10,340>)
BOX(<39,-10,340>)
BOX(<-33,-9,340>)
BOX(<-32,-9,340>)
BOX(<-31,-9,340>)
BOX(<38,-9,340>)
BOX(<40,-9,340>)
BOX(<34,-8,340>)
BOX(<35,-8,340>)
BOX(<40,-8,340>)
BOX(<33,-7,340>)
BOX(<37,-7,340>)
BOX(<38,-7,340>)
BOX(<39,-7,340>)
BOX(<57,-7,340>)
BOX(<58,-7,340>)
BOX(<-7,-6,340>)
BOX(<-6,-6,340>)
BOX(<33,-6,340>)
BOX(<38,-6,340>)
BOX(<56,-6,340>)
BOX(<58,-6,340>)
BOX(<-7,-5,340>)
BOX(<-6,-5,340>)
BOX(<12,-5,340>)
BOX(<13,-5,340>)
BOX(<21,-5,340>)
BOX(<22,-5,340>)
BOX(<33,-5,340>)
BOX(<34,-5,340>)
BOX(<36,-5,340>)
BOX(<37,-5,340>)
BOX(<56,-5,340>)
BOX(<57,-5,340>)
BOX(<12,-4,340>)
BOX(<13,-4,340>)
BOX(<14,-4,340>)
BOX(<20,-4,340>)
BOX(<21,-4,340>)
BOX(<22,-4,340>)
BOX(<35,-4,340>)
BOX(<36,-4,340>)
BOX(<-13,-3,340>)
BOX(<-12,-3,340>)
BOX(<-11,-3,340>)
BOX(<14,-3,340>)
BOX(<20,-3,340>)
BOX(<9,-2,340>)
BOX(<10,-2,340>)
BOX(<13,-2,340>)
BOX(<14,-2,340>)
BOX(<20,-2,340>)
BOX(<21,-2,340>)
BOX(<24,-2,340>)
BOX(<25,-2,340>)
BOX(<-13,-1,340>)
BOX(<-11,-1,340>)
BOX(<9,-1,340>)
BOX(<14,-1,340>)
BOX(<20,-1,340>)
BOX(<25,-1,340>)
BOX(<-18,0,340>)
BOX(<-17,0,340>)
BOX(<-16,0,340>)
BOX(<-13,0,340>)
BOX(<-11,0,340>)
BOX(<-8,0,340>)
BOX(<-7,0,340>)
BOX(<-6,0,340>)
BOX(<9,0,340>)
BOX(<10,0,340>)
BOX(<14,0,340>)
BOX(<16,0,340>)
BOX(<17,0,340>)
BOX(<18,0,340>)
BOX(<20,0,340>)
BOX(<24,0,340>)
BOX(<25,0,340>)
BOX(<-20,2,340>)
BOX(<-19,2,340>)
BOX(<-15,2,340>)
BOX(<-13,2,340>)
BOX(<-12,2,340>)
BOX(<-11,2,340>)
BOX(<-9,2,340>)
BOX(<-5,2,340>)
BOX(<-4,2,340>)
BOX(<11,2,340>)
BOX(<12,2,340>)
BOX(<13,2,340>)
BOX(<16,2,340>)
BOX(<18,2,340>)
BOX(<21,2,340>)
BOX(<22,2,340>)
BOX(<23,2,340>)
BOX(<-20,3,340>)
BOX(<-15,3,340>)
BOX(<-9,3,340>)
BOX(<-4,3,340>)
BOX(<16,3,340>)
BOX(<18,3,340>)
BOX(<-20,4,340>)
BOX(<-19,4,340>)
BOX(<-16,4,340>)
BOX(<-15,4,340>)
BOX(<-9,4,340>)
BOX(<-8,4,340>)
BOX(<-5,4,340>)
BOX(<-4,4,340>)
BOX(<-15,5,340>)
BOX(<-9,5,340>)
BOX(<16,5,340>)
BOX(<17,5,340>)
BOX(<18,5,340>)
BOX(<-31,6,340>)
BOX(<-30,6,340>)
BOX(<-17,6,340>)
BOX(<-16,6,340>)
BOX(<-15,6,340>)
BOX(<-9,6,340>)
BOX(<-8,6,340>)
BOX(<-7,6,340>)
BOX(<-52,7,340>)
BOX(<-51,7,340>)
BOX(<-32,7,340>)
BOX(<-31,7,340>)
BOX(<-29,7,340>)
BOX(<-28,7,340>)
BOX(<-17,7,340>)
BOX(<-16,7,340>)
BOX(<-8,7,340>)
BOX(<-7,7,340>)
BOX(<11,7,340>)
BOX(<12,7,340>)
BOX(<-53,8,340>)
BOX(<-51,8,340>)
BOX(<-33,8,340>)
BOX(<-28,8,340>)
BOX(<11,8,340>)
BOX(<12,8,340>)
BOX(<-53,9,340>)
BOX(<-52,9,340>)
BOX(<-34,9,340>)
BOX(<-33,9,340>)
BOX(<-32,9,340>)
BOX(<-28,9,340>)
BOX(<-35,10,340>)
BOX(<-30,10,340>)
BOX(<-29,10,340>)
BOX(<-35,11,340>)
BOX(<-33,11,340>)
BOX(<36,11,340>)
BOX(<37,11,340>)
BOX(<38,11,340>)
BOX(<-34,12,340>)
BOX(<-33,12,340>)
BOX(<38,12,340>)
BOX(<37,13,340>)
BOX(<-22,16,340>)
BOX(<-42,17,340>)
BOX(<-41,17,340>)
BOX(<-22,17,340>)
BOX(<-42,18,340>)
BOX(<-41,18,340>)
BOX(<-22,18,340>)
BOX(<13,18,340>)
BOX(<13,19,340>)
BOX(<13,20,340>)
BOX(<7,23,340>)
BOX(<8,23,340>)
BOX(<7,24,340>)
BOX(<8,24,340>)
BOX(<0,25,340>)
BOX(<1,25,340>)
BOX(<0,26,340>)
BOX(<1,26,340>)
BOX(<4,33,340>)
BOX(<5,33,340>)
BOX(<4,34,340>)
BOX(<5,34,340>)
BOX(<-6,43,340>)
BOX(<-5,43,340>)
BOX(<-6,44,340>)
BOX(<-4,44,340>)
BOX(<-5,45,340>)
BOX(<-4,45,340>)
BOX(<-14,54,340>)
BOX(<-13,55,340>)
BOX(<-15,56,340>)
BOX(<-14,56,340>)
BOX(<-13,56,340>)
BOX(<19,-55,341>)
BOX(<18,-54,341>)
BOX(<19,-54,341>)
BOX(<18,-53,341>)
BOX(<20,-53,341>)
BOX(<9,-43,341>)
BOX(<10,-43,341>)
BOX(<9,-42,341>)
BOX(<11,-42,341>)
BOX(<10,-41,341>)
BOX(<11,-41,341>)
BOX(<0,-32,341>)
BOX(<1,-32,341>)
BOX(<0,-31,341>)
BOX(<1,-31,341>)
BOX(<4,-24,341>)
BOX(<5,-24,341>)
BOX(<4,-23,341>)
BOX(<5,-23,341>)
BOX(<-3,-22,341>)
BOX(<-2,-22,341>)
BOX(<-3,-21,341>)
BOX(<-2,-21,341>)
BOX(<-9,-17,341>)
BOX(<-8,-17,341>)
BOX(<-7,-17,341>)
BOX(<46,-16,341>)
BOX(<47,-16,341>)
BOX(<26,-15,341>)
BOX(<27,-15,341>)
BOX(<28,-15,341>)
BOX(<46,-15,341>)
BOX(<47,-15,341>)
BOX(<-33,-10,341>)
BOX(<-31,-10,341>)
BOX(<38,-10,341>)
BOX(<39,-10,341>)
BOX(<-33,-9,341>)
BOX(<-32,-9,341>)
BOX(<38,-9,341>)
BOX(<40,-9,341>)
BOX(<-32,-8,341>)
BOX(<34,-8,341>)
BOX(<37,-8,341>)
BOX(<40,-8,341>)
BOX(<33,-7,341>)
BOX(<37,-7,341>)
BOX(<38,-7,341>)
BOX(<39,-7,341>)
BOX(<57,-7,341>)
BOX(<58,-7,341>)
BOX(<-7,-6,341>)
BOX(<-6,-6,341>)
BOX(<32,-6,341>)
BOX(<33,-6,341>)
BOX(<36,-6,341>)
BOX(<39,-6,341>)
BOX(<56,-6,341>)
BOX(<58,-6,341>)
BOX(<-7,-5,341>)
BOX(<-6,-5,341>)
BOX(<12,-5,341>)
BOX(<14,-5,341>)
BOX(<20,-5,341>)
BOX(<22,-5,341>)
BOX(<33,-5,341>)
BOX(<34,-5,341>)
BOX(<36,-5,341>)
BOX(<37,-5,341>)
BOX(<56,-5,341>)
BOX(<57,-5,341>)
BOX(<-12,-4,341>)
BOX(<12,-4,341>)
BOX(<14,-4,341>)
BOX(<20,-4,341>)
BOX(<22,-4,341>)
BOX(<34,-4,341>)
BOX(<35,-4,341>)
BOX(<36,-4,341>)
BOX(<37,-4,341>)
BOX(<-12,-3,341>)
BOX(<12,-3,341>)
BOX(<15,-3,341>)
BOX(<19,-3,341>)
BOX(<22,-3,341>)
BOX(<-13,-2,341>)
BOX(<-11,-2,341>)
BOX(<9,-2,341>)
BOX(<10,-2,341>)
BOX(<13,-2,341>)
BOX(<14,-2,341>)
BOX(<15,-2,341>)
BOX(<19,-2,341>)
BOX(<20,-2,341>)
BOX(<21,-2,341>)
BOX(<24,-2,341>)
BOX(<25,-2,341>)
BOX(<-17,-1,341>)
BOX(<-7,-1,341>)
BOX(<8,-1,341>)
BOX(<14,-1,341>)
BOX(<17,-1,341>)
BOX(<20,-1,341>)
BOX(<26,-1,341>)
BOX(<-17,0,341>)
BOX(<-7,0,341>)
BOX(<9,0,341>)
BOX(<10,0,341>)
BOX(<15,0,341>)
BOX(<17,0,341>)
BOX(<19,0,341>)
BOX(<24,0,341>)
BOX(<25,0,341>)
BOX(<-19,1,341>)
BOX(<-18,1,341>)
BOX(<-17,1,341>)
BOX(<-16,1,341>)
BOX(<-14,1,341>)
BOX(<-13,1,341>)
BOX(<-11,1,341>)
BOX(<-10,1,341>)
BOX(<-8,1,341>)
BOX(<-7,1,341>)
BOX(<-6,1,341>)
BOX(<-5,1,341>)
BOX(<10,1,341>)
BOX(<11,1,341>)
BOX(<12,1,341>)
BOX(<13,1,341>)
BOX(<15,1,341>)
BOX(<16,1,341>)
BOX(<18,1,341>)
BOX(<19,1,341>)
BOX(<21,1,341>)
BOX(<22,1,341>)
BOX(<23,1,341>)
BOX(<24,1,341>)
BOX(<-20,2,341>)
BOX(<-19,2,341>)
BOX(<-14,2,341>)
BOX(<-12,2,341>)
BOX(<-10,2,341>)
BOX(<-5,2,341>)
BOX(<-4,2,341>)
BOX(<12,2,341>)
BOX(<22,2,341>)
BOX(<-21,3,341>)
BOX(<-15,3,341>)
BOX(<-12,3,341>)
BOX(<-9,3,341>)
BOX(<-3,3,341>)
BOX(<12,3,341>)
BOX(<22,3,341>)
BOX(<-20,4,341>)
BOX(<-19,4,341>)
BOX(<-16,4,341>)
BOX(<-15,4,341>)
BOX(<-14,4,341>)
BOX(<-10,4,341>)
BOX(<-9,4,341>)
BOX(<-8,4,341>)
BOX(<-5,4,341>)
BOX(<-4,4,341>)
BOX(<16,4,341>)
BOX(<18,4,341>)
BOX(<-17,5,341>)
BOX(<-14,5,341>)
BOX(<-10,5,341>)
BOX(<-7,5,341>)
BOX(<17,5,341>)
BOX(<-32,6,341>)
BOX(<-31,6,341>)
BOX(<-30,6,341>)
BOX(<-29,6,341>)
BOX(<-17,6,341>)
BOX(<-15,6,341>)
BOX(<-9,6,341>)
BOX(<-7,6,341>)
BOX(<17,6,341>)
BOX(<-52,7,341>)
BOX(<-51,7,341>)
BOX(<-32,7,341>)
BOX(<-31,7,341>)
BOX(<-29,7,341>)
BOX(<-28,7,341>)
BOX(<-17,7,341>)
BOX(<-15,7,341>)
BOX(<-9,7,341>)
BOX(<-7,7,341>)
BOX(<11,7,341>)
BOX(<12,7,341>)
BOX(<-53,8,341>)
BOX(<-51,8,341>)
BOX(<-34,8,341>)
BOX(<-31,8,341>)
BOX(<-28,8,341>)
BOX(<-27,8,341>)
BOX(<11,8,341>)
BOX(<12,8,341>)
BOX(<-53,9,341>)
BOX(<-52,9,341>)
BOX(<-34,9,341>)
BOX(<-33,9,341>)
BOX(<-32,9,341>)
BOX(<-28,9,341>)
BOX(<-35,10,341>)
BOX(<-32,10,341>)
BOX(<-29,10,341>)
BOX(<37,10,341>)
BOX(<-35,11,341>)
BOX(<-33,11,341>)
BOX(<37,11,341>)
BOX(<38,11,341>)
BOX(<-34,12,341>)
BOX(<-33,12,341>)
BOX(<36,12,341>)
BOX(<38,12,341>)
BOX(<-42,17,341>)
BOX(<-41,17,341>)
BOX(<-23,17,341>)
BOX(<-22,17,341>)
BOX(<-21,17,341>)
BOX(<-42,18,341>)
BOX(<-41,18,341>)
BOX(<12,19,341>)
BOX(<13,19,341>)
BOX(<14,19,341>)
BOX(<7,23,341>)
BOX(<8,23,341>)
BOX(<7,24,341>)
BOX(<8,24,341>)
BOX(<0,25,341>)
BOX(<1,25,341>)
BOX(<0,26,341>)
BOX(<1,26,341>)
BOX(<4,33,341>)
BOX(<5,33,341>)
BOX(<4,34,341>)
BOX(<5,34,341>)
BOX(<-6,43,341>)
BOX(<-5,43,341>)
BOX(<-6,44,341>)
BOX(<-4,44,341>)
BOX(<-5,45,341>)
BOX(<-4,45,341>)
BOX(<-15,55,341>)
BOX(<-13,55,341>)
BOX(<-14,56,341>)
BOX(<-13,56,341>)
BOX(<-14,57,341>)
BOX(<18,-55,342>)
BOX(<19,-55,342>)
BOX(<18,-54,342>)
BOX(<20,-54,342>)
BOX(<18,-53,342>)
BOX(<9,-43,342>)
BOX(<10,-43,342>)
BOX(<9,-42,342>)
BOX(<11,-42,342>)
BOX(<10,-41,342>)
BOX(<11,-41,342>)
BOX(<0,-32,342>)
BOX(<1,-32,342>)
BOX(<0,-31,342>)
BOX(<1,-31,342>)
BOX(<4,-24,342>)
BOX(<5,-24,342>)
BOX(<4,-23,342>)
BOX(<5,-23,342>)
BOX(<-3,-22,342>)
BOX(<-2,-22,342>)
BOX(<-3,-21,342>)
BOX(<-2,-21,342>)
BOX(<-8,-18,342>)
BOX(<-8,-17,342>)
BOX(<-8,-16,342>)
BOX(<27,-16,342>)
BOX(<46,-16,342>)
BOX(<47,-16,342>)
BOX(<27,-15,342>)
BOX(<46,-15,342>)
BOX(<47,-15,342>)
BOX(<27,-14,342>)
BOX(<-33,-10,342>)
BOX(<38,-10,342>)
BOX(<39,-10,342>)
BOX(<-33,-9,342>)
BOX(<-31,-9,342>)
BOX(<37,-9,342>)
BOX(<38,-9,342>)
BOX(<40,-9,342>)
BOX(<-33,-8,342>)
BOX(<-32,-8,342>)
BOX(<37,-8,342>)
BOX(<40,-8,342>)
BOX(<32,-7,342>)
BOX(<33,-7,342>)
BOX(<34,-7,342>)
BOX(<36,-7,342>)
BOX(<37,-7,342>)
BOX(<39,-7,342>)
BOX(<40,-7,342>)
BOX(<57,-7,342>)
BOX(<58,-7,342>)
BOX(<-7,-6,342>)
BOX(<-6,-6,342>)
BOX(<32,-6,342>)
BOX(<35,-6,342>)
BOX(<36,-6,342>)
BOX(<39,-6,342>)
BOX(<56,-6,342>)
BOX(<58,-6,342>)
BOX(<-7,-5,342>)
BOX(<-6,-5,342>)
BOX(<32,-5,342>)
BOX(<38,-5,342>)
BOX(<56,-5,342>)
BOX(<57,-5,342>)
BOX(<11,-4,342>)
BOX(<12,-4,342>)
BOX(<14,-4,342>)
BOX(<15,-4,342>)
BOX(<19,-4,342>)
BOX(<20,-4,342>)
BOX(<22,-4,342>)
BOX(<23,-4,342>)
BOX(<33,-4,342>)
BOX(<34,-4,342>)
BOX(<37,-4,342>)
BOX(<-13,-3,342>)
BOX(<-12,-3,342>)
BOX(<-11,-3,342>)
BOX(<11,-3,342>)
BOX(<12,-3,342>)
BOX(<15,-3,342>)
BOX(<19,-3,342>)
BOX(<22,-3,342>)
BOX(<23,-3,342>)
BOX(<35,-3,342>)
BOX(<36,-3,342>)
BOX(<-12,-2,342>)
BOX(<9,-2,342>)
BOX(<13,-2,342>)
BOX(<15,-2,342>)
BOX(<16,-2,342>)
BOX(<18,-2,342>)
BOX(<19,-2,342>)
BOX(<21,-2,342>)
BOX(<25,-2,342>)
BOX(<8,-1,342>)
BOX(<13,-1,342>)
BOX(<21,-1,342>)
BOX(<26,-1,342>)
BOX(<9,0,342>)
BOX(<10,0,342>)
BOX(<12,0,342>)
BOX(<13,0,342>)
BOX(<15,0,342>)
BOX(<17,0,342>)
BOX(<19,0,342>)
BOX(<21,0,342>)
BOX(<22,0,342>)
BOX(<24,0,342>)
BOX(<25,0,342>)
BOX(<-20,1,342>)
BOX(<-19,1,342>)
BOX(<-17,1,342>)
BOX(<-16,1,342>)
BOX(<-15,1,342>)
BOX(<-14,1,342>)
BOX(<-13,1,342>)
BOX(<-12,1,342>)
BOX(<-11,1,342>)
BOX(<-10,1,342>)
BOX(<-9,1,342>)
BOX(<-8,1,342>)
BOX(<-7,1,342>)
BOX(<-5,1,342>)
BOX(<-4,1,342>)
BOX(<9,1,342>)
BOX(<10,1,342>)
BOX(<12,1,342>)
BOX(<13,1,342>)
BOX(<14,1,342>)
BOX(<15,1,342>)
BOX(<16,1,342>)
BOX(<17,1,342>)
BOX(<18,1,342>)
BOX(<19,1,342>)
BOX(<20,1,342>)
BOX(<21,1,342>)
BOX(<22,1,342>)
BOX(<24,1,342>)
BOX(<25,1,342>)
BOX(<-20,2,342>)
BOX(<-19,2,342>)
BOX(<-17,2,342>)
BOX(<-16,2,342>)
BOX(<-14,2,342>)
BOX(<-12,2,342>)
BOX(<-10,2,342>)
BOX(<-8,2,342>)
BOX(<-7,2,342>)
BOX(<-5,2,342>)
BOX(<-4,2,342>)
BOX(<-21,3,342>)
BOX(<-16,3,342>)
BOX(<-8,3,342>)
BOX(<-3,3,342>)
BOX(<-20,4,342>)
BOX(<-16,4,342>)
BOX(<-14,4,342>)
BOX(<-13,4,342>)
BOX(<-11,4,342>)
BOX(<-10,4,342>)
BOX(<-8,4,342>)
BOX(<-4,4,342>)
BOX(<17,4,342>)
BOX(<-31,5,342>)
BOX(<-30,5,342>)
BOX(<-18,5,342>)
BOX(<-17,5,342>)
BOX(<-14,5,342>)
BOX(<-10,5,342>)
BOX(<-7,5,342>)
BOX(<-6,5,342>)
BOX(<16,5,342>)
BOX(<17,5,342>)
BOX(<18,5,342>)
BOX(<-32,6,342>)
BOX(<-29,6,342>)
BOX(<-28,6,342>)
BOX(<-18,6,342>)
BOX(<-17,6,342>)
BOX(<-15,6,342>)
BOX(<-14,6,342>)
BOX(<-10,6,342>)
BOX(<-9,6,342>)
BOX(<-7,6,342>)
BOX(<-6,6,342>)
BOX(<-52,7,342>)
BOX(<-51,7,342>)
BOX(<-33,7,342>)
BOX(<-27,7,342>)
BOX(<11,7,342>)
BOX(<12,7,342>)
BOX(<-53,8,342>)
BOX(<-51,8,342>)
BOX(<-34,8,342>)
BOX(<-31,8,342>)
BOX(<-30,8,342>)
BOX(<-27,8,342>)
BOX(<11,8,342>)
BOX(<12,8,342>)
BOX(<-53,9,342>)
BOX(<-52,9,342>)
BOX(<-35,9,342>)
BOX(<-34,9,342>)
BOX(<-32,9,342>)
BOX(<-31,9,342>)
BOX(<-29,9,342>)
BOX(<-28,9,342>)
BOX(<-27,9,342>)
BOX(<-35,10,342>)
BOX(<-32,10,342>)
BOX(<37,10,342>)
BOX(<38,10,342>)
BOX(<-35,11,342>)
BOX(<-33,11,342>)
BOX(<-32,11,342>)
BOX(<36,11,342>)
BOX(<38,11,342>)
BOX(<-34,12,342>)
BOX(<-33,12,342>)
BOX(<38,12,342>)
BOX(<-22,16,342>)
BOX(<-42,17,342>)
BOX(<-41,17,342>)
BOX(<-22,17,342>)
BOX(<-42,18,342>)
BOX(<-41,18,342>)
BOX(<-22,18,342>)
BOX(<13,18,342>)
BOX(<13,19,342>)
BOX(<13,20,342>)
BOX(<7,23,342>)
BOX(<8,23,342>)
BOX(<7,24,342>)
BOX(<8,24,342>)
BOX(<0,25,342>)
BOX(<1,25,342>)
BOX(<0,26,342>)
BOX(<1,26,342>)
BOX(<4,33,342>)
BOX(<5,33,342>)
BOX(<4,34,342>)
BOX(<5,34,342>)
BOX(<-6,43,342>)
BOX(<-5,43,342>)
BOX(<-6,44,342>)
BOX(<-4,44,342>)
BOX(<-5,45,342>)
BOX(<-4,45,342>)
BOX(<-13,55,342>)
BOX(<-15,56,342>)
BOX(<-13,56,342>)
BOX(<-14,57,342>)
BOX(<-13,57,342>)
BOX(<18,-55,343>)
BOX(<19,-55,343>)
BOX(<17,-54,343>)
BOX(<18,-54,343>)
BOX(<19,-53,343>)
BOX(<9,-43,343>)
BOX(<10,-43,343>)
BOX(<9,-42,343>)
BOX(<11,-42,343>)
BOX(<10,-41,343>)
BOX(<11,-41,343>)
BOX(<0,-32,343>)
BOX(<1,-32,343>)
BOX(<0,-31,343>)
BOX(<1,-31,343>)
BOX(<4,-24,343>)
BOX(<5,-24,343>)
BOX(<4,-23,343>)
BOX(<5,-23,343>)
BOX(<-3,-22,343>)
BOX(<-2,-22,343>)
BOX(<-3,-21,343>)
BOX(<-2,-21,343>)
BOX(<-9,-17,343>)
BOX(<-8,-17,343>)
BOX(<-7,-17,343>)
BOX(<46,-16,343>)
BOX(<47,-16,343>)
BOX(<26,-15,343>)
BOX(<27,-15,343>)
BOX(<28,-15,343>)
BOX(<46,-15,343>)
BOX(<47,-15,343>)
BOX(<-32,-10,343>)
BOX(<37,-10,343>)
BOX(<38,-10,343>)
BOX(<39,-10,343>)
BOX(<-34,-9,343>)
BOX(<-33,-9,343>)
BOX(<37,-9,343>)
BOX(<40,-9,343>)
BOX(<-33,-8,343>)
BOX(<-32,-8,343>)
BOX(<33,-8,343>)
BOX(<40,-8,343>)
BOX(<41,-8,343>)
BOX(<32,-7,343>)
BOX(<33,-7,343>)
BOX(<34,-7,343>)
BOX(<37,-7,343>)
BOX(<39,-7,343>)
BOX(<40,-7,343>)
BOX(<57,-7,343>)
BOX(<58,-7,343>)
BOX(<-7,-6,343>)
BOX(<-6,-6,343>)
BOX(<31,-6,343>)
BOX(<32,-6,343>)
BOX(<34,-6,343>)
BOX(<35,-6,343>)
BOX(<36,-6,343>)
BOX(<39,-6,343>)
BOX(<40,-6,343>)
BOX(<56,-6,343>)
BOX(<58,-6,343>)
BOX(<-7,-5,343>)
BOX(<-6,-5,343>)
BOX(<32,-5,343>)
BOX(<34,-5,343>)
BOX(<35,-5,343>)
BOX(<36,-5,343>)
BOX(<37,-5,343>)
BOX(<38,-5,343>)
BOX(<56,-5,343>)
BOX(<57,-5,343>)
BOX(<-12,-4,343>)
BOX(<11,-4,343>)
BOX(<12,-4,343>)
BOX(<13,-4,343>)
BOX(<14,-4,343>)
BOX(<15,-4,343>)
BOX(<19,-4,343>)
BOX(<20,-4,343>)
BOX(<21,-4,343>)
BOX(<22,-4,343>)
BOX(<23,-4,343>)
BOX(<33,-4,343>)
BOX(<34,-4,343>)
BOX(<35,-4,343>)
BOX(<36,-4,343>)
BOX(<37,-4,343>)
BOX(<-13,-3,343>)
BOX(<-12,-3,343>)
BOX(<-11,-3,343>)
BOX(<10,-3,343>)
BOX(<11,-3,343>)
BOX(<23,-3,343>)
BOX(<24,-3,343>)
BOX(<34,-3,343>)
BOX(<35,-3,343>)
BOX(<36,-3,343>)
BOX(<-13,-2,343>)
BOX(<-12,-2,343>)
BOX(<-11,-2,343>)
BOX(<13,-2,343>)
BOX(<15,-2,343>)
BOX(<16,-2,343>)
BOX(<18,-2,343>)
BOX(<19,-2,343>)
BOX(<21,-2,343>)
BOX(<8,-1,343>)
BOX(<10,-1,343>)
BOX(<13,-1,343>)
BOX(<15,-1,343>)
BOX(<17,-1,343>)
BOX(<19,-1,343>)
BOX(<21,-1,343>)
BOX(<24,-1,343>)
BOX(<26,-1,343>)
BOX(<-16,0,343>)
BOX(<-15,0,343>)
BOX(<-14,0,343>)
BOX(<-13,0,343>)
BOX(<-12,0,343>)
BOX(<-11,0,343>)
BOX(<-10,0,343>)
BOX(<-9,0,343>)
BOX(<-8,0,343>)
BOX(<8,0,343>)
BOX(<10,0,343>)
BOX(<15,0,343>)
BOX(<17,0,343>)
BOX(<19,0,343>)
BOX(<24,0,343>)
BOX(<26,0,343>)
BOX(<-20,1,343>)
BOX(<-19,1,343>)
BOX(<-17,1,343>)
BOX(<-14,1,343>)
BOX(<-12,1,343>)
BOX(<-10,1,343>)
BOX(<-7,1,343>)
BOX(<-5,1,343>)
BOX(<-4,1,343>)
BOX(<9,1,343>)
BOX(<10,1,343>)
BOX(<12,1,343>)
BOX(<15,1,343>)
BOX(<17,1,343>)
BOX(<19,1,343>)
BOX(<22,1,343>)
BOX(<24,1,343>)
BOX(<25,1,343>)
BOX(<-21,2,343>)
BOX(<-19,2,343>)
BOX(<-14,2,343>)
BOX(<-12,2,343>)
BOX(<-10,2,343>)
BOX(<-5,2,343>)
BOX(<-3,2,343>)
BOX(<13,2,343>)
BOX(<14,2,343>)
BOX(<15,2,343>)
BOX(<16,2,343>)
BOX(<17,2,343>)
BOX(<18,2,343>)
BOX(<19,2,343>)
BOX(<20,2,343>)
BOX(<21,2,343>)
BOX(<-21,3,343>)
BOX(<-19,3,343>)
BOX(<-16,3,343>)
BOX(<-14,3,343>)
BOX(<-12,3,343>)
BOX(<-10,3,343>)
BOX(<-8,3,343>)
BOX(<-5,3,343>)
BOX(<-3,3,343>)
BOX(<-16,4,343>)
BOX(<-14,4,343>)
BOX(<-13,4,343>)
BOX(<-11,4,343>)
BOX(<-10,4,343>)
BOX(<-8,4,343>)
BOX(<16,4,343>)
BOX(<17,4,343>)
BOX(<18,4,343>)
BOX(<-31,5,343>)
BOX(<-30,5,343>)
BOX(<-29,5,343>)
BOX(<-19,5,343>)
BOX(<-18,5,343>)
BOX(<-6,5,343>)
BOX(<-5,5,343>)
BOX(<16,5,343>)
BOX(<17,5,343>)
BOX(<18,5,343>)
BOX(<-32,6,343>)
BOX(<-31,6,343>)
BOX(<-30,6,343>)
BOX(<-29,6,343>)
BOX(<-28,6,343>)
BOX(<-18,6,343>)
BOX(<-17,6,343>)
BOX(<-16,6,343>)
BOX(<-15,6,343>)
BOX(<-14,6,343>)
BOX(<-10,6,343>)
BOX(<-9,6,343>)
BOX(<-8,6,343>)
BOX(<-7,6,343>)
BOX(<-6,6,343>)
BOX(<17,6,343>)
BOX(<-52,7,343>)
BOX(<-51,7,343>)
BOX(<-33,7,343>)
BOX(<-32,7,343>)
BOX(<-31,7,343>)
BOX(<-30,7,343>)
BOX(<-29,7,343>)
BOX(<-27,7,343>)
BOX(<11,7,343>)
BOX(<12,7,343>)
BOX(<-53,8,343>)
BOX(<-51,8,343>)
BOX(<-35,8,343>)
BOX(<-34,8,343>)
BOX(<-31,8,343>)
BOX(<-30,8,343>)
BOX(<-29,8,343>)
BOX(<-27,8,343>)
BOX(<-26,8,343>)
BOX(<11,8,343>)
BOX(<12,8,343>)
BOX(<-53,9,343>)
BOX(<-52,9,343>)
BOX(<-35,9,343>)
BOX(<-34,9,343>)
BOX(<-32,9,343>)
BOX(<-29,9,343>)
BOX(<-28,9,343>)
BOX(<-27,9,343>)
BOX(<-36,10,343>)
BOX(<-35,10,343>)
BOX(<-28,10,343>)
BOX(<37,10,343>)
BOX(<38,10,343>)
BOX(<-35,11,343>)
BOX(<-32,11,343>)
BOX(<38,11,343>)
BOX(<39,11,343>)
BOX(<-34,12,343>)
BOX(<-33,12,343>)
BOX(<-32,12,343>)
BOX(<37,12,343>)
BOX(<-42,17,343>)
BOX(<-41,17,343>)
BOX(<-23,17,343>)
BOX(<-22,17,343>)
BOX(<-21,17,343>)
BOX(<-42,18,343>)
BOX(<-41,18,343>)
BOX(<12,19,343>)
BOX(<13,19,343>)
BOX(<14,19,343>)
BOX(<7,23,343>)
BOX(<8,23,343>)
BOX(<7,24,343>)
BOX(<8,24,343>)
BOX(<0,25,343>)
BOX(<1,25,343>)
BOX(<0,26,343>)
BOX(<1,26,343>)
BOX(<4,33,343>)
BOX(<5,33,343>)
BOX(<4,34,343>)
BOX(<5,34,343>)
BOX(<-6,43,343>)
BOX(<-5,43,343>)
BOX(<-6,44,343>)
BOX(<-4,44,343>)
BOX(<-5,45,343>)
BOX(<-4,45,343>)
BOX(<-14,55,343>)
BOX(<-13,56,343>)
BOX(<-12,56,343>)
BOX(<-14,57,343>)
BOX(<-13,57,343>)
BOX(<17,-55,344>)
BOX(<18,-55,344>)
BOX(<19,-55,344>)
BOX(<17,-54,344>)
BOX(<18,-53,344>)
BOX(<9,-43,344>)
BOX(<10,-43,344>)
BOX(<9,-42,344>)
BOX(<11,-42,344>)
BOX(<10,-41,344>)
BOX(<11,-41,344>)
BOX(<0,-32,344>)
BOX(<1,-32,344>)
BOX(<0,-31,344>)
BOX(<1,-31,344>)
BOX(<4,-24,344>)
BOX(<5,-24,344>)
BOX(<4,-23,344>)
BOX(<5,-23,344>)
BOX(<-3,-22,344>)
BOX(<-2,-22,344>)
BOX(<-3,-21,344>)
BOX(<-2,-21,344>)
BOX(<-8,-18,344>)
BOX(<-8,-17,344>)
BOX(<-8,-16,344>)
BOX(<27,-16,344>)
BOX(<46,-16,344>)
BOX(<47,-16,344>)
BOX(<27,-15,344>)
BOX(<46,-15,344>)
BOX(<47,-15,344>)
BOX(<27,-14,344>)
BOX(<38,-11,344>)
BOX(<-33,-10,344>)
BOX(<37,-10,344>)
BOX(<38,-10,344>)
BOX(<39,-10,344>)
BOX(<-34,-9,344>)
BOX(<37,-9,344>)
BOX(<40,-9,344>)
BOX(<41,-9,344>)
BOX(<-34,-8,344>)
BOX(<-33,-8,344>)
BOX(<-32,-8,344>)
BOX(<32,-8,344>)
BOX(<33,-8,344>)
BOX(<34,-8,344>)
BOX(<38,-8,344>)
BOX(<41,-8,344>)
BOX(<31,-7,344>)
BOX(<36,-7,344>)
BOX(<38,-7,344>)
BOX(<57,-7,344>)
BOX(<58,-7,344>)
BOX(<-7,-6,344>)
BOX(<-6,-6,344>)
BOX(<31,-6,344>)
BOX(<40,-6,344>)
BOX(<56,-6,344>)
BOX(<58,-6,344>)
BOX(<-7,-5,344>)
BOX(<-6,-5,344>)
BOX(<12,-5,344>)
BOX(<13,-5,344>)
BOX(<14,-5,344>)
BOX(<20,-5,344>)
BOX(<21,-5,344>)
BOX(<22,-5,344>)
BOX(<31,-5,344>)
BOX(<32,-5,344>)
BOX(<38,-5,344>)
BOX(<39,-5,344>)
BOX(<56,-5,344>)
BOX(<57,-5,344>)
BOX(<-13,-4,344>)
BOX(<-12,-4,344>)
BOX(<-11,-4,344>)
BOX(<10,-4,344>)
BOX(<11,-4,344>)
BOX(<12,-4,344>)
BOX(<13,-4,344>)
BOX(<14,-4,344>)
BOX(<20,-4,344>)
BOX(<21,-4,344>)
BOX(<22,-4,344>)
BOX(<23,-4,344>)
BOX(<24,-4,344>)
BOX(<38,-4,344>)
BOX(<10,-3,344>)
BOX(<11,-3,344>)
BOX(<16,-3,344>)
BOX(<18,-3,344>)
BOX(<23,-3,344>)
BOX(<24,-3,344>)
BOX(<33,-3,344>)
BOX(<37,-3,344>)
BOX(<-13,-2,344>)
BOX(<-11,-2,344>)
BOX(<9,-2,344>)
BOX(<10,-2,344>)
BOX(<11,-2,344>)
BOX(<12,-2,344>)
BOX(<15,-2,344>)
BOX(<16,-2,344>)
BOX(<17,-2,344>)
BOX(<18,-2,344>)
BOX(<19,-2,344>)
BOX(<22,-2,344>)
BOX(<23,-2,344>)
BOX(<24,-2,344>)
BOX(<25,-2,344>)
BOX(<35,-2,344>)
BOX(<-15,-1,344>)
BOX(<-9,-1,344>)
BOX(<15,-1,344>)
BOX(<17,-1,344>)
BOX(<19,-1,344>)
BOX(<-16,0,344>)
BOX(<-15,0,344>)
BOX(<-14,0,344>)
BOX(<-12,0,344>)
BOX(<-10,0,344>)
BOX(<-9,0,344>)
BOX(<-8,0,344>)
BOX(<8,0,344>)
BOX(<10,0,344>)
BOX(<15,0,344>)
BOX(<17,0,344>)
BOX(<19,0,344>)
BOX(<24,0,344>)
BOX(<26,0,344>)
BOX(<-20,1,344>)
BOX(<-19,1,344>)
BOX(<-18,1,344>)
BOX(<-16,1,344>)
BOX(<-8,1,344>)
BOX(<-6,1,344>)
BOX(<-5,1,344>)
BOX(<-4,1,344>)
BOX(<9,1,344>)
BOX(<10,1,344>)
BOX(<11,1,344>)
BOX(<13,1,344>)
BOX(<21,1,344>)
BOX(<23,1,344>)
BOX(<24,1,344>)
BOX(<25,1,344>)
BOX(<-21,2,344>)
BOX(<-19,2,344>)
BOX(<-14,2,344>)
BOX(<-12,2,344>)
BOX(<-10,2,344>)
BOX(<-5,2,344>)
BOX(<-3,2,344>)
BOX(<13,2,344>)
BOX(<14,2,344>)
BOX(<15,2,344>)
BOX(<17,2,344>)
BOX(<19,2,344>)
BOX(<20,2,344>)
BOX(<21,2,344>)
BOX(<-14,3,344>)
BOX(<-12,3,344>)
BOX(<-10,3,344>)
BOX(<14,3,344>)
BOX(<20,3,344>)
BOX(<-30,4,344>)
BOX(<-20,4,344>)
BOX(<-19,4,344>)
BOX(<-18,4,344>)
BOX(<-17,4,344>)
BOX(<-14,4,344>)
BOX(<-13,4,344>)
BOX(<-12,4,344>)
BOX(<-11,4,344>)
BOX(<-10,4,344>)
BOX(<-7,4,344>)
BOX(<-6,4,344>)
BOX(<-5,4,344>)
BOX(<-4,4,344>)
BOX(<16,4,344>)
BOX(<18,4,344>)
BOX(<-32,5,344>)
BOX(<-28,5,344>)
BOX(<-19,5,344>)
BOX(<-18,5,344>)
BOX(<-13,5,344>)
BOX(<-11,5,344>)
BOX(<-6,5,344>)
BOX(<-5,5,344>)
BOX(<-33,6,344>)
BOX(<-19,6,344>)
BOX(<-18,6,344>)
BOX(<-17,6,344>)
BOX(<-16,6,344>)
BOX(<-15,6,344>)
BOX(<-9,6,344>)
BOX(<-8,6,344>)
BOX(<-7,6,344>)
BOX(<-6,6,344>)
BOX(<-5,6,344>)
BOX(<16,6,344>)
BOX(<17,6,344>)
BOX(<18,6,344>)
BOX(<-52,7,344>)
BOX(<-51,7,344>)
BOX(<-34,7,344>)
BOX(<-33,7,344>)
BOX(<-27,7,344>)
BOX(<-26,7,344>)
BOX(<-17,7,344>)
BOX(<-16,7,344>)
BOX(<-15,7,344>)
BOX(<-9,7,344>)
BOX(<-8,7,344>)
BOX(<-7,7,344>)
BOX(<11,7,344>)
BOX(<12,7,344>)
BOX(<-53,8,344>)
BOX(<-51,8,344>)
BOX(<-35,8,344>)
BOX(<-26,8,344>)
BOX(<11,8,344>)
BOX(<12,8,344>)
BOX(<-53,9,344>)
BOX(<-52,9,344>)
BOX(<-33,9,344>)
BOX(<-31,9,344>)
BOX(<-26,9,344>)
BOX(<-36,10,344>)
BOX(<-33,10,344>)
BOX(<-29,10,344>)
BOX(<-28,10,344>)
BOX(<-27,10,344>)
BOX(<37,10,344>)
BOX(<38,10,344>)
BOX(<39,10,344>)
BOX(<-36,11,344>)
BOX(<-35,11,344>)
BOX(<-32,11,344>)
BOX(<39,11,344>)
BOX(<-34,12,344>)
BOX(<-33,12,344>)
BOX(<-32,12,344>)
BOX(<38,12,344>)
BOX(<-33,13,344>)
BOX(<-22,16,344>)
BOX(<-42,17,344>)
BOX(<-41,17,344>)
BOX(<-22,17,344>)
BOX(<-42,18,344>)
BOX(<-41,18,344>)
BOX(<-22,18,344>)
BOX(<13,18,344>)
BOX(<13,19,344>)
BOX(<13,20,344>)
BOX(<7,23,344>)
BOX(<8,23,344>)
BOX(<7,24,344>)
BOX(<8,24,344>)
BOX(<0,25,344>)
BOX(<1,25,344>)
BOX(<0,26,344>)
BOX(<1,26,344>)
BOX(<4,33,344>)
BOX(<5,33,344>)
BOX(<4,34,344>)
BOX(<5,34,344>)
BOX(<-6,43,344>)
BOX(<-5,43,344>)
BOX(<-6,44,344>)
BOX(<-4,44,344>)
BOX(<-5,45,344>)
BOX(<-4,45,344>)
BOX(<-13,55,344>)
BOX(<-12,56,344>)
BOX(<-14,57,344>)
BOX(<-13,57,344>)
BOX(<-12,57,344>)
BOX(<18,-56,345>)
BOX(<17,-55,345>)
BOX(<18,-55,345>)
BOX(<17,-54,345>)
BOX(<19,-54,345>)
BOX(<9,-43,345>)
BOX(<10,-43,345>)
BOX(<9,-42,345>)
BOX(<11,-42,345>)
BOX(<10,-41,345>)
BOX(<11,-41,345>)
BOX(<0,-32,345>)
BOX(<1,-32,345>)
BOX(<0,-31,345>)
BOX(<1,-31,345>)
BOX(<4,-24,345>)
BOX(<5,-24,345>)
BOX(<4,-23,345>)
BOX(<5,-23,345>)
BOX(<-3,-22,345>)
BOX(<-2,-22,345>)
BOX(<-3,-21,345>)
BOX(<-2,-21,345>)
BOX(<-9,-17,345>)
BOX(<-8,-17,345>)
BOX(<-7,-17,345>)
BOX(<46,-16,345>)
BOX(<47,-16,345>)
BOX(<26,-15,345>)
BOX(<27,-15,345>)
BOX(<28,-15,345>)
BOX(<46,-15,345>)
BOX(<47,-15,345>)
BOX(<37,-11,345>)
BOX(<38,-11,345>)
BOX(<39,-11,345>)
BOX(<37,-10,345>)
BOX(<39,-10,345>)
BOX(<40,-10,345>)
BOX(<-34,-9,345>)
BOX(<-32,-9,345>)
BOX(<33,-9,345>)
BOX(<37,-9,345>)
BOX(<40,-9,345>)
BOX(<41,-9,345>)
BOX(<-34,-8,345>)
BOX(<-33,-8,345>)
BOX(<32,-8,345>)
BOX(<33,-8,345>)
BOX(<38,-8,345>)
BOX(<39,-8,345>)
BOX(<40,-8,345>)
BOX(<41,-8,345>)
BOX(<-33,-7,345>)
BOX(<31,-7,345>)
BOX(<33,-7,345>)
BOX(<37,-7,345>)
BOX(<39,-7,345>)
BOX(<57,-7,345>)
BOX(<58,-7,345>)
BOX(<-7,-6,345>)
BOX(<-6,-6,345>)
BOX(<13,-6,345>)
BOX(<21,-6,345>)
BOX(<30,-6,345>)
BOX(<31,-6,345>)
BOX(<37,-6,345>)
BOX(<38,-6,345>)
BOX(<56,-6,345>)
BOX(<58,-6,345>)
BOX(<-12,-5,345>)
BOX(<-7,-5,345>)
BOX(<-6,-5,345>)
BOX(<14,-5,345>)
BOX(<20,-5,345>)
BOX(<31,-5,345>)
BOX(<32,-5,345>)
BOX(<38,-5,345>)
BOX(<39,-5,345>)
BOX(<56,-5,345>)
BOX(<57,-5,345>)
BOX(<-12,-4,345>)
BOX(<10,-4,345>)
BOX(<14,-4,345>)
BOX(<15,-4,345>)
BOX(<19,-4,345>)
BOX(<20,-4,345>)
BOX(<24,-4,345>)
BOX(<32,-4,345>)
BOX(<37,-4,345>)
BOX(<38,-4,345>)
BOX(<39,-4,345>)
BOX(<-13,-3,345>)
BOX(<-11,-3,345>)
BOX(<14,-3,345>)
BOX(<16,-3,345>)
BOX(<18,-3,345>)
BOX(<20,-3,345>)
BOX(<9,-2,345>)
BOX(<12,-2,345>)
BOX(<15,-2,345>)
BOX(<19,-2,345>)
BOX(<22,-2,345>)
BOX(<25,-2,345>)
BOX(<-16,-1,345>)
BOX(<-15,-1,345>)
BOX(<-13,-1,345>)
BOX(<-12,-1,345>)
BOX(<-11,-1,345>)
BOX(<-9,-1,345>)
BOX(<-8,-1,345>)
BOX(<14,-1,345>)
BOX(<15,-1,345>)
BOX(<19,-1,345>)
BOX(<20,-1,345>)
BOX(<-19,0,345>)
BOX(<-17,0,345>)
BOX(<-16,0,345>)
BOX(<-14,0,345>)
BOX(<-10,0,345>)
BOX(<-8,0,345>)
BOX(<-7,0,345>)
BOX(<-5,0,345>)
BOX(<10,0,345>)
BOX(<11,0,345>)
BOX(<14,0,345>)
BOX(<20,0,345>)
BOX(<23,0,345>)
BOX(<24,0,345>)
BOX(<-20,1,345>)
BOX(<-19,1,345>)
BOX(<-18,1,345>)
BOX(<-17,1,345>)
BOX(<-16,1,345>)
BOX(<-14,1,345>)
BOX(<-10,1,345>)
BOX(<-8,1,345>)
BOX(<-7,1,345>)
BOX(<-6,1,345>)
BOX(<-5,1,345>)
BOX(<-4,1,345>)
BOX(<9,1,345>)
BOX(<10,1,345>)
BOX(<11,1,345>)
BOX(<12,1,345>)
BOX(<13,1,345>)
BOX(<15,1,345>)
BOX(<19,1,345>)
BOX(<21,1,345>)
BOX(<22,1,345>)
BOX(<23,1,345>)
BOX(<24,1,345>)
BOX(<25,1,345>)
BOX(<-19,2,345>)
BOX(<-18,2,345>)
BOX(<-15,2,345>)
BOX(<-9,2,345>)
BOX(<-6,2,345>)
BOX(<-5,2,345>)
BOX(<10,2,345>)
BOX(<12,2,345>)
BOX(<13,2,345>)
BOX(<15,2,345>)
BOX(<19,2,345>)
BOX(<21,2,345>)
BOX(<22,2,345>)
BOX(<24,2,345>)
BOX(<-15,3,345>)
BOX(<-14,3,345>)
BOX(<-10,3,345>)
BOX(<-9,3,345>)
BOX(<13,3,345>)
BOX(<14,3,345>)
BOX(<16,3,345>)
BOX(<17,3,345>)
BOX(<18,3,345>)
BOX(<20,3,345>)
BOX(<21,3,345>)
BOX(<-20,4,345>)
BOX(<-17,4,345>)
BOX(<-14,4,345>)
BOX(<-10,4,345>)
BOX(<-7,4,345>)
BOX(<-4,4,345>)
BOX(<-15,5,345>)
BOX(<-13,5,345>)
BOX(<-11,5,345>)
BOX(<-9,5,345>)
BOX(<16,5,345>)
BOX(<18,5,345>)
BOX(<-34,6,345>)
BOX(<-33,6,345>)
BOX(<-32,6,345>)
BOX(<-27,6,345>)
BOX(<-19,6,345>)
BOX(<-15,6,345>)
BOX(<-14,6,345>)
BOX(<-10,6,345>)
BOX(<-9,6,345>)
BOX(<-5,6,345>)
BOX(<17,6,345>)
BOX(<-52,7,345>)
BOX(<-51,7,345>)
BOX(<-34,7,345>)
BOX(<-33,7,345>)
BOX(<-27,7,345>)
BOX(<-26,7,345>)
BOX(<-15,7,345>)
BOX(<-9,7,345>)
BOX(<11,7,345>)
BOX(<12,7,345>)
BOX(<17,7,345>)
BOX(<-53,8,345>)
BOX(<-51,8,345>)
BOX(<-33,8,345>)
BOX(<-32,8,345>)
BOX(<-26,8,345>)
BOX(<-25,8,345>)
BOX(<-16,8,345>)
BOX(<-8,8,345>)
BOX(<11,8,345>)
BOX(<12,8,345>)
BOX(<-53,9,345>)
BOX(<-52,9,345>)
BOX(<-34,9,345>)
BOX(<-32,9,345>)
BOX(<-28,9,345>)
BOX(<-26,9,345>)
BOX(<38,9,345>)
BOX(<-36,10,345>)
BOX(<-35,10,345>)
BOX(<-34,10,345>)
BOX(<-33,10,345>)
BOX(<-28,10,345>)
BOX(<-27,10,345>)
BOX(<38,10,345>)
BOX(<39,10,345>)
BOX(<-36,11,345>)
BOX(<-35,11,345>)
BOX(<-32,11,345>)
BOX(<-28,11,345>)
BOX(<37,11,345>)
BOX(<39,11,345>)
BOX(<-35,12,345>)
BOX(<-34,12,345>)
BOX(<-32,12,345>)
BOX(<-34,13,345>)
BOX(<-33,13,345>)
BOX(<-32,13,345>)
BOX(<-42,17,345>)
BOX(<-41,17,345>)
BOX(<-23,17,345>)
BOX(<-22,17,345>)
BOX(<-21,17,345>)
BOX(<-42,18,345>)
BOX(<-41,18,345>)
BOX(<12,19,345>)
BOX(<13,19,345>)
BOX(<14,19,345>)
BOX(<7,23,345>)
BOX(<8,23,345>)
BOX(<7,24,345>)
BOX(<8,24,345>)
BOX(<0,25,345>)
BOX(<1,25,345>)
BOX(<0,26,345>)
BOX(<1,26,345>)
BOX(<4,33,345>)
BOX(<5,33,345>)
BOX(<4,34,345>)
BOX(<5,34,345>)
BOX(<-6,43,345>)
BOX(<-5,43,345>)
BOX(<-6,44,345>)
BOX(<-4,44,345>)
BOX(<-5,45,345>)
BOX(<-4,45,345>)
BOX(<-14,56,345>)
BOX(<-12,56,345>)
BOX(<-13,57,345>)
BOX(<-12,57,345>)
BOX(<-13,58,345>)
BOX(<17,-56,346>)
BOX(<18,-56,346>)
BOX(<17,-55,346>)
BOX(<19,-55,346>)
BOX(<17,-54,346>)
BOX(<9,-43,346>)
BOX(<10,-43,346>)
BOX(<9,-42,346>)
BOX(<11,-42,346>)
BOX(<10,-41,346>)
BOX(<11,-41,346>)
BOX(<0,-32,346>)
BOX(<1,-32,346>)
BOX(<0,-31,346>)
BOX(<1,-31,346>)
BOX(<4,-24,346>)
BOX(<5,-24,346>)
BOX(<4,-23,346>)
BOX(<5,-23,346>)
BOX(<-3,-22,346>)
BOX(<-2,-22,346>)
BOX(<-3,-21,346>)
BOX(<-2,-21,346>)
BOX(<-8,-18,346>)
BOX(<-8,-17,346>)
BOX(<-8,-16,346>)
BOX(<27,-16,346>)
BOX(<46,-16,346>)
BOX(<47,-16,346>)
BOX(<27,-15,346>)
BOX(<46,-15,346>)
BOX(<47,-15,346>)
BOX(<27,-14,346>)
BOX(<38,-12,346>)
BOX(<37,-11,346>)
BOX(<39,-11,346>)
BOX(<40,-11,346>)
BOX(<36,-10,346>)
BOX(<37,-10,346>)
BOX(<41,-10,346>)
BOX(<-34,-9,346>)
BOX(<32,-9,346>)
BOX(<33,-9,346>)
BOX(<37,-9,346>)
BOX(<-34,-8,346>)
BOX(<-32,-8,346>)
BOX(<33,-8,346>)
BOX(<34,-8,346>)
BOX(<37,-8,346>)
BOX(<41,-8,346>)
BOX(<-34,-7,346>)
BOX(<-33,-7,346>)
BOX(<30,-7,346>)
BOX(<31,-7,346>)
BOX(<33,-7,346>)
BOX(<37,-7,346>)
BOX(<57,-7,346>)
BOX(<58,-7,346>)
BOX(<-7,-6,346>)
BOX(<-6,-6,346>)
BOX(<30,-6,346>)
BOX(<37,-6,346>)
BOX(<56,-6,346>)
BOX(<58,-6,346>)
BOX(<-7,-5,346>)
BOX(<-6,-5,346>)
BOX(<13,-5,346>)
BOX(<14,-5,346>)
BOX(<15,-5,346>)
BOX(<19,-5,346>)
BOX(<20,-5,346>)
BOX(<21,-5,346>)
BOX(<30,-5,346>)
BOX(<32,-5,346>)
BOX(<56,-5,346>)
BOX(<57,-5,346>)
BOX(<-13,-4,346>)
BOX(<-12,-4,346>)
BOX(<-11,-4,346>)
BOX(<13,-4,346>)
BOX(<14,-4,346>)
BOX(<20,-4,346>)
BOX(<21,-4,346>)
BOX(<31,-4,346>)
BOX(<32,-4,346>)
BOX(<37,-4,346>)
BOX(<39,-4,346>)
BOX(<-12,-3,346>)
BOX(<13,-3,346>)
BOX(<14,-3,346>)
BOX(<16,-3,346>)
BOX(<18,-3,346>)
BOX(<20,-3,346>)
BOX(<21,-3,346>)
BOX(<38,-3,346>)
BOX(<-14,-2,346>)
BOX(<-13,-2,346>)
BOX(<-11,-2,346>)
BOX(<-10,-2,346>)
BOX(<13,-2,346>)
BOX(<16,-2,346>)
BOX(<18,-2,346>)
BOX(<21,-2,346>)
BOX(<-17,-1,346>)
BOX(<-16,-1,346>)
BOX(<-15,-1,346>)
BOX(<-14,-1,346>)
BOX(<-13,-1,346>)
BOX(<-12,-1,346>)
BOX(<-11,-1,346>)
BOX(<-10,-1,346>)
BOX(<-9,-1,346>)
BOX(<-8,-1,346>)
BOX(<-7,-1,346>)
BOX(<10,-1,346>)
BOX(<11,-1,346>)
BOX(<13,-1,346>)
BOX(<14,-1,346>)
BOX(<15,-1,346>)
BOX(<19,-1,346>)
BOX(<20,-1,346>)
BOX(<21,-1,346>)
BOX(<23,-1,346>)
BOX(<24,-1,346>)
BOX(<-20,0,346>)
BOX(<-19,0,346>)
BOX(<-14,0,346>)
BOX(<-12,0,346>)
BOX(<-10,0,346>)
BOX(<-5,0,346>)
BOX(<-4,0,346>)
BOX(<9,0,346>)
BOX(<25,0,346>)
BOX(<-20,1,346>)
BOX(<-14,1,346>)
BOX(<-10,1,346>)
BOX(<-4,1,346>)
BOX(<9,1,346>)
BOX(<15,1,346>)
BOX(<19,1,346>)
BOX(<25,1,346>)
BOX(<-20,2,346>)
BOX(<-4,2,346>)
BOX(<9,2,346>)
BOX(<10,2,346>)
BOX(<15,2,346>)
BOX(<17,2,346>)
BOX(<19,2,346>)
BOX(<24,2,346>)
BOX(<25,2,346>)
BOX(<-19,3,346>)
BOX(<-18,3,346>)
BOX(<-16,3,346>)
BOX(<-15,3,346>)
BOX(<-14,3,346>)
BOX(<-10,3,346>)
BOX(<-9,3,346>)
BOX(<-8,3,346>)
BOX(<-6,3,346>)
BOX(<-5,3,346>)
BOX(<12,3,346>)
BOX(<13,3,346>)
BOX(<14,3,346>)
BOX(<15,3,346>)
BOX(<16,3,346>)
BOX(<17,3,346>)
BOX(<18,3,346>)
BOX(<19,3,346>)
BOX(<20,3,346>)
BOX(<21,3,346>)
BOX(<22,3,346>)
BOX(<-16,4,346>)
BOX(<-13,4,346>)
BOX(<-11,4,346>)
BOX(<-8,4,346>)
BOX(<15,4,346>)
BOX(<16,4,346>)
BOX(<18,4,346>)
BOX(<19,4,346>)
BOX(<-33,5,346>)
BOX(<-16,5,346>)
BOX(<-15,5,346>)
BOX(<-13,5,346>)
BOX(<-11,5,346>)
BOX(<-9,5,346>)
BOX(<-8,5,346>)
BOX(<17,5,346>)
BOX(<-34,6,346>)
BOX(<-32,6,346>)
BOX(<-27,6,346>)
BOX(<-26,6,346>)
BOX(<-16,6,346>)
BOX(<-15,6,346>)
BOX(<-9,6,346>)
BOX(<-8,6,346>)
BOX(<16,6,346>)
BOX(<17,6,346>)
BOX(<18,6,346>)
BOX(<-52,7,346>)
BOX(<-51,7,346>)
BOX(<-27,7,346>)
BOX(<-25,7,346>)
BOX(<-16,7,346>)
BOX(<-15,7,346>)
BOX(<-14,7,346>)
BOX(<-10,7,346>)
BOX(<-9,7,346>)
BOX(<-8,7,346>)
BOX(<11,7,346>)
BOX(<12,7,346>)
BOX(<-53,8,346>)
BOX(<-51,8,346>)
BOX(<-32,8,346>)
BOX(<-25,8,346>)
BOX(<11,8,346>)
BOX(<12,8,346>)
BOX(<-53,9,346>)
BOX(<-52,9,346>)
BOX(<-32,9,346>)
BOX(<-28,9,346>)
BOX(<-26,9,346>)
BOX(<-25,9,346>)
BOX(<38,9,346>)
BOX(<39,9,346>)
BOX(<-36,10,346>)
BOX(<-32,10,346>)
BOX(<-29,10,346>)
BOX(<-28,10,346>)
BOX(<37,10,346>)
BOX(<39,10,346>)
BOX(<-32,11,346>)
BOX(<-28,11,346>)
BOX(<-27,11,346>)
BOX(<39,11,346>)
BOX(<-36,12,346>)
BOX(<-32,12,346>)
BOX(<-31,12,346>)
BOX(<-35,13,346>)
BOX(<-34,13,346>)
BOX(<-32,13,346>)
BOX(<-33,14,346>)
BOX(<-22,16,346>)
BOX(<-42,17,346>)
BOX(<-41,17,346>)
BOX(<-22,17,346>)
BOX(<-42,18,346>)
BOX(<-41,18,346>)
BOX(<-22,18,346>)
BOX(<13,18,346>)
BOX(<13,19,346>)
BOX(<13,20,346>)
BOX(<7,23,346>)
BOX(<8,23,346>)
BOX(<7,24,346>)
BOX(<8,24,346>)
BOX(<0,25,346>)
BOX(<1,25,346>)
BOX(<0,26,346>)
BOX(<1,26,346>)
BOX(<4,33,346>)
BOX(<5,33,346>)
BOX(<4,34,346>)
BOX(<5,34,346>)
BOX(<-6,43,346>)
BOX(<-5,43,346>)
BOX(<-6,44,346>)
BOX(<-4,44,346>)
BOX(<-5,45,346>)
BOX(<-4,45,346>)
BOX(<-12,56,346>)
BOX(<-14,57,346>)
BOX(<-12,57,346>)
BOX(<-13,58,346>)
BOX(<-12,58,346>)
BOX(<17,-56,347>)
BOX(<18,-56,347>)
BOX(<16,-55,347>)
BOX(<17,-55,347>)
BOX(<18,-54,347>)
BOX(<9,-43,347>)
BOX(<10,-43,347>)
BOX(<9,-42,347>)
BOX(<11,-42,347>)
BOX(<10,-41,347>)
BOX(<11,-41,347>)
BOX(<0,-32,347>)
BOX(<1,-32,347>)
BOX(<0,-31,347>)
BOX(<1,-31,347>)
BOX(<4,-24,347>)
BOX(<5,-24,347>)
BOX(<4,-23,347>)
BOX(<5,-23,347>)
BOX(<-3,-22,347>)
BOX(<-2,-22,347>)
BOX(<-3,-21,347>)
BOX(<-2,-21,347>)
BOX(<-9,-17,347>)
BOX(<-8,-17,347>)
BOX(<-7,-17,347>)
BOX(<46,-16,347>)
BOX(<47,-16,347>)
BOX(<26,-15,347>)
BOX(<27,-15,347>)
BOX(<28,-15,347>)
BOX(<46,-15,347>)
BOX(<47,-15,347>)
BOX(<38,-12,347>)
BOX(<39,-12,347>)
BOX(<36,-11,347>)
BOX(<37,-11,347>)
BOX(<39,-11,347>)
BOX(<40,-11,347>)
BOX(<36,-10,347>)
BOX(<37,-10,347>)
BOX(<40,-10,347>)
BOX(<-33,-9,347>)
BOX(<32,-9,347>)
BOX(<33,-9,347>)
BOX(<34,-9,347>)
BOX(<37,-9,347>)
BOX(<38,-9,347>)
BOX(<-35,-8,347>)
BOX(<-34,-8,347>)
BOX(<31,-8,347>)
BOX(<34,-8,347>)
BOX(<36,-8,347>)
BOX(<37,-8,347>)
BOX(<38,-8,347>)
BOX(<-34,-7,347>)
BOX(<-33,-7,347>)
BOX(<30,-7,347>)
BOX(<31,-7,347>)
BOX(<32,-7,347>)
BOX(<33,-7,347>)
BOX(<34,-7,347>)
BOX(<36,-7,347>)
BOX(<37,-7,347>)
BOX(<38,-7,347>)
BOX(<57,-7,347>)
BOX(<58,-7,347>)
BOX(<-7,-6,347>)
BOX(<-6,-6,347>)
BOX(<14,-6,347>)
BOX(<20,-6,347>)
BOX(<29,-6,347>)
BOX(<30,-6,347>)
BOX(<32,-6,347>)
BOX(<56,-6,347>)
BOX(<58,-6,347>)
BOX(<-12,-5,347>)
BOX(<-7,-5,347>)
BOX(<-6,-5,347>)
BOX(<13,-5,347>)
BOX(<15,-5,347>)
BOX(<19,-5,347>)
BOX(<21,-5,347>)
BOX(<30,-5,347>)
BOX(<32,-5,347>)
BOX(<38,-5,347>)
BOX(<56,-5,347>)
BOX(<57,-5,347>)
BOX(<-13,-4,347>)
BOX(<-12,-4,347>)
BOX(<-11,-4,347>)
BOX(<12,-4,347>)
BOX(<22,-4,347>)
BOX(<31,-4,347>)
BOX(<32,-4,347>)
BOX(<38,-4,347>)
BOX(<-14,-3,347>)
BOX(<-10,-3,347>)
BOX(<12,-3,347>)
BOX(<22,-3,347>)
BOX(<38,-3,347>)
BOX(<-16,-2,347>)
BOX(<-8,-2,347>)
BOX(<16,-2,347>)
BOX(<18,-2,347>)
BOX(<-16,-1,347>)
BOX(<-8,-1,347>)
BOX(<10,-1,347>)
BOX(<12,-1,347>)
BOX(<13,-1,347>)
BOX(<14,-1,347>)
BOX(<15,-1,347>)
BOX(<19,-1,347>)
BOX(<20,-1,347>)
BOX(<21,-1,347>)
BOX(<22,-1,347>)
BOX(<24,-1,347>)
BOX(<-20,0,347>)
BOX(<-19,0,347>)
BOX(<-16,0,347>)
BOX(<-12,0,347>)
BOX(<-8,0,347>)
BOX(<-5,0,347>)
BOX(<-4,0,347>)
BOX(<9,0,347>)
BOX(<15,0,347>)
BOX(<19,0,347>)
BOX(<25,0,347>)
BOX(<-21,1,347>)
BOX(<-20,1,347>)
BOX(<-13,1,347>)
BOX(<-11,1,347>)
BOX(<-4,1,347>)
BOX(<-3,1,347>)
BOX(<8,1,347>)
BOX(<9,1,347>)
BOX(<16,1,347>)
BOX(<18,1,347>)
BOX(<25,1,347>)
BOX(<26,1,347>)
BOX(<-20,2,347>)
BOX(<-14,2,347>)
BOX(<-10,2,347>)
BOX(<-4,2,347>)
BOX(<9,2,347>)
BOX(<10,2,347>)
BOX(<13,2,347>)
BOX(<17,2,347>)
BOX(<21,2,347>)
BOX(<24,2,347>)
BOX(<25,2,347>)
BOX(<-19,3,347>)
BOX(<-17,3,347>)
BOX(<-16,3,347>)
BOX(<-15,3,347>)
BOX(<-14,3,347>)
BOX(<-10,3,347>)
BOX(<-9,3,347>)
BOX(<-8,3,347>)
BOX(<-7,3,347>)
BOX(<-5,3,347>)
BOX(<13,3,347>)
BOX(<21,3,347>)
BOX(<-13,4,347>)
BOX(<-11,4,347>)
BOX(<13,4,347>)
BOX(<21,4,347>)
BOX(<-33,5,347>)
BOX(<-17,5,347>)
BOX(<-7,5,347>)
BOX(<15,5,347>)
BOX(<19,5,347>)
BOX(<-33,6,347>)
BOX(<-27,6,347>)
BOX(<-26,6,347>)
BOX(<-17,6,347>)
BOX(<-7,6,347>)
BOX(<16,6,347>)
BOX(<17,6,347>)
BOX(<18,6,347>)
BOX(<-52,7,347>)
BOX(<-51,7,347>)
BOX(<-33,7,347>)
BOX(<-27,7,347>)
BOX(<-25,7,347>)
BOX(<-16,7,347>)
BOX(<-14,7,347>)
BOX(<-10,7,347>)
BOX(<-8,7,347>)
BOX(<11,7,347>)
BOX(<12,7,347>)
BOX(<17,7,347>)
BOX(<-53,8,347>)
BOX(<-51,8,347>)
BOX(<-27,8,347>)
BOX(<-25,8,347>)
BOX(<-24,8,347>)
BOX(<-15,8,347>)
BOX(<-9,8,347>)
BOX(<11,8,347>)
BOX(<12,8,347>)
BOX(<-53,9,347>)
BOX(<-52,9,347>)
BOX(<-33,9,347>)
BOX(<-32,9,347>)
BOX(<-31,9,347>)
BOX(<-29,9,347>)
BOX(<-28,9,347>)
BOX(<-27,9,347>)
BOX(<-26,9,347>)
BOX(<-25,9,347>)
BOX(<38,9,347>)
BOX(<39,9,347>)
BOX(<-33,10,347>)
BOX(<-32,10,347>)
BOX(<-31,10,347>)
BOX(<-29,10,347>)
BOX(<-26,10,347>)
BOX(<39,10,347>)
BOX(<40,10,347>)
BOX(<-33,11,347>)
BOX(<-32,11,347>)
BOX(<-29,11,347>)
BOX(<-28,11,347>)
BOX(<-27,11,347>)
BOX(<38,11,347>)
BOX(<-35,12,347>)
BOX(<-32,12,347>)
BOX(<-31,12,347>)
BOX(<-35,13,347>)
BOX(<-34,13,347>)
BOX(<-32,13,347>)
BOX(<-31,13,347>)
BOX(<-34,14,347>)
BOX(<-33,14,347>)
BOX(<-42,17,347>)
BOX(<-41,17,347>)
BOX(<-23,17,347>)
BOX(<-22,17,347>)
BOX(<-21,17,347>)
BOX(<-42,18,347>)
BOX(<-41,18,347>)
BOX(<12,19,347>)
BOX(<13,19,347>)
BOX(<14,19,347>)
BOX(<7,23,347>)
BOX(<8,23,347>)
BOX(<7,24,347>)
BOX(<8,24,347>)
BOX(<0,25,347>)
BOX(<1,25,347>)
BOX(<0,26,347>)
BOX(<1,26,347>)
BOX(<4,33,347>)
BOX(<5,33,347>)
BOX(<4,34,347>)
BOX(<5,34,347>)
BOX(<-6,43,347>)
BOX(<-5,43,347>)
BOX(<-6,44,347>)
BOX(<-4,44,347>)
BOX(<-5,45,347>)
BOX(<-4,45,347>)
BOX(<-13,56,347>)
BOX(<-12,57,347>)
BOX(<-11,57,347>)
BOX(<-13,58,347>)
BOX(<-12,58,347>)
BOX(<16,-56,348>)
BOX(<17,-56,348>)
BOX(<18,-56,348>)
BOX(<16,-55,348>)
BOX(<17,-54,348>)
BOX(<9,-43,348>)
BOX(<10,-43,348>)
BOX(<9,-42,348>)
BOX(<11,-42,348>)
BOX(<10,-41,348>)
BOX(<11,-41,348>)
BOX(<0,-32,348>)
BOX(<1,-32,348>)
BOX(<0,-31,348>)
BOX(<1,-31,348>)
BOX(<4,-24,348>)
BOX(<5,-24,348>)
BOX(<4,-23,348>)
BOX(<5,-23,348>)
BOX(<-3,-22,348>)
BOX(<-2,-22,348>)
BOX(<-3,-21,348>)
BOX(<-2,-21,348>)
BOX(<-8,-18,348>)
BOX(<-8,-17,348>)
BOX(<-8,-16,348>)
BOX(<27,-16,348>)
BOX(<46,-16,348>)
BOX(<47,-16,348>)
BOX(<27,-15,348>)
BOX(<46,-15,348>)
BOX(<47,-15,348>)
BOX(<27,-14,348>)
BOX(<37,-12,348>)
BOX(<38,-12,348>)
BOX(<39,-12,348>)
BOX(<40,-12,348>)
BOX(<36,-11,348>)
BOX(<40,-11,348>)
BOX(<33,-10,348>)
BOX(<35,-10,348>)
BOX(<40,-10,348>)
BOX(<-34,-9,348>)
BOX(<32,-9,348>)
BOX(<33,-9,348>)
BOX(<34,-9,348>)
BOX(<39,-9,348>)
BOX(<-35,-8,348>)
BOX(<30,-8,348>)
BOX(<39,-8,348>)
BOX(<-35,-7,348>)
BOX(<-34,-7,348>)
BOX(<-33,-7,348>)
BOX(<29,-7,348>)
BOX(<34,-7,348>)
BOX(<36,-7,348>)
BOX(<38,-7,348>)
BOX(<57,-7,348>)
BOX(<58,-7,348>)
BOX(<-7,-6,348>)
BOX(<-6,-6,348>)
BOX(<14,-6,348>)
BOX(<20,-6,348>)
BOX(<29,-6,348>)
BOX(<38,-6,348>)
BOX(<56,-6,348>)
BOX(<58,-6,348>)
BOX(<-13,-5,348>)
BOX(<-12,-5,348>)
BOX(<-11,-5,348>)
BOX(<-7,-5,348>)
BOX(<-6,-5,348>)
BOX(<13,-5,348>)
BOX(<14,-5,348>)
BOX(<20,-5,348>)
BOX(<21,-5,348>)
BOX(<29,-5,348>)
BOX(<30,-5,348>)
BOX(<32,-5,348>)
BOX(<33,-5,348>)
BOX(<56,-5,348>)
BOX(<57,-5,348>)
BOX(<-13,-4,348>)
BOX(<-12,-4,348>)
BOX(<-11,-4,348>)
BOX(<12,-4,348>)
BOX(<13,-4,348>)
BOX(<21,-4,348>)
BOX(<22,-4,348>)
BOX(<31,-4,348>)
BOX(<32,-4,348>)
BOX(<37,-4,348>)
BOX(<38,-4,348>)
BOX(<39,-4,348>)
BOX(<-13,-3,348>)
BOX(<-12,-3,348>)
BOX(<-11,-3,348>)
BOX(<-15,-2,348>)
BOX(<-9,-2,348>)
BOX(<11,-2,348>)
BOX(<12,-2,348>)
BOX(<14,-2,348>)
BOX(<15,-2,348>)
BOX(<19,-2,348>)
BOX(<20,-2,348>)
BOX(<22,-2,348>)
BOX(<23,-2,348>)
BOX(<-17,-1,348>)
BOX(<-16,-1,348>)
BOX(<-15,-1,348>)
BOX(<-9,-1,348>)
BOX(<-8,-1,348>)
BOX(<-7,-1,348>)
BOX(<13,-1,348>)
BOX(<14,-1,348>)
BOX(<15,-1,348>)
BOX(<16,-1,348>)
BOX(<18,-1,348>)
BOX(<19,-1,348>)
BOX(<20,-1,348>)
BOX(<21,-1,348>)
BOX(<-21,0,348>)
BOX(<-20,0,348>)
BOX(<-19,0,348>)
BOX(<-12,0,348>)
BOX(<-5,0,348>)
BOX(<-4,0,348>)
BOX(<-3,0,348>)
BOX(<8,0,348>)
BOX(<9,0,348>)
BOX(<10,0,348>)
BOX(<13,0,348>)
BOX(<15,0,348>)
BOX(<16,0,348>)
BOX(<18,0,348>)
BOX(<19,0,348>)
BOX(<21,0,348>)
BOX(<24,0,348>)
BOX(<25,0,348>)
BOX(<26,0,348>)
BOX(<-21,1,348>)
BOX(<-13,1,348>)
BOX(<-12,1,348>)
BOX(<-11,1,348>)
BOX(<-3,1,348>)
BOX(<8,1,348>)
BOX(<16,1,348>)
BOX(<17,1,348>)
BOX(<18,1,348>)
BOX(<26,1,348>)
BOX(<-21,2,348>)
BOX(<-20,2,348>)
BOX(<-19,2,348>)
BOX(<-16,2,348>)
BOX(<-14,2,348>)
BOX(<-13,2,348>)
BOX(<-11,2,348>)
BOX(<-10,2,348>)
BOX(<-8,2,348>)
BOX(<-5,2,348>)
BOX(<-4,2,348>)
BOX(<-3,2,348>)
BOX(<8,2,348>)
BOX(<9,2,348>)
BOX(<10,2,348>)
BOX(<17,2,348>)
BOX(<24,2,348>)
BOX(<25,2,348>)
BOX(<26,2,348>)
BOX(<-16,3,348>)
BOX(<-15,3,348>)
BOX(<-14,3,348>)
BOX(<-13,3,348>)
BOX(<-11,3,348>)
BOX(<-10,3,348>)
BOX(<-9,3,348>)
BOX(<-8,3,348>)
BOX(<12,3,348>)
BOX(<13,3,348>)
BOX(<14,3,348>)
BOX(<20,3,348>)
BOX(<21,3,348>)
BOX(<22,3,348>)
BOX(<-18,4,348>)
BOX(<-17,4,348>)
BOX(<-15,4,348>)
BOX(<-14,4,348>)
BOX(<-10,4,348>)
BOX(<-9,4,348>)
BOX(<-7,4,348>)
BOX(<-6,4,348>)
BOX(<14,4,348>)
BOX(<20,4,348>)
BOX(<16,5,348>)
BOX(<17,5,348>)
BOX(<18,5,348>)
BOX(<-34,6,348>)
BOX(<-33,6,348>)
BOX(<-32,6,348>)
BOX(<-27,6,348>)
BOX(<-26,6,348>)
BOX(<-17,6,348>)
BOX(<-16,6,348>)
BOX(<-8,6,348>)
BOX(<-7,6,348>)
BOX(<16,6,348>)
BOX(<17,6,348>)
BOX(<18,6,348>)
BOX(<-52,7,348>)
BOX(<-51,7,348>)
BOX(<-28,7,348>)
BOX(<-27,7,348>)
BOX(<-25,7,348>)
BOX(<-24,7,348>)
BOX(<-16,7,348>)
BOX(<-15,7,348>)
BOX(<-9,7,348>)
BOX(<-8,7,348>)
BOX(<11,7,348>)
BOX(<12,7,348>)
BOX(<16,7,348>)
BOX(<17,7,348>)
BOX(<18,7,348>)
BOX(<-53,8,348>)
BOX(<-51,8,348>)
BOX(<-33,8,348>)
BOX(<-24,8,348>)
BOX(<-15,8,348>)
BOX(<-9,8,348>)
BOX(<11,8,348>)
BOX(<12,8,348>)
BOX(<-53,9,348>)
BOX(<-52,9,348>)
BOX(<-33,9,348>)
BOX(<-31,9,348>)
BOX(<-29,9,348>)
BOX(<-24,9,348>)
BOX(<38,9,348>)
BOX(<39,9,348>)
BOX(<40,9,348>)
BOX(<-34,10,348>)
BOX(<-25,10,348>)
BOX(<40,10,348>)
BOX(<-34,11,348>)
BOX(<-29,11,348>)
BOX(<-28,11,348>)
BOX(<-27,11,348>)
BOX(<39,11,348>)
BOX(<-35,12,348>)
BOX(<-30,12,348>)
BOX(<-28,12,348>)
BOX(<-35,13,348>)
BOX(<-31,13,348>)
BOX(<-35,14,348>)
BOX(<-34,14,348>)
BOX(<-33,14,348>)
BOX(<-32,14,348>)
BOX(<-22,16,348>)
BOX(<-42,17,348>)
BOX(<-41,17,348>)
BOX(<-22,17,348>)
BOX(<-42,18,348>)
BOX(<-41,18,348>)
BOX(<-22,18,348>)
BOX(<13,18,348>)
BOX(<13,19,348>)
BOX(<13,20,348>)
BOX(<7,23,348>)
BOX(<8,23,348>)
BOX(<7,24,348>)
BOX(<8,24,348>)
BOX(<0,25,348>)
BOX(<1,25,348>)
BOX(<0,26,348>)
BOX(<1,26,348>)
BOX(<4,33,348>)
BOX(<5,33,348>)
BOX(<4,34,348>)
BOX(<5,34,348>)
BOX(<-6,43,348>)
BOX(<-5,43,348>)
BOX(<-6,44,348>)
BOX(<-4,44,348>)
BOX(<-5,45,348>)
BOX(<-4,45,348>)
BOX(<-12,56,348>)
BOX(<-11,57,348>)
BOX(<-13,58,348>)
BOX(<-12,58,348>)
BOX(<-11,58,348>)
BOX(<17,-57,349>)
BOX(<16,-56,349>)
BOX(<17,-56,349>)
BOX(<16,-55,349>)
BOX(<18,-55,349>)
BOX(<9,-43,349>)
BOX(<10,-43,349>)
BOX(<9,-42,349>)
BOX(<11,-42,349>)
BOX(<10,-41,349>)
BOX(<11,-41,349>)
BOX(<0,-32,349>)
BOX(<1,-32,349>)
BOX(<0,-31,349>)
BOX(<1,-31,349>)
BOX(<4,-24,349>)
BOX(<5,-24,349>)
BOX(<4,-23,349>)
BOX(<5,-23,349>)
BOX(<-3,-22,349>)
BOX(<-2,-22,349>)
BOX(<-3,-21,349>)
BOX(<-2,-21,349>)
BOX(<-9,-17,349>)
BOX(<-8,-17,349>)
BOX(<-7,-17,349>)
BOX(<46,-16,349>)
BOX(<47,-16,349>)
BOX(<26,-15,349>)
BOX(<27,-15,349>)
BOX(<28,-15,349>)
BOX(<46,-15,349>)
BOX(<47,-15,349>)
BOX(<38,-13,349>)
BOX(<39,-13,349>)
BOX(<37,-12,349>)
BOX(<38,-12,349>)
BOX(<39,-12,349>)
BOX(<40,-12,349>)
BOX(<36,-11,349>)
BOX(<37,-11,349>)
BOX(<38,-11,349>)
BOX(<40,-11,349>)
BOX(<41,-11,349>)
BOX(<32,-10,349>)
BOX(<33,-10,349>)
BOX(<35,-10,349>)
BOX(<39,-10,349>)
BOX(<40,-10,349>)
BOX(<32,-9,349>)
BOX(<33,-9,349>)
BOX(<34,-9,349>)
BOX(<39,-9,349>)
BOX(<40,-9,349>)
BOX(<-35,-8,349>)
BOX(<-33,-8,349>)
BOX(<34,-8,349>)
BOX(<35,-8,349>)
BOX(<38,-8,349>)
BOX(<39,-8,349>)
BOX(<-35,-7,349>)
BOX(<-34,-7,349>)
BOX(<29,-7,349>)
BOX(<30,-7,349>)
BOX(<37,-7,349>)
BOX(<38,-7,349>)
BOX(<39,-7,349>)
BOX(<57,-7,349>)
BOX(<58,-7,349>)
BOX(<-34,-6,349>)
BOX(<-12,-6,349>)
BOX(<-7,-6,349>)
BOX(<-6,-6,349>)
BOX(<13,-6,349>)
BOX(<14,-6,349>)
BOX(<20,-6,349>)
BOX(<21,-6,349>)
BOX(<28,-6,349>)
BOX(<29,-6,349>)
BOX(<33,-6,349>)
BOX(<37,-6,349>)
BOX(<56,-6,349>)
BOX(<58,-6,349>)
BOX(<-13,-5,349>)
BOX(<-11,-5,349>)
BOX(<-7,-5,349>)
BOX(<-6,-5,349>)
BOX(<12,-5,349>)
BOX(<14,-5,349>)
BOX(<20,-5,349>)
BOX(<22,-5,349>)
BOX(<29,-5,349>)
BOX(<30,-5,349>)
BOX(<32,-5,349>)
BOX(<33,-5,349>)
BOX(<37,-5,349>)
BOX(<39,-5,349>)
BOX(<56,-5,349>)
BOX(<57,-5,349>)
BOX(<-14,-4,349>)
BOX(<-10,-4,349>)
BOX(<12,-4,349>)
BOX(<13,-4,349>)
BOX(<14,-4,349>)
BOX(<20,-4,349>)
BOX(<21,-4,349>)
BOX(<22,-4,349>)
BOX(<30,-4,349>)
BOX(<31,-4,349>)
BOX(<32,-4,349>)
BOX(<33,-4,349>)
BOX(<38,-4,349>)
BOX(<-14,-3,349>)
BOX(<-13,-3,349>)
BOX(<-11,-3,349>)
BOX(<-10,-3,349>)
BOX(<11,-3,349>)
BOX(<14,-3,349>)
BOX(<20,-3,349>)
BOX(<23,-3,349>)
BOX(<38,-3,349>)
BOX(<-15,-2,349>)
BOX(<-14,-2,349>)
BOX(<-12,-2,349>)
BOX(<-10,-2,349>)
BOX(<-9,-2,349>)
BOX(<12,-2,349>)
BOX(<16,-2,349>)
BOX(<18,-2,349>)
BOX(<22,-2,349>)
BOX(<-20,-1,349>)
BOX(<-16,-1,349>)
BOX(<-15,-1,349>)
BOX(<-9,-1,349>)
BOX(<-8,-1,349>)
BOX(<-4,-1,349>)
BOX(<9,-1,349>)
BOX(<10,-1,349>)
BOX(<11,-1,349>)
BOX(<23,-1,349>)
BOX(<24,-1,349>)
BOX(<25,-1,349>)
BOX(<-21,0,349>)
BOX(<-20,0,349>)
BOX(<-16,0,349>)
BOX(<-13,0,349>)
BOX(<-12,0,349>)
BOX(<-11,0,349>)
BOX(<-8,0,349>)
BOX(<-4,0,349>)
BOX(<-3,0,349>)
BOX(<8,0,349>)
BOX(<9,0,349>)
BOX(<13,0,349>)
BOX(<21,0,349>)
BOX(<25,0,349>)
BOX(<26,0,349>)
BOX(<-22,1,349>)
BOX(<-14,1,349>)
BOX(<-10,1,349>)
BOX(<-2,1,349>)
BOX(<7,1,349>)
BOX(<15,1,349>)
BOX(<19,1,349>)
BOX(<27,1,349>)
BOX(<-21,2,349>)
BOX(<-20,2,349>)
BOX(<-16,2,349>)
BOX(<-8,2,349>)
BOX(<-4,2,349>)
BOX(<-3,2,349>)
BOX(<8,2,349>)
BOX(<9,2,349>)
BOX(<13,2,349>)
BOX(<16,2,349>)
BOX(<17,2,349>)
BOX(<18,2,349>)
BOX(<21,2,349>)
BOX(<25,2,349>)
BOX(<26,2,349>)
BOX(<-20,3,349>)
BOX(<-19,3,349>)
BOX(<-18,3,349>)
BOX(<-6,3,349>)
BOX(<-5,3,349>)
BOX(<-4,3,349>)
BOX(<9,3,349>)
BOX(<13,3,349>)
BOX(<14,3,349>)
BOX(<20,3,349>)
BOX(<21,3,349>)
BOX(<25,3,349>)
BOX(<-17,4,349>)
BOX(<-13,4,349>)
BOX(<-11,4,349>)
BOX(<-7,4,349>)
BOX(<14,4,349>)
BOX(<15,4,349>)
BOX(<17,4,349>)
BOX(<19,4,349>)
BOX(<20,4,349>)
BOX(<-33,5,349>)
BOX(<-18,5,349>)
BOX(<-15,5,349>)
BOX(<-9,5,349>)
BOX(<-6,5,349>)
BOX(<15,5,349>)
BOX(<16,5,349>)
BOX(<18,5,349>)
BOX(<19,5,349>)
BOX(<-33,6,349>)
BOX(<-28,6,349>)
BOX(<-27,6,349>)
BOX(<-26,6,349>)
BOX(<-25,6,349>)
BOX(<-17,6,349>)
BOX(<-16,6,349>)
BOX(<-15,6,349>)
BOX(<-9,6,349>)
BOX(<-8,6,349>)
BOX(<-7,6,349>)
BOX(<15,6,349>)
BOX(<19,6,349>)
BOX(<-52,7,349>)
BOX(<-51,7,349>)
BOX(<-34,7,349>)
BOX(<-32,7,349>)
BOX(<-28,7,349>)
BOX(<-27,7,349>)
BOX(<-25,7,349>)
BOX(<-24,7,349>)
BOX(<-17,7,349>)
BOX(<-15,7,349>)
BOX(<-9,7,349>)
BOX(<-7,7,349>)
BOX(<11,7,349>)
BOX(<12,7,349>)
BOX(<16,7,349>)
BOX(<18,7,349>)
BOX(<-53,8,349>)
BOX(<-51,8,349>)
BOX(<-32,8,349>)
BOX(<-28,8,349>)
BOX(<-24,8,349>)
BOX(<-23,8,349>)
BOX(<-16,8,349>)
BOX(<-15,8,349>)
BOX(<-9,8,349>)
BOX(<-8,8,349>)
BOX(<11,8,349>)
BOX(<12,8,349>)
BOX(<17,8,349>)
BOX(<39,8,349>)
BOX(<-53,9,349>)
BOX(<-52,9,349>)
BOX(<-34,9,349>)
BOX(<-33,9,349>)
BOX(<-32,9,349>)
BOX(<-25,9,349>)
BOX(<-24,9,349>)
BOX(<39,9,349>)
BOX(<40,9,349>)
BOX(<-34,10,349>)
BOX(<-33,10,349>)
BOX(<-30,10,349>)
BOX(<-29,10,349>)
BOX(<38,10,349>)
BOX(<40,10,349>)
BOX(<-35,11,349>)
BOX(<-34,11,349>)
BOX(<-29,11,349>)
BOX(<-28,11,349>)
BOX(<-27,11,349>)
BOX(<-35,12,349>)
BOX(<-34,12,349>)
BOX(<-30,12,349>)
BOX(<-28,12,349>)
BOX(<-27,12,349>)
BOX(<-36,13,349>)
BOX(<-35,13,349>)
BOX(<-33,13,349>)
BOX(<-32,13,349>)
BOX(<-31,13,349>)
BOX(<-35,14,349>)
BOX(<-34,14,349>)
BOX(<-33,14,349>)
BOX(<-32,14,349>)
BOX(<-34,15,349>)
BOX(<-33,15,349>)
BOX(<-42,17,349>)
BOX(<-41,17,349>)
BOX(<-23,17,349>)
BOX(<-22,17,349>)
BOX(<-21,17,349>)
BOX(<-42,18,349>)
BOX(<-41,18,349>)
BOX(<12,19,349>)
BOX(<13,19,349>)
BOX(<14,19,349>)
BOX(<7,23,349>)
BOX(<8,23,349>)
BOX(<7,24,349>)
BOX(<8,24,349>)
BOX(<0,25,349>)
BOX(<1,25,349>)
BOX(<0,26,349>)
BOX(<1,26,349>)
BOX(<4,33,349>)
BOX(<5,33,349>)
BOX(<4,34,349>)
BOX(<5,34,349>)
BOX(<-6,43,349>)
BOX(<-5,43,349>)
BOX(<-6,44,349>)
BOX(<-4,44,349>)
BOX(<-5,45,349>)
BOX(<-4,45,349>)
BOX(<-13,57,349>)
BOX(<-11,57,349>)
BOX(<-12,58,349>)
BOX(<-11,58,349>)
BOX(<-12,59,349>)
BOX(<16,-57,350>)
BOX(<17,-57,350>)
BOX(<16,-56,350>)
BOX(<18,-56,350>)
BOX(<16,-55,350>)
BOX(<9,-43,350>)
BOX(<10,-43,350>)
BOX(<9,-42,350>)
BOX(<11,-42,350>)
BOX(<10,-41,350>)
BOX(<11,-41,350>)
BOX(<0,-32,350>)
BOX(<1,-32,350>)
BOX(<0,-31,350>)
BOX(<1,-31,350>)
BOX(<4,-24,350>)
BOX(<5,-24,350>)
BOX(<4,-23,350>)
BOX(<5,-23,350>)
BOX(<-3,-22,350>)
BOX(<-2,-22,350>)
BOX(<-3,-21,350>)
BOX(<-2,-21,350>)
BOX(<-8,-18,350>)
BOX(<-8,-17,350>)
BOX(<-8,-16,350>)
BOX(<27,-16,350>)
BOX(<46,-16,350>)
BOX(<47,-16,350>)
BOX(<27,-15,350>)
BOX(<46,-15,350>)
BOX(<47,-15,350>)
BOX(<27,-14,350>)
BOX(<37,-13,350>)
BOX(<40,-13,350>)
BOX(<36,-12,350>)
BOX(<41,-12,350>)
BOX(<36,-11,350>)
BOX(<41,-11,350>)
BOX(<32,-10,350>)
BOX(<35,-10,350>)
BOX(<36,-10,350>)
BOX(<37,-10,350>)
BOX(<32,-9,350>)
BOX(<-35,-8,350>)
BOX(<34,-8,350>)
BOX(<35,-8,350>)
BOX(<37,-8,350>)
BOX(<-35,-7,350>)
BOX(<-33,-7,350>)
BOX(<28,-7,350>)
BOX(<29,-7,350>)
BOX(<30,-7,350>)
BOX(<34,-7,350>)
BOX(<36,-7,350>)
BOX(<37,-7,350>)
BOX(<39,-7,350>)
BOX(<57,-7,350>)
BOX(<58,-7,350>)
BOX(<-35,-6,350>)
BOX(<-34,-6,350>)
BOX(<-12,-6,350>)
BOX(<-7,-6,350>)
BOX(<-6,-6,350>)
BOX(<13,-6,350>)
BOX(<14,-6,350>)
BOX(<20,-6,350>)
BOX(<21,-6,350>)
BOX(<28,-6,350>)
BOX(<31,-6,350>)
BOX(<32,-6,350>)
BOX(<33,-6,350>)
BOX(<36,-6,350>)
BOX(<37,-6,350>)
BOX(<39,-6,350>)
BOX(<56,-6,350>)
BOX(<58,-6,350>)
BOX(<-13,-5,350>)
BOX(<-12,-5,350>)
BOX(<-11,-5,350>)
BOX(<-7,-5,350>)
BOX(<-6,-5,350>)
BOX(<12,-5,350>)
BOX(<15,-5,350>)
BOX(<19,-5,350>)
BOX(<22,-5,350>)
BOX(<28,-5,350>)
BOX(<34,-5,350>)
BOX(<37,-5,350>)
BOX(<56,-5,350>)
BOX(<57,-5,350>)
BOX(<-14,-4,350>)
BOX(<-10,-4,350>)
BOX(<11,-4,350>)
BOX(<12,-4,350>)
BOX(<14,-4,350>)
BOX(<15,-4,350>)
BOX(<19,-4,350>)
BOX(<20,-4,350>)
BOX(<22,-4,350>)
BOX(<23,-4,350>)
BOX(<29,-4,350>)
BOX(<30,-4,350>)
BOX(<33,-4,350>)
BOX(<37,-4,350>)
BOX(<38,-4,350>)
BOX(<39,-4,350>)
BOX(<-12,-3,350>)
BOX(<11,-3,350>)
BOX(<14,-3,350>)
BOX(<15,-3,350>)
BOX(<19,-3,350>)
BOX(<20,-3,350>)
BOX(<23,-3,350>)
BOX(<31,-3,350>)
BOX(<32,-3,350>)
BOX(<-16,-2,350>)
BOX(<-12,-2,350>)
BOX(<-8,-2,350>)
BOX(<12,-2,350>)
BOX(<22,-2,350>)
BOX(<-21,-1,350>)
BOX(<-20,-1,350>)
BOX(<-16,-1,350>)
BOX(<-8,-1,350>)
BOX(<-4,-1,350>)
BOX(<-3,-1,350>)
BOX(<8,-1,350>)
BOX(<9,-1,350>)
BOX(<10,-1,350>)
BOX(<11,-1,350>)
BOX(<12,-1,350>)
BOX(<22,-1,350>)
BOX(<23,-1,350>)
BOX(<24,-1,350>)
BOX(<25,-1,350>)
BOX(<26,-1,350>)
BOX(<-21,0,350>)
BOX(<-20,0,350>)
BOX(<-16,0,350>)
BOX(<-14,0,350>)
BOX(<-13,0,350>)
BOX(<-12,0,350>)
BOX(<-11,0,350>)
BOX(<-10,0,350>)
BOX(<-8,0,350>)
BOX(<-4,0,350>)
BOX(<-3,0,350>)
BOX(<8,0,350>)
BOX(<9,0,350>)
BOX(<25,0,350>)
BOX(<26,0,350>)
BOX(<-22,1,350>)
BOX(<-15,1,350>)
BOX(<-13,1,350>)
BOX(<-12,1,350>)
BOX(<-11,1,350>)
BOX(<-9,1,350>)
BOX(<-2,1,350>)
BOX(<7,1,350>)
BOX(<14,1,350>)
BOX(<16,1,350>)
BOX(<17,1,350>)
BOX(<18,1,350>)
BOX(<20,1,350>)
BOX(<27,1,350>)
BOX(<-21,2,350>)
BOX(<-20,2,350>)
BOX(<-4,2,350>)
BOX(<-3,2,350>)
BOX(<8,2,350>)
BOX(<9,2,350>)
BOX(<13,2,350>)
BOX(<15,2,350>)
BOX(<16,2,350>)
BOX(<17,2,350>)
BOX(<18,2,350>)
BOX(<19,2,350>)
BOX(<21,2,350>)
BOX(<25,2,350>)
BOX(<26,2,350>)
BOX(<-21,3,350>)
BOX(<-20,3,350>)
BOX(<-19,3,350>)
BOX(<-18,3,350>)
BOX(<-17,3,350>)
BOX(<-7,3,350>)
BOX(<-6,3,350>)
BOX(<-5,3,350>)
BOX(<-4,3,350>)
BOX(<-3,3,350>)
BOX(<8,3,350>)
BOX(<9,3,350>)
BOX(<13,3,350>)
BOX(<21,3,350>)
BOX(<25,3,350>)
BOX(<26,3,350>)
BOX(<-17,4,350>)
BOX(<-7,4,350>)
BOX(<13,4,350>)
BOX(<17,4,350>)
BOX(<21,4,350>)
BOX(<-27,5,350>)
BOX(<-26,5,350>)
BOX(<-18,5,350>)
BOX(<-15,5,350>)
BOX(<-14,5,350>)
BOX(<-10,5,350>)
BOX(<-9,5,350>)
BOX(<-6,5,350>)
BOX(<17,5,350>)
BOX(<-34,6,350>)
BOX(<-33,6,350>)
BOX(<-32,6,350>)
BOX(<-28,6,350>)
BOX(<-25,6,350>)
BOX(<-24,6,350>)
BOX(<-18,6,350>)
BOX(<-17,6,350>)
BOX(<-15,6,350>)
BOX(<-14,6,350>)
BOX(<-10,6,350>)
BOX(<-9,6,350>)
BOX(<-7,6,350>)
BOX(<-6,6,350>)
BOX(<15,6,350>)
BOX(<19,6,350>)
BOX(<-52,7,350>)
BOX(<-51,7,350>)
BOX(<-32,7,350>)
BOX(<-29,7,350>)
BOX(<-23,7,350>)
BOX(<-17,7,350>)
BOX(<-14,7,350>)
BOX(<-10,7,350>)
BOX(<-7,7,350>)
BOX(<11,7,350>)
BOX(<12,7,350>)
BOX(<16,7,350>)
BOX(<17,7,350>)
BOX(<18,7,350>)
BOX(<-53,8,350>)
BOX(<-51,8,350>)
BOX(<-34,8,350>)
BOX(<-32,8,350>)
BOX(<-31,8,350>)
BOX(<-28,8,350>)
BOX(<-27,8,350>)
BOX(<-26,8,350>)
BOX(<-23,8,350>)
BOX(<-16,8,350>)
BOX(<-15,8,350>)
BOX(<-9,8,350>)
BOX(<-8,8,350>)
BOX(<11,8,350>)
BOX(<12,8,350>)
BOX(<17,8,350>)
BOX(<39,8,350>)
BOX(<40,8,350>)
BOX(<-53,9,350>)
BOX(<-52,9,350>)
BOX(<-34,9,350>)
BOX(<-32,9,350>)
BOX(<-31,9,350>)
BOX(<-29,9,350>)
BOX(<-25,9,350>)
BOX(<-24,9,350>)
BOX(<-23,9,350>)
BOX(<38,9,350>)
BOX(<40,9,350>)
BOX(<-32,10,350>)
BOX(<-30,10,350>)
BOX(<-29,10,350>)
BOX(<40,10,350>)
BOX(<-27,11,350>)
BOX(<-32,12,350>)
BOX(<-31,12,350>)
BOX(<-30,12,350>)
BOX(<-27,12,350>)
BOX(<-36,13,350>)
BOX(<-31,13,350>)
BOX(<-36,14,350>)
BOX(<-31,14,350>)
BOX(<-35,15,350>)
BOX(<-32,15,350>)
BOX(<-22,16,350>)
BOX(<-42,17,350>)
BOX(<-41,17,350>)
BOX(<-22,17,350>)
BOX(<-42,18,350>)
BOX(<-41,18,350>)
BOX(<-22,18,350>)
BOX(<13,18,350>)
BOX(<13,19,350>)
BOX(<13,20,350>)
BOX(<7,23,350>)
BOX(<8,23,350>)
BOX(<7,24,350>)
BOX(<8,24,350>)
BOX(<0,25,350>)
BOX(<1,25,350>)
BOX(<0,26,350>)
BOX(<1,26,350>)
BOX(<4,33,350>)
BOX(<5,33,350>)
BOX(<4,34,350>)
BOX(<5,34,350>)
BOX(<-6,43,350>)
BOX(<-5,43,350>)
BOX(<-6,44,350>)
BOX(<-4,44,350>)
BOX(<-5,45,350>)
BOX(<-4,45,350>)
BOX(<-11,57,350>)
BOX(<-13,58,350>)
BOX(<-11,58,350>)
BOX(<-12,59,350>)
BOX(<-11,59,350>)
BOX(<16,-57,351>)
BOX(<17,-57,351>)
BOX(<15,-56,351>)
BOX(<16,-56,351>)
BOX(<17,-55,351>)
BOX(<9,-43,351>)
BOX(<10,-43,351>)
BOX(<9,-42,351>)
BOX(<11,-42,351>)
BOX(<10,-41,351>)
BOX(<11,-41,351>)
BOX(<0,-32,351>)
BOX(<1,-32,351>)
BOX(<0,-31,351>)
BOX(<1,-31,351>)
BOX(<4,-24,351>)
BOX(<5,-24,351>)
BOX(<4,-23,351>)
BOX(<5,-23,351>)
BOX(<-3,-22,351>)
BOX(<-2,-22,351>)
BOX(<-3,-21,351>)
BOX(<-2,-21,351>)
BOX(<-9,-17,351>)
BOX(<-8,-17,351>)
BOX(<-7,-17,351>)
BOX(<46,-16,351>)
BOX(<47,-16,351>)
BOX(<26,-15,351>)
BOX(<27,-15,351>)
BOX(<28,-15,351>)
BOX(<46,-15,351>)
BOX(<47,-15,351>)
BOX(<36,-12,351>)
BOX(<37,-12,351>)
BOX(<40,-12,351>)
BOX(<41,-12,351>)
BOX(<35,-10,351>)
BOX(<36,-10,351>)
BOX(<37,-10,351>)
BOX(<33,-9,351>)
BOX(<34,-9,351>)
BOX(<37,-9,351>)
BOX(<-34,-8,351>)
BOX(<29,-8,351>)
BOX(<33,-8,351>)
BOX(<34,-8,351>)
BOX(<35,-8,351>)
BOX(<37,-8,351>)
BOX(<38,-8,351>)
BOX(<-36,-7,351>)
BOX(<-35,-7,351>)
BOX(<28,-7,351>)
BOX(<29,-7,351>)
BOX(<30,-7,351>)
BOX(<31,-7,351>)
BOX(<32,-7,351>)
BOX(<34,-7,351>)
BOX(<57,-7,351>)
BOX(<58,-7,351>)
BOX(<-35,-6,351>)
BOX(<-34,-6,351>)
BOX(<-13,-6,351>)
BOX(<-12,-6,351>)
BOX(<-11,-6,351>)
BOX(<-7,-6,351>)
BOX(<-6,-6,351>)
BOX(<13,-6,351>)
BOX(<14,-6,351>)
BOX(<20,-6,351>)
BOX(<21,-6,351>)
BOX(<27,-6,351>)
BOX(<28,-6,351>)
BOX(<30,-6,351>)
BOX(<31,-6,351>)
BOX(<32,-6,351>)
BOX(<33,-6,351>)
BOX(<34,-6,351>)
BOX(<56,-6,351>)
BOX(<58,-6,351>)
BOX(<-13,-5,351>)
BOX(<-12,-5,351>)
BOX(<-11,-5,351>)
BOX(<-7,-5,351>)
BOX(<-6,-5,351>)
BOX(<11,-5,351>)
BOX(<12,-5,351>)
BOX(<15,-5,351>)
BOX(<19,-5,351>)
BOX(<22,-5,351>)
BOX(<23,-5,351>)
BOX(<28,-5,351>)
BOX(<30,-5,351>)
BOX(<31,-5,351>)
BOX(<34,-5,351>)
BOX(<39,-5,351>)
BOX(<56,-5,351>)
BOX(<57,-5,351>)
BOX(<11,-4,351>)
BOX(<12,-4,351>)
BOX(<16,-4,351>)
BOX(<18,-4,351>)
BOX(<22,-4,351>)
BOX(<23,-4,351>)
BOX(<29,-4,351>)
BOX(<30,-4,351>)
BOX(<31,-4,351>)
BOX(<32,-4,351>)
BOX(<33,-4,351>)
BOX(<37,-4,351>)
BOX(<38,-4,351>)
BOX(<-13,-3,351>)
BOX(<-11,-3,351>)
BOX(<11,-3,351>)
BOX(<14,-3,351>)
BOX(<15,-3,351>)
BOX(<19,-3,351>)
BOX(<20,-3,351>)
BOX(<23,-3,351>)
BOX(<30,-3,351>)
BOX(<31,-3,351>)
BOX(<32,-3,351>)
BOX(<38,-3,351>)
BOX(<9,-2,351>)
BOX(<12,-2,351>)
BOX(<13,-2,351>)
BOX(<21,-2,351>)
BOX(<22,-2,351>)
BOX(<25,-2,351>)
BOX(<-21,-1,351>)
BOX(<-20,-1,351>)
BOX(<-17,-1,351>)
BOX(<-16,-1,351>)
BOX(<-8,-1,351>)
BOX(<-7,-1,351>)
BOX(<-4,-1,351>)
BOX(<-3,-1,351>)
BOX(<8,-1,351>)
BOX(<10,-1,351>)
BOX(<11,-1,351>)
BOX(<12,-1,351>)
BOX(<22,-1,351>)
BOX(<23,-1,351>)
BOX(<24,-1,351>)
BOX(<26,-1,351>)
BOX(<-22,0,351>)
BOX(<-20,0,351>)
BOX(<-16,0,351>)
BOX(<-14,0,351>)
BOX(<-10,0,351>)
BOX(<-8,0,351>)
BOX(<-4,0,351>)
BOX(<-2,0,351>)
BOX(<7,0,351>)
BOX(<11,0,351>)
BOX(<17,0,351>)
BOX(<23,0,351>)
BOX(<27,0,351>)
BOX(<-22,1,351>)
BOX(<-15,1,351>)
BOX(<-9,1,351>)
BOX(<-2,1,351>)
BOX(<7,1,351>)
BOX(<14,1,351>)
BOX(<20,1,351>)
BOX(<27,1,351>)
BOX(<-22,2,351>)
BOX(<-18,2,351>)
BOX(<-12,2,351>)
BOX(<-6,2,351>)
BOX(<-2,2,351>)
BOX(<7,2,351>)
BOX(<9,2,351>)
BOX(<13,2,351>)
BOX(<15,2,351>)
BOX(<19,2,351>)
BOX(<21,2,351>)
BOX(<25,2,351>)
BOX(<27,2,351>)
BOX(<-21,3,351>)
BOX(<-19,3,351>)
BOX(<-18,3,351>)
BOX(<-17,3,351>)
BOX(<-7,3,351>)
BOX(<-6,3,351>)
BOX(<-5,3,351>)
BOX(<-3,3,351>)
BOX(<8,3,351>)
BOX(<9,3,351>)
BOX(<12,3,351>)
BOX(<13,3,351>)
BOX(<21,3,351>)
BOX(<22,3,351>)
BOX(<25,3,351>)
BOX(<26,3,351>)
BOX(<-20,4,351>)
BOX(<-17,4,351>)
BOX(<-16,4,351>)
BOX(<-8,4,351>)
BOX(<-7,4,351>)
BOX(<-4,4,351>)
BOX(<-33,5,351>)
BOX(<-27,5,351>)
BOX(<-26,5,351>)
BOX(<-25,5,351>)
BOX(<-18,5,351>)
BOX(<-15,5,351>)
BOX(<-14,5,351>)
BOX(<-10,5,351>)
BOX(<-9,5,351>)
BOX(<-6,5,351>)
BOX(<16,5,351>)
BOX(<18,5,351>)
BOX(<-33,6,351>)
BOX(<-32,6,351>)
BOX(<-28,6,351>)
BOX(<-27,6,351>)
BOX(<-26,6,351>)
BOX(<-25,6,351>)
BOX(<-24,6,351>)
BOX(<-18,6,351>)
BOX(<-17,6,351>)
BOX(<-13,6,351>)
BOX(<-11,6,351>)
BOX(<-7,6,351>)
BOX(<-6,6,351>)
BOX(<-52,7,351>)
BOX(<-51,7,351>)
BOX(<-34,7,351>)
BOX(<-29,7,351>)
BOX(<-26,7,351>)
BOX(<-25,7,351>)
BOX(<-23,7,351>)
BOX(<-18,7,351>)
BOX(<-17,7,351>)
BOX(<-14,7,351>)
BOX(<-10,7,351>)
BOX(<-7,7,351>)
BOX(<-6,7,351>)
BOX(<11,7,351>)
BOX(<12,7,351>)
BOX(<16,7,351>)
BOX(<17,7,351>)
BOX(<18,7,351>)
BOX(<-53,8,351>)
BOX(<-51,8,351>)
BOX(<-29,8,351>)
BOX(<-28,8,351>)
BOX(<-27,8,351>)
BOX(<-26,8,351>)
BOX(<-25,8,351>)
BOX(<-23,8,351>)
BOX(<-22,8,351>)
BOX(<-16,8,351>)
BOX(<-15,8,351>)
BOX(<-9,8,351>)
BOX(<-8,8,351>)
BOX(<11,8,351>)
BOX(<12,8,351>)
BOX(<16,8,351>)
BOX(<17,8,351>)
BOX(<18,8,351>)
BOX(<39,8,351>)
BOX(<40,8,351>)
BOX(<-53,9,351>)
BOX(<-52,9,351>)
BOX(<-29,9,351>)
BOX(<-27,9,351>)
BOX(<-26,9,351>)
BOX(<-25,9,351>)
BOX(<-24,9,351>)
BOX(<-23,9,351>)
BOX(<40,9,351>)
BOX(<41,9,351>)
BOX(<-33,10,351>)
BOX(<-32,10,351>)
BOX(<-30,10,351>)
BOX(<-29,10,351>)
BOX(<-28,10,351>)
BOX(<-24,10,351>)
BOX(<39,10,351>)
BOX(<-32,11,351>)
BOX(<-29,11,351>)
BOX(<-28,11,351>)
BOX(<-32,12,351>)
BOX(<-31,12,351>)
BOX(<-30,12,351>)
BOX(<-36,14,351>)
BOX(<-35,14,351>)
BOX(<-32,14,351>)
BOX(<-31,14,351>)
BOX(<-42,17,351>)
BOX(<-41,17,351>)
BOX(<-23,17,351>)
BOX(<-22,17,351>)
BOX(<-21,17,351>)
BOX(<-42,18,351>)
BOX(<-41,18,351>)
BOX(<12,19,351>)
BOX(<13,19,351>)
BOX(<14,19,351>)
BOX(<7,23,351>)
BOX(<8,23,351>)
BOX(<7,24,351>)
BOX(<8,24,351>)
BOX(<0,25,351>)
BOX(<1,25,351>)
BOX(<0,26,351>)
BOX(<1,26,351>)
BOX(<4,33,351>)
BOX(<5,33,351>)
BOX(<4,34,351>)
BOX(<5,34,351>)
BOX(<-6,43,351>)
BOX(<-5,43,351>)
BOX(<-6,44,351>)
BOX(<-4,44,351>)
BOX(<-5,45,351>)
BOX(<-4,45,351>)
BOX(<-12,57,351>)
BOX(<-11,58,351>)
BOX(<-10,58,351>)
BOX(<-12,59,351>)
BOX(<-11,59,351>)
BOX(<15,-57,352>)
BOX(<16,-57,352>)
BOX(<17,-57,352>)
BOX(<15,-56,352>)
BOX(<16,-55,352>)
BOX(<9,-43,352>)
BOX(<10,-43,352>)
BOX(<9,-42,352>)
BOX(<11,-42,352>)
BOX(<10,-41,352>)
BOX(<11,-41,352>)
BOX(<0,-32,352>)
BOX(<1,-32,352>)
BOX(<0,-31,352>)
BOX(<1,-31,352>)
BOX(<4,-24,352>)
BOX(<5,-24,352>)
BOX(<4,-23,352>)
BOX(<5,-23,352>)
BOX(<-3,-22,352>)
BOX(<-2,-22,352>)
BOX(<-3,-21,352>)
BOX(<-2,-21,352>)
BOX(<-8,-18,352>)
BOX(<-8,-17,352>)
BOX(<-8,-16,352>)
BOX(<27,-16,352>)
BOX(<46,-16,352>)
BOX(<47,-16,352>)
BOX(<27,-15,352>)
BOX(<46,-15,352>)
BOX(<47,-15,352>)
BOX(<27,-14,352>)
BOX(<35,-11,352>)
BOX(<34,-10,352>)
BOX(<35,-10,352>)
BOX(<36,-10,352>)
BOX(<37,-10,352>)
BOX(<33,-9,352>)
BOX(<-35,-8,352>)
BOX(<28,-8,352>)
BOX(<29,-8,352>)
BOX(<31,-8,352>)
BOX(<35,-8,352>)
BOX(<36,-8,352>)
BOX(<37,-8,352>)
BOX(<38,-8,352>)
BOX(<-36,-7,352>)
BOX(<-12,-7,352>)
BOX(<27,-7,352>)
BOX(<57,-7,352>)
BOX(<58,-7,352>)
BOX(<-36,-6,352>)
BOX(<-35,-6,352>)
BOX(<-34,-6,352>)
BOX(<-13,-6,352>)
BOX(<-11,-6,352>)
BOX(<-7,-6,352>)
BOX(<-6,-6,352>)
BOX(<12,-6,352>)
BOX(<13,-6,352>)
BOX(<14,-6,352>)
BOX(<20,-6,352>)
BOX(<21,-6,352>)
BOX(<22,-6,352>)
BOX(<27,-6,352>)
BOX(<34,-6,352>)
BOX(<35,-6,352>)
BOX(<56,-6,352>)
BOX(<58,-6,352>)
BOX(<-13,-5,352>)
BOX(<-11,-5,352>)
BOX(<-7,-5,352>)
BOX(<-6,-5,352>)
BOX(<11,-5,352>)
BOX(<14,-5,352>)
BOX(<15,-5,352>)
BOX(<19,-5,352>)
BOX(<20,-5,352>)
BOX(<23,-5,352>)
BOX(<27,-5,352>)
BOX(<28,-5,352>)
BOX(<34,-5,352>)
BOX(<38,-5,352>)
BOX(<56,-5,352>)
BOX(<57,-5,352>)
BOX(<-13,-4,352>)
BOX(<-11,-4,352>)
BOX(<10,-4,352>)
BOX(<13,-4,352>)
BOX(<14,-4,352>)
BOX(<16,-4,352>)
BOX(<18,-4,352>)
BOX(<20,-4,352>)
BOX(<21,-4,352>)
BOX(<24,-4,352>)
BOX(<33,-4,352>)
BOX(<37,-4,352>)
BOX(<38,-4,352>)
BOX(<39,-4,352>)
BOX(<10,-3,352>)
BOX(<11,-3,352>)
BOX(<14,-3,352>)
BOX(<15,-3,352>)
BOX(<19,-3,352>)
BOX(<20,-3,352>)
BOX(<23,-3,352>)
BOX(<24,-3,352>)
BOX(<29,-3,352>)
BOX(<33,-3,352>)
BOX(<37,-3,352>)
BOX(<38,-3,352>)
BOX(<9,-2,352>)
BOX(<13,-2,352>)
BOX(<14,-2,352>)
BOX(<20,-2,352>)
BOX(<21,-2,352>)
BOX(<25,-2,352>)
BOX(<31,-2,352>)
BOX(<-21,-1,352>)
BOX(<-20,-1,352>)
BOX(<-17,-1,352>)
BOX(<-16,-1,352>)
BOX(<-15,-1,352>)
BOX(<-9,-1,352>)
BOX(<-8,-1,352>)
BOX(<-7,-1,352>)
BOX(<-4,-1,352>)
BOX(<-3,-1,352>)
BOX(<8,-1,352>)
BOX(<9,-1,352>)
BOX(<10,-1,352>)
BOX(<13,-1,352>)
BOX(<21,-1,352>)
BOX(<24,-1,352>)
BOX(<25,-1,352>)
BOX(<26,-1,352>)
BOX(<-22,0,352>)
BOX(<-20,0,352>)
BOX(<-17,0,352>)
BOX(<-16,0,352>)
BOX(<-8,0,352>)
BOX(<-7,0,352>)
BOX(<-4,0,352>)
BOX(<-2,0,352>)
BOX(<7,0,352>)
BOX(<8,0,352>)
BOX(<10,0,352>)
BOX(<11,0,352>)
BOX(<12,0,352>)
BOX(<22,0,352>)
BOX(<23,0,352>)
BOX(<24,0,352>)
BOX(<26,0,352>)
BOX(<27,0,352>)
BOX(<-23,1,352>)
BOX(<-22,1,352>)
BOX(<-15,1,352>)
BOX(<-9,1,352>)
BOX(<-2,1,352>)
BOX(<-1,1,352>)
BOX(<6,1,352>)
BOX(<7,1,352>)
BOX(<14,1,352>)
BOX(<20,1,352>)
BOX(<27,1,352>)
BOX(<28,1,352>)
BOX(<-22,2,352>)
BOX(<-21,2,352>)
BOX(<-19,2,352>)
BOX(<-18,2,352>)
BOX(<-17,2,352>)
BOX(<-7,2,352>)
BOX(<-6,2,352>)
BOX(<-5,2,352>)
BOX(<-3,2,352>)
BOX(<-2,2,352>)
BOX(<7,2,352>)
BOX(<9,2,352>)
BOX(<12,2,352>)
BOX(<13,2,352>)
BOX(<21,2,352>)
BOX(<22,2,352>)
BOX(<25,2,352>)
BOX(<27,2,352>)
BOX(<-21,3,352>)
BOX(<-20,3,352>)
BOX(<-19,3,352>)
BOX(<-16,3,352>)
BOX(<-8,3,352>)
BOX(<-5,3,352>)
BOX(<-4,3,352>)
BOX(<-3,3,352>)
BOX(<8,3,352>)
BOX(<9,3,352>)
BOX(<12,3,352>)
BOX(<13,3,352>)
BOX(<14,3,352>)
BOX(<20,3,352>)
BOX(<21,3,352>)
BOX(<22,3,352>)
BOX(<25,3,352>)
BOX(<26,3,352>)
BOX(<-26,4,352>)
BOX(<-20,4,352>)
BOX(<-16,4,352>)
BOX(<-15,4,352>)
BOX(<-9,4,352>)
BOX(<-8,4,352>)
BOX(<-4,4,352>)
BOX(<-33,5,352>)
BOX(<-32,5,352>)
BOX(<-28,5,352>)
BOX(<-24,5,352>)
BOX(<-19,5,352>)
BOX(<-18,5,352>)
BOX(<-15,5,352>)
BOX(<-14,5,352>)
BOX(<-10,5,352>)
BOX(<-9,5,352>)
BOX(<-6,5,352>)
BOX(<-5,5,352>)
BOX(<-34,6,352>)
BOX(<-33,6,352>)
BOX(<-32,6,352>)
BOX(<-28,6,352>)
BOX(<-19,6,352>)
BOX(<-16,6,352>)
BOX(<-15,6,352>)
BOX(<-13,6,352>)
BOX(<-11,6,352>)
BOX(<-9,6,352>)
BOX(<-8,6,352>)
BOX(<-5,6,352>)
BOX(<16,6,352>)
BOX(<18,6,352>)
BOX(<-52,7,352>)
BOX(<-51,7,352>)
BOX(<-33,7,352>)
BOX(<-29,7,352>)
BOX(<-23,7,352>)
BOX(<-22,7,352>)
BOX(<-18,7,352>)
BOX(<-15,7,352>)
BOX(<-14,7,352>)
BOX(<-10,7,352>)
BOX(<-9,7,352>)
BOX(<-6,7,352>)
BOX(<11,7,352>)
BOX(<12,7,352>)
BOX(<16,7,352>)
BOX(<18,7,352>)
BOX(<-53,8,352>)
BOX(<-51,8,352>)
BOX(<-30,8,352>)
BOX(<-29,8,352>)
BOX(<-22,8,352>)
BOX(<-17,8,352>)
BOX(<-16,8,352>)
BOX(<-15,8,352>)
BOX(<-9,8,352>)
BOX(<-8,8,352>)
BOX(<-7,8,352>)
BOX(<11,8,352>)
BOX(<12,8,352>)
BOX(<16,8,352>)
BOX(<18,8,352>)
BOX(<39,8,352>)
BOX(<40,8,352>)
BOX(<41,8,352>)
BOX(<-53,9,352>)
BOX(<-52,9,352>)
BOX(<-22,9,352>)
BOX(<17,9,352>)
BOX(<41,9,352>)
BOX(<-33,10,352>)
BOX(<-32,10,352>)
BOX(<-31,10,352>)
BOX(<-30,10,352>)
BOX(<-26,10,352>)
BOX(<-24,10,352>)
BOX(<-23,10,352>)
BOX(<40,10,352>)
BOX(<-28,11,352>)
BOX(<-32,12,352>)
BOX(<-31,12,352>)
BOX(<-30,12,352>)
BOX(<-29,12,352>)
BOX(<-30,13,352>)
BOX(<-22,16,352>)
BOX(<-42,17,352>)
BOX(<-41,17,352>)
BOX(<-22,17,352>)
BOX(<-42,18,352>)
BOX(<-41,18,352>)
BOX(<-22,18,352>)
BOX(<13,18,352>)
BOX(<13,19,352>)
BOX(<13,20,352>)
BOX(<7,23,352>)
BOX(<8,23,352>)
BOX(<7,24,352>)
BOX(<8,24,352>)
BOX(<0,25,352>)
BOX(<1,25,352>)
BOX(<0,26,352>)
BOX(<1,26,352>)
BOX(<4,33,352>)
BOX(<5,33,352>)
BOX(<4,34,352>)
BOX(<5,34,352>)
BOX(<-6,43,352>)
BOX(<-5,43,352>)
BOX(<-6,44,352>)
BOX(<-4,44,352>)
BOX(<-5,45,352>)
BOX(<-4,45,352>)
BOX(<-11,57,352>)
BOX(<-10,58,352>)
BOX(<-12,59,352>)
BOX(<-11,59,352>)
BOX(<-10,59,352>)
BOX(<16,-58,353>)
BOX(<15,-57,353>)
BOX(<16,-57,353>)
BOX(<15,-56,353>)
BOX(<17,-56,353>)
BOX(<9,-43,353>)
BOX(<10,-43,353>)
BOX(<9,-42,353>)
BOX(<11,-42,353>)
BOX(<10,-41,353>)
BOX(<11,-41,353>)
BOX(<0,-32,353>)
BOX(<1,-32,353>)
BOX(<0,-31,353>)
BOX(<1,-31,353>)
BOX(<4,-24,353>)
BOX(<5,-24,353>)
BOX(<4,-23,353>)
BOX(<5,-23,353>)
BOX(<-3,-22,353>)
BOX(<-2,-22,353>)
BOX(<-3,-21,353>)
BOX(<-2,-21,353>)
BOX(<-9,-17,353>)
BOX(<-8,-17,353>)
BOX(<-7,-17,353>)
BOX(<46,-16,353>)
BOX(<47,-16,353>)
BOX(<26,-15,353>)
BOX(<27,-15,353>)
BOX(<28,-15,353>)
BOX(<46,-15,353>)
BOX(<47,-15,353>)
BOX(<34,-11,353>)
BOX(<35,-11,353>)
BOX(<34,-10,353>)
BOX(<35,-10,353>)
BOX(<36,-10,353>)
BOX(<38,-9,353>)
BOX(<28,-8,353>)
BOX(<36,-8,353>)
BOX(<37,-8,353>)
BOX(<-36,-7,353>)
BOX(<-34,-7,353>)
BOX(<-12,-7,353>)
BOX(<13,-7,353>)
BOX(<21,-7,353>)
BOX(<27,-7,353>)
BOX(<34,-7,353>)
BOX(<37,-7,353>)
BOX(<57,-7,353>)
BOX(<58,-7,353>)
BOX(<-36,-6,353>)
BOX(<-35,-6,353>)
BOX(<-13,-6,353>)
BOX(<-11,-6,353>)
BOX(<-7,-6,353>)
BOX(<-6,-6,353>)
BOX(<12,-6,353>)
BOX(<13,-6,353>)
BOX(<14,-6,353>)
BOX(<15,-6,353>)
BOX(<19,-6,353>)
BOX(<20,-6,353>)
BOX(<21,-6,353>)
BOX(<22,-6,353>)
BOX(<26,-6,353>)
BOX(<27,-6,353>)
BOX(<34,-6,353>)
BOX(<35,-6,353>)
BOX(<56,-6,353>)
BOX(<58,-6,353>)
BOX(<-35,-5,353>)
BOX(<-14,-5,353>)
BOX(<-13,-5,353>)
BOX(<-11,-5,353>)
BOX(<-10,-5,353>)
BOX(<-7,-5,353>)
BOX(<-6,-5,353>)
BOX(<11,-5,353>)
BOX(<23,-5,353>)
BOX(<27,-5,353>)
BOX(<28,-5,353>)
BOX(<33,-5,353>)
BOX(<34,-5,353>)
BOX(<35,-5,353>)
BOX(<37,-5,353>)
BOX(<38,-5,353>)
BOX(<39,-5,353>)
BOX(<56,-5,353>)
BOX(<57,-5,353>)
BOX(<10,-4,353>)
BOX(<12,-4,353>)
BOX(<13,-4,353>)
BOX(<16,-4,353>)
BOX(<18,-4,353>)
BOX(<21,-4,353>)
BOX(<22,-4,353>)
BOX(<24,-4,353>)
BOX(<28,-4,353>)
BOX(<33,-4,353>)
BOX(<34,-4,353>)
BOX(<39,-4,353>)
BOX(<9,-3,353>)
BOX(<10,-3,353>)
BOX(<11,-3,353>)
BOX(<12,-3,353>)
BOX(<22,-3,353>)
BOX(<23,-3,353>)
BOX(<24,-3,353>)
BOX(<25,-3,353>)
BOX(<32,-3,353>)
BOX(<37,-3,353>)
BOX(<39,-3,353>)
BOX(<-16,-2,353>)
BOX(<-8,-2,353>)
BOX(<8,-2,353>)
BOX(<11,-2,353>)
BOX(<12,-2,353>)
BOX(<13,-2,353>)
BOX(<15,-2,353>)
BOX(<19,-2,353>)
BOX(<21,-2,353>)
BOX(<22,-2,353>)
BOX(<23,-2,353>)
BOX(<26,-2,353>)
BOX(<-21,-1,353>)
BOX(<-20,-1,353>)
BOX(<-17,-1,353>)
BOX(<-15,-1,353>)
BOX(<-9,-1,353>)
BOX(<-7,-1,353>)
BOX(<-4,-1,353>)
BOX(<-3,-1,353>)
BOX(<7,-1,353>)
BOX(<13,-1,353>)
BOX(<14,-1,353>)
BOX(<20,-1,353>)
BOX(<21,-1,353>)
BOX(<27,-1,353>)
BOX(<-23,0,353>)
BOX(<-22,0,353>)
BOX(<-20,0,353>)
BOX(<-17,0,353>)
BOX(<-7,0,353>)
BOX(<-4,0,353>)
BOX(<-2,0,353>)
BOX(<-1,0,353>)
BOX(<6,0,353>)
BOX(<10,0,353>)
BOX(<11,0,353>)
BOX(<12,0,353>)
BOX(<13,0,353>)
BOX(<21,0,353>)
BOX(<22,0,353>)
BOX(<23,0,353>)
BOX(<24,0,353>)
BOX(<28,0,353>)
BOX(<-23,1,353>)
BOX(<-20,1,353>)
BOX(<-19,1,353>)
BOX(<-5,1,353>)
BOX(<-4,1,353>)
BOX(<-1,1,353>)
BOX(<6,1,353>)
BOX(<9,1,353>)
BOX(<10,1,353>)
BOX(<24,1,353>)
BOX(<25,1,353>)
BOX(<28,1,353>)
BOX(<-23,2,353>)
BOX(<-19,2,353>)
BOX(<-18,2,353>)
BOX(<-17,2,353>)
BOX(<-16,2,353>)
BOX(<-8,2,353>)
BOX(<-7,2,353>)
BOX(<-6,2,353>)
BOX(<-5,2,353>)
BOX(<-1,2,353>)
BOX(<6,2,353>)
BOX(<7,2,353>)
BOX(<9,2,353>)
BOX(<12,2,353>)
BOX(<22,2,353>)
BOX(<25,2,353>)
BOX(<27,2,353>)
BOX(<28,2,353>)
BOX(<-22,3,353>)
BOX(<-16,3,353>)
BOX(<-15,3,353>)
BOX(<-9,3,353>)
BOX(<-8,3,353>)
BOX(<-2,3,353>)
BOX(<8,3,353>)
BOX(<9,3,353>)
BOX(<12,3,353>)
BOX(<14,3,353>)
BOX(<20,3,353>)
BOX(<22,3,353>)
BOX(<25,3,353>)
BOX(<26,3,353>)
BOX(<-21,4,353>)
BOX(<-18,4,353>)
BOX(<-17,4,353>)
BOX(<-16,4,353>)
BOX(<-14,4,353>)
BOX(<-10,4,353>)
BOX(<-8,4,353>)
BOX(<-7,4,353>)
BOX(<-6,4,353>)
BOX(<-3,4,353>)
BOX(<13,4,353>)
BOX(<21,4,353>)
BOX(<-34,5,353>)
BOX(<-32,5,353>)
BOX(<-27,5,353>)
BOX(<-20,5,353>)
BOX(<-19,5,353>)
BOX(<-18,5,353>)
BOX(<-17,5,353>)
BOX(<-7,5,353>)
BOX(<-6,5,353>)
BOX(<-5,5,353>)
BOX(<-4,5,353>)
BOX(<-34,6,353>)
BOX(<-29,6,353>)
BOX(<-28,6,353>)
BOX(<-23,6,353>)
BOX(<-19,6,353>)
BOX(<-17,6,353>)
BOX(<-16,6,353>)
BOX(<-13,6,353>)
BOX(<-11,6,353>)
BOX(<-8,6,353>)
BOX(<-7,6,353>)
BOX(<-5,6,353>)
BOX(<-52,7,353>)
BOX(<-51,7,353>)
BOX(<-34,7,353>)
BOX(<-33,7,353>)
BOX(<-32,7,353>)
BOX(<-30,7,353>)
BOX(<-29,7,353>)
BOX(<-28,7,353>)
BOX(<-23,7,353>)
BOX(<-22,7,353>)
BOX(<-18,7,353>)
BOX(<-6,7,353>)
BOX(<11,7,353>)
BOX(<12,7,353>)
BOX(<15,7,353>)
BOX(<16,7,353>)
BOX(<18,7,353>)
BOX(<19,7,353>)
BOX(<40,7,353>)
BOX(<-53,8,353>)
BOX(<-51,8,353>)
BOX(<-30,8,353>)
BOX(<-29,8,353>)
BOX(<-22,8,353>)
BOX(<-21,8,353>)
BOX(<-17,8,353>)
BOX(<-16,8,353>)
BOX(<-15,8,353>)
BOX(<-14,8,353>)
BOX(<-10,8,353>)
BOX(<-9,8,353>)
BOX(<-8,8,353>)
BOX(<-7,8,353>)
BOX(<11,8,353>)
BOX(<12,8,353>)
BOX(<16,8,353>)
BOX(<18,8,353>)
BOX(<40,8,353>)
BOX(<41,8,353>)
BOX(<-53,9,353>)
BOX(<-52,9,353>)
BOX(<-32,9,353>)
BOX(<-29,9,353>)
BOX(<-22,9,353>)
BOX(<-16,9,353>)
BOX(<-8,9,353>)
BOX(<17,9,353>)
BOX(<39,9,353>)
BOX(<41,9,353>)
BOX(<-32,10,353>)
BOX(<-31,10,353>)
BOX(<-23,10,353>)
BOX(<-33,11,353>)
BOX(<-31,12,353>)
BOX(<-30,12,353>)
BOX(<-29,12,353>)
BOX(<-30,13,353>)
BOX(<-29,13,353>)
BOX(<-42,17,353>)
BOX(<-41,17,353>)
BOX(<-23,17,353>)
BOX(<-22,17,353>)
BOX(<-21,17,353>)
BOX(<-42,18,353>)
BOX(<-41,18,353>)
BOX(<12,19,353>)
BOX(<13,19,353>)
BOX(<14,19,353>)
BOX(<7,23,353>)
BOX(<8,23,353>)
BOX(<7,24,353>)
BOX(<8,24,353>)
BOX(<0,25,353>)
BOX(<1,25,353>)
BOX(<0,26,353>)
BOX(<1,26,353>)
BOX(<4,33,353>)
BOX(<5,33,353>)
BOX(<4,34,353>)
BOX(<5,34,353>)
BOX(<-6,43,353>)
BOX(<-5,43,353>)
BOX(<-6,44,353>)
BOX(<-4,44,353>)
BOX(<-5,45,353>)
BOX(<-4,45,353>)
BOX(<-12,58,353>)
BOX(<-10,58,353>)
BOX(<-11,59,353>)
BOX(<-10,59,353>)
BOX(<-11,60,353>)
BOX(<15,-58,354>)
BOX(<16,-58,354>)
BOX(<15,-57,354>)
BOX(<17,-57,354>)
BOX(<15,-56,354>)
BOX(<9,-43,354>)
BOX(<10,-43,354>)
BOX(<9,-42,354>)
BOX(<11,-42,354>)
BOX(<10,-41,354>)
BOX(<11,-41,354>)
BOX(<0,-32,354>)
BOX(<1,-32,354>)
BOX(<0,-31,354>)
BOX(<1,-31,354>)
BOX(<4,-24,354>)
BOX(<5,-24,354>)
BOX(<4,-23,354>)
BOX(<5,-23,354>)
BOX(<-3,-22,354>)
BOX(<-2,-22,354>)
BOX(<-3,-21,354>)
BOX(<-2,-21,354>)
BOX(<-8,-18,354>)
BOX(<-8,-17,354>)
BOX(<-8,-16,354>)
BOX(<27,-16,354>)
BOX(<46,-16,354>)
BOX(<47,-16,354>)
BOX(<27,-15,354>)
BOX(<46,-15,354>)
BOX(<47,-15,354>)
BOX(<27,-14,354>)
BOX(<34,-11,354>)
BOX(<36,-11,354>)
BOX(<34,-10,354>)
BOX(<36,-10,354>)
BOX(<36,-8,354>)
BOX(<37,-8,354>)
BOX(<38,-8,354>)
BOX(<-36,-7,354>)
BOX(<-12,-7,354>)
BOX(<12,-7,354>)
BOX(<13,-7,354>)
BOX(<21,-7,354>)
BOX(<22,-7,354>)
BOX(<26,-7,354>)
BOX(<27,-7,354>)
BOX(<28,-7,354>)
BOX(<34,-7,354>)
BOX(<37,-7,354>)
BOX(<57,-7,354>)
BOX(<58,-7,354>)
BOX(<-36,-6,354>)
BOX(<-34,-6,354>)
BOX(<-14,-6,354>)
BOX(<-13,-6,354>)
BOX(<-11,-6,354>)
BOX(<-10,-6,354>)
BOX(<-7,-6,354>)
BOX(<-6,-6,354>)
BOX(<12,-6,354>)
BOX(<13,-6,354>)
BOX(<14,-6,354>)
BOX(<20,-6,354>)
BOX(<21,-6,354>)
BOX(<22,-6,354>)
BOX(<26,-6,354>)
BOX(<37,-6,354>)
BOX(<56,-6,354>)
BOX(<58,-6,354>)
BOX(<-36,-5,354>)
BOX(<-35,-5,354>)
BOX(<-14,-5,354>)
BOX(<-13,-5,354>)
BOX(<-11,-5,354>)
BOX(<-10,-5,354>)
BOX(<-7,-5,354>)
BOX(<-6,-5,354>)
BOX(<11,-5,354>)
BOX(<15,-5,354>)
BOX(<19,-5,354>)
BOX(<23,-5,354>)
BOX(<26,-5,354>)
BOX(<28,-5,354>)
BOX(<36,-5,354>)
BOX(<38,-5,354>)
BOX(<39,-5,354>)
BOX(<56,-5,354>)
BOX(<57,-5,354>)
BOX(<9,-4,354>)
BOX(<13,-4,354>)
BOX(<21,-4,354>)
BOX(<25,-4,354>)
BOX(<27,-4,354>)
BOX(<28,-4,354>)
BOX(<32,-4,354>)
BOX(<35,-4,354>)
BOX(<36,-4,354>)
BOX(<37,-4,354>)
BOX(<39,-4,354>)
BOX(<40,-4,354>)
BOX(<9,-3,354>)
BOX(<14,-3,354>)
BOX(<20,-3,354>)
BOX(<25,-3,354>)
BOX(<33,-3,354>)
BOX(<38,-3,354>)
BOX(<-16,-2,354>)
BOX(<-8,-2,354>)
BOX(<8,-2,354>)
BOX(<9,-2,354>)
BOX(<25,-2,354>)
BOX(<26,-2,354>)
BOX(<-22,-1,354>)
BOX(<-21,-1,354>)
BOX(<-20,-1,354>)
BOX(<-17,-1,354>)
BOX(<-7,-1,354>)
BOX(<-4,-1,354>)
BOX(<-3,-1,354>)
BOX(<-2,-1,354>)
BOX(<7,-1,354>)
BOX(<10,-1,354>)
BOX(<24,-1,354>)
BOX(<27,-1,354>)
BOX(<-23,0,354>)
BOX(<-22,0,354>)
BOX(<-18,0,354>)
BOX(<-16,0,354>)
BOX(<-8,0,354>)
BOX(<-6,0,354>)
BOX(<-2,0,354>)
BOX(<-1,0,354>)
BOX(<6,0,354>)
BOX(<7,0,354>)
BOX(<9,0,354>)
BOX(<10,0,354>)
BOX(<11,0,354>)
BOX(<12,0,354>)
BOX(<13,0,354>)
BOX(<14,0,354>)
BOX(<20,0,354>)
BOX(<21,0,354>)
BOX(<22,0,354>)
BOX(<23,0,354>)
BOX(<24,0,354>)
BOX(<25,0,354>)
BOX(<27,0,354>)
BOX(<28,0,354>)
BOX(<-24,1,354>)
BOX(<-23,1,354>)
BOX(<-21,1,354>)
BOX(<-20,1,354>)
BOX(<-16,1,354>)
BOX(<-8,1,354>)
BOX(<-4,1,354>)
BOX(<-3,1,354>)
BOX(<-1,1,354>)
BOX(<0,1,354>)
BOX(<5,1,354>)
BOX(<6,1,354>)
BOX(<8,1,354>)
BOX(<9,1,354>)
BOX(<13,1,354>)
BOX(<21,1,354>)
BOX(<25,1,354>)
BOX(<26,1,354>)
BOX(<28,1,354>)
BOX(<29,1,354>)
BOX(<-23,2,354>)
BOX(<-22,2,354>)
BOX(<-20,2,354>)
BOX(<-19,2,354>)
BOX(<-18,2,354>)
BOX(<-17,2,354>)
BOX(<-16,2,354>)
BOX(<-15,2,354>)
BOX(<-9,2,354>)
BOX(<-8,2,354>)
BOX(<-7,2,354>)
BOX(<-6,2,354>)
BOX(<-5,2,354>)
BOX(<-4,2,354>)
BOX(<-2,2,354>)
BOX(<-1,2,354>)
BOX(<6,2,354>)
BOX(<7,2,354>)
BOX(<11,2,354>)
BOX(<13,2,354>)
BOX(<21,2,354>)
BOX(<23,2,354>)
BOX(<27,2,354>)
BOX(<28,2,354>)
BOX(<-22,3,354>)
BOX(<-19,3,354>)
BOX(<-5,3,354>)
BOX(<-2,3,354>)
BOX(<7,3,354>)
BOX(<8,3,354>)
BOX(<9,3,354>)
BOX(<12,3,354>)
BOX(<22,3,354>)
BOX(<25,3,354>)
BOX(<26,3,354>)
BOX(<27,3,354>)
BOX(<-21,4,354>)
BOX(<-20,4,354>)
BOX(<-4,4,354>)
BOX(<-3,4,354>)
BOX(<13,4,354>)
BOX(<21,4,354>)
BOX(<-33,5,354>)
BOX(<-28,5,354>)
BOX(<-20,5,354>)
BOX(<-15,5,354>)
BOX(<-9,5,354>)
BOX(<-4,5,354>)
BOX(<-35,6,354>)
BOX(<-34,6,354>)
BOX(<-32,6,354>)
BOX(<-31,6,354>)
BOX(<-30,6,354>)
BOX(<-27,6,354>)
BOX(<-23,6,354>)
BOX(<-22,6,354>)
BOX(<-20,6,354>)
BOX(<-16,6,354>)
BOX(<-8,6,354>)
BOX(<-4,6,354>)
BOX(<-52,7,354>)
BOX(<-51,7,354>)
BOX(<-34,7,354>)
BOX(<-33,7,354>)
BOX(<-31,7,354>)
BOX(<-23,7,354>)
BOX(<-21,7,354>)
BOX(<-18,7,354>)
BOX(<-14,7,354>)
BOX(<-10,7,354>)
BOX(<-6,7,354>)
BOX(<11,7,354>)
BOX(<12,7,354>)
BOX(<15,7,354>)
BOX(<16,7,354>)
BOX(<18,7,354>)
BOX(<19,7,354>)
BOX(<40,7,354>)
BOX(<41,7,354>)
BOX(<-53,8,354>)
BOX(<-51,8,354>)
BOX(<-32,8,354>)
BOX(<-21,8,354>)
BOX(<-17,8,354>)
BOX(<-16,8,354>)
BOX(<-15,8,354>)
BOX(<-9,8,354>)
BOX(<-8,8,354>)
BOX(<-7,8,354>)
BOX(<11,8,354>)
BOX(<12,8,354>)
BOX(<15,8,354>)
BOX(<16,8,354>)
BOX(<18,8,354>)
BOX(<19,8,354>)
BOX(<39,8,354>)
BOX(<41,8,354>)
BOX(<-53,9,354>)
BOX(<-52,9,354>)
BOX(<-32,9,354>)
BOX(<-29,9,354>)
BOX(<-23,9,354>)
BOX(<-22,9,354>)
BOX(<-21,9,354>)
BOX(<-17,9,354>)
BOX(<-16,9,354>)
BOX(<-8,9,354>)
BOX(<-7,9,354>)
BOX(<17,9,354>)
BOX(<41,9,354>)
BOX(<-33,10,354>)
BOX(<-32,10,354>)
BOX(<-31,10,354>)
BOX(<-31,12,354>)
BOX(<-29,12,354>)
BOX(<-31,13,354>)
BOX(<-29,13,354>)
BOX(<-22,16,354>)
BOX(<-42,17,354>)
BOX(<-41,17,354>)
BOX(<-22,17,354>)
BOX(<-42,18,354>)
BOX(<-41,18,354>)
BOX(<-22,18,354>)
BOX(<13,18,354>)
BOX(<13,19,354>)
BOX(<13,20,354>)
BOX(<7,23,354>)
BOX(<8,23,354>)
BOX(<7,24,354>)
BOX(<8,24,354>)
BOX(<0,25,354>)
BOX(<1,25,354>)
BOX(<0,26,354>)
BOX(<1,26,354>)
BOX(<4,33,354>)
BOX(<5,33,354>)
BOX(<4,34,354>)
BOX(<5,34,354>)
BOX(<-6,43,354>)
BOX(<-5,43,354>)
BOX(<-6,44,354>)
BOX(<-4,44,354>)
BOX(<-5,45,354>)
BOX(<-4,45,354>)
BOX(<-10,58,354>)
BOX(<-12,59,354>)
BOX(<-10,59,354>)
BOX(<-11,60,354>)
BOX(<-10,60,354>)
BOX(<15,-58,355>)
BOX(<16,-58,355>)
BOX(<14,-57,355>)
BOX(<15,-57,355>)
BOX(<16,-56,355>)
BOX(<9,-43,355>)
BOX(<10,-43,355>)
BOX(<9,-42,355>)
BOX(<11,-42,355>)
BOX(<10,-41,355>)
BOX(<11,-41,355>)
BOX(<0,-32,355>)
BOX(<1,-32,355>)
BOX(<0,-31,355>)
BOX(<1,-31,355>)
BOX(<4,-24,355>)
BOX(<5,-24,355>)
BOX(<4,-23,355>)
BOX(<5,-23,355>)
BOX(<-3,-22,355>)
BOX(<-2,-22,355>)
BOX(<-3,-21,355>)
BOX(<-2,-21,355>)
BOX(<-9,-17,355>)
BOX(<-8,-17,355>)
BOX(<-7,-17,355>)
BOX(<46,-16,355>)
BOX(<47,-16,355>)
BOX(<26,-15,355>)
BOX(<27,-15,355>)
BOX(<28,-15,355>)
BOX(<46,-15,355>)
BOX(<47,-15,355>)
BOX(<35,-9,355>)
BOX(<36,-9,355>)
BOX(<27,-8,355>)
BOX(<36,-8,355>)
BOX(<37,-8,355>)
BOX(<38,-8,355>)
BOX(<-35,-7,355>)
BOX(<-13,-7,355>)
BOX(<-12,-7,355>)
BOX(<-11,-7,355>)
BOX(<12,-7,355>)
BOX(<14,-7,355>)
BOX(<20,-7,355>)
BOX(<22,-7,355>)
BOX(<26,-7,355>)
BOX(<27,-7,355>)
BOX(<57,-7,355>)
BOX(<58,-7,355>)
BOX(<-37,-6,355>)
BOX(<-36,-6,355>)
BOX(<-14,-6,355>)
BOX(<-10,-6,355>)
BOX(<-7,-6,355>)
BOX(<-6,-6,355>)
BOX(<11,-6,355>)
BOX(<14,-6,355>)
BOX(<20,-6,355>)
BOX(<23,-6,355>)
BOX(<25,-6,355>)
BOX(<26,-6,355>)
BOX(<28,-6,355>)
BOX(<36,-6,355>)
BOX(<37,-6,355>)
BOX(<56,-6,355>)
BOX(<58,-6,355>)
BOX(<-36,-5,355>)
BOX(<-35,-5,355>)
BOX(<-14,-5,355>)
BOX(<-13,-5,355>)
BOX(<-11,-5,355>)
BOX(<-10,-5,355>)
BOX(<-7,-5,355>)
BOX(<-6,-5,355>)
BOX(<25,-5,355>)
BOX(<26,-5,355>)
BOX(<28,-5,355>)
BOX(<35,-5,355>)
BOX(<39,-5,355>)
BOX(<40,-5,355>)
BOX(<56,-5,355>)
BOX(<57,-5,355>)
BOX(<10,-4,355>)
BOX(<14,-4,355>)
BOX(<20,-4,355>)
BOX(<24,-4,355>)
BOX(<25,-4,355>)
BOX(<27,-4,355>)
BOX(<28,-4,355>)
BOX(<35,-4,355>)
BOX(<36,-4,355>)
BOX(<40,-4,355>)
BOX(<9,-3,355>)
BOX(<10,-3,355>)
BOX(<24,-3,355>)
BOX(<25,-3,355>)
BOX(<27,-3,355>)
BOX(<36,-3,355>)
BOX(<37,-3,355>)
BOX(<38,-3,355>)
BOX(<39,-3,355>)
BOX(<-21,-2,355>)
BOX(<-3,-2,355>)
BOX(<8,-2,355>)
BOX(<9,-2,355>)
BOX(<10,-2,355>)
BOX(<24,-2,355>)
BOX(<25,-2,355>)
BOX(<26,-2,355>)
BOX(<-23,-1,355>)
BOX(<-22,-1,355>)
BOX(<-21,-1,355>)
BOX(<-17,-1,355>)
BOX(<-16,-1,355>)
BOX(<-8,-1,355>)
BOX(<-7,-1,355>)
BOX(<-3,-1,355>)
BOX(<-2,-1,355>)
BOX(<-1,-1,355>)
BOX(<6,-1,355>)
BOX(<7,-1,355>)
BOX(<12,-1,355>)
BOX(<13,-1,355>)
BOX(<21,-1,355>)
BOX(<22,-1,355>)
BOX(<27,-1,355>)
BOX(<28,-1,355>)
BOX(<-24,0,355>)
BOX(<-19,0,355>)
BOX(<-16,0,355>)
BOX(<-8,0,355>)
BOX(<-5,0,355>)
BOX(<0,0,355>)
BOX(<5,0,355>)
BOX(<11,0,355>)
BOX(<12,0,355>)
BOX(<13,0,355>)
BOX(<14,0,355>)
BOX(<20,0,355>)
BOX(<21,0,355>)
BOX(<22,0,355>)
BOX(<23,0,355>)
BOX(<29,0,355>)
BOX(<-24,1,355>)
BOX(<-20,1,355>)
BOX(<-4,1,355>)
BOX(<0,1,355>)
BOX(<5,1,355>)
BOX(<9,1,355>)
BOX(<25,1,355>)
BOX(<29,1,355>)
BOX(<-24,2,355>)
BOX(<-18,2,355>)
BOX(<-17,2,355>)
BOX(<-16,2,355>)
BOX(<-15,2,355>)
BOX(<-9,2,355>)
BOX(<-8,2,355>)
BOX(<-7,2,355>)
BOX(<-6,2,355>)
BOX(<0,2,355>)
BOX(<5,2,355>)
BOX(<10,2,355>)
BOX(<13,2,355>)
BOX(<21,2,355>)
BOX(<24,2,355>)
BOX(<29,2,355>)
BOX(<-23,3,355>)
BOX(<-22,3,355>)
BOX(<-17,3,355>)
BOX(<-16,3,355>)
BOX(<-8,3,355>)
BOX(<-7,3,355>)
BOX(<-2,3,355>)
BOX(<-1,3,355>)
BOX(<6,3,355>)
BOX(<7,3,355>)
BOX(<8,3,355>)
BOX(<12,3,355>)
BOX(<13,3,355>)
BOX(<21,3,355>)
BOX(<22,3,355>)
BOX(<26,3,355>)
BOX(<27,3,355>)
BOX(<28,3,355>)
BOX(<-21,4,355>)
BOX(<-20,4,355>)
BOX(<-19,4,355>)
BOX(<-5,4,355>)
BOX(<-4,4,355>)
BOX(<-3,4,355>)
BOX(<8,4,355>)
BOX(<26,4,355>)
BOX(<-34,5,355>)
BOX(<-33,5,355>)
BOX(<-32,5,355>)
BOX(<-31,5,355>)
BOX(<-22,5,355>)
BOX(<-20,5,355>)
BOX(<-19,5,355>)
BOX(<-5,5,355>)
BOX(<-4,5,355>)
BOX(<-35,6,355>)
BOX(<-31,6,355>)
BOX(<-30,6,355>)
BOX(<-23,6,355>)
BOX(<-22,6,355>)
BOX(<-20,6,355>)
BOX(<-19,6,355>)
BOX(<-15,6,355>)
BOX(<-9,6,355>)
BOX(<-5,6,355>)
BOX(<-52,7,355>)
BOX(<-51,7,355>)
BOX(<-35,7,355>)
BOX(<-34,7,355>)
BOX(<-30,7,355>)
BOX(<-23,7,355>)
BOX(<-21,7,355>)
BOX(<-20,7,355>)
BOX(<11,7,355>)
BOX(<12,7,355>)
BOX(<15,7,355>)
BOX(<16,7,355>)
BOX(<18,7,355>)
BOX(<19,7,355>)
BOX(<40,7,355>)
BOX(<41,7,355>)
BOX(<-53,8,355>)
BOX(<-51,8,355>)
BOX(<-32,8,355>)
BOX(<-31,8,355>)
BOX(<-23,8,355>)
BOX(<-21,8,355>)
BOX(<-20,8,355>)
BOX(<-18,8,355>)
BOX(<-15,8,355>)
BOX(<-9,8,355>)
BOX(<-6,8,355>)
BOX(<11,8,355>)
BOX(<12,8,355>)
BOX(<15,8,355>)
BOX(<19,8,355>)
BOX(<41,8,355>)
BOX(<42,8,355>)
BOX(<-53,9,355>)
BOX(<-52,9,355>)
BOX(<-22,9,355>)
BOX(<-21,9,355>)
BOX(<-17,9,355>)
BOX(<-15,9,355>)
BOX(<-9,9,355>)
BOX(<-7,9,355>)
BOX(<16,9,355>)
BOX(<17,9,355>)
BOX(<18,9,355>)
BOX(<40,9,355>)
BOX(<-33,10,355>)
BOX(<-32,10,355>)
BOX(<-31,10,355>)
BOX(<-22,10,355>)
BOX(<-31,11,355>)
BOX(<-30,11,355>)
BOX(<-42,17,355>)
BOX(<-41,17,355>)
BOX(<-23,17,355>)
BOX(<-22,17,355>)
BOX(<-21,17,355>)
BOX(<-42,18,355>)
BOX(<-41,18,355>)
BOX(<12,19,355>)
BOX(<13,19,355>)
BOX(<14,19,355>)
BOX(<7,23,355>)
BOX(<8,23,355>)
BOX(<7,24,355>)
BOX(<8,24,355>)
BOX(<0,25,355>)
BOX(<1,25,355>)
BOX(<0,26,355>)
BOX(<1,26,355>)
BOX(<4,33,355>)
BOX(<5,33,355>)
BOX(<4,34,355>)
BOX(<5,34,355>)
BOX(<-6,43,355>)
BOX(<-5,43,355>)
BOX(<-6,44,355>)
BOX(<-4,44,355>)
BOX(<-5,45,355>)
BOX(<-4,45,355>)
BOX(<-11,58,355>)
BOX(<-10,59,355>)
BOX(<-9,59,355>)
BOX(<-11,60,355>)
BOX(<-10,60,355>)
BOX(<14,-58,356>)
BOX(<15,-58,356>)
BOX(<16,-58,356>)
BOX(<14,-57,356>)
BOX(<15,-56,356>)
BOX(<9,-43,356>)
BOX(<10,-43,356>)
BOX(<9,-42,356>)
BOX(<11,-42,356>)
BOX(<10,-41,356>)
BOX(<11,-41,356>)
BOX(<0,-32,356>)
BOX(<1,-32,356>)
BOX(<0,-31,356>)
BOX(<1,-31,356>)
BOX(<4,-24,356>)
BOX(<5,-24,356>)
BOX(<4,-23,356>)
BOX(<5,-23,356>)
BOX(<-3,-22,356>)
BOX(<-2,-22,356>)
BOX(<-3,-21,356>)
BOX(<-2,-21,356>)
BOX(<-8,-18,356>)
BOX(<-8,-17,356>)
BOX(<-8,-16,356>)
BOX(<27,-16,356>)
BOX(<46,-16,356>)
BOX(<47,-16,356>)
BOX(<27,-15,356>)
BOX(<46,-15,356>)
BOX(<47,-15,356>)
BOX(<27,-14,356>)
BOX(<35,-9,356>)
BOX(<36,-9,356>)
BOX(<-12,-8,356>)
BOX(<26,-8,356>)
BOX(<27,-8,356>)
BOX(<35,-8,356>)
BOX(<36,-8,356>)
BOX(<37,-8,356>)
BOX(<-36,-7,356>)
BOX(<-13,-7,356>)
BOX(<-12,-7,356>)
BOX(<-11,-7,356>)
BOX(<13,-7,356>)
BOX(<21,-7,356>)
BOX(<25,-7,356>)
BOX(<28,-7,356>)
BOX(<38,-7,356>)
BOX(<57,-7,356>)
BOX(<58,-7,356>)
BOX(<-37,-6,356>)
BOX(<-14,-6,356>)
BOX(<-10,-6,356>)
BOX(<-7,-6,356>)
BOX(<-6,-6,356>)
BOX(<13,-6,356>)
BOX(<21,-6,356>)
BOX(<24,-6,356>)
BOX(<28,-6,356>)
BOX(<36,-6,356>)
BOX(<56,-6,356>)
BOX(<58,-6,356>)
BOX(<-37,-5,356>)
BOX(<-36,-5,356>)
BOX(<-35,-5,356>)
BOX(<-14,-5,356>)
BOX(<-13,-5,356>)
BOX(<-11,-5,356>)
BOX(<-10,-5,356>)
BOX(<-7,-5,356>)
BOX(<-6,-5,356>)
BOX(<28,-5,356>)
BOX(<29,-5,356>)
BOX(<35,-5,356>)
BOX(<37,-5,356>)
BOX(<39,-5,356>)
BOX(<40,-5,356>)
BOX(<56,-5,356>)
BOX(<57,-5,356>)
BOX(<9,-4,356>)
BOX(<10,-4,356>)
BOX(<28,-4,356>)
BOX(<35,-4,356>)
BOX(<40,-4,356>)
BOX(<8,-3,356>)
BOX(<11,-3,356>)
BOX(<23,-3,356>)
BOX(<27,-3,356>)
BOX(<28,-3,356>)
BOX(<35,-3,356>)
BOX(<36,-3,356>)
BOX(<37,-3,356>)
BOX(<38,-3,356>)
BOX(<39,-3,356>)
BOX(<-21,-2,356>)
BOX(<-3,-2,356>)
BOX(<7,-2,356>)
BOX(<8,-2,356>)
BOX(<10,-2,356>)
BOX(<11,-2,356>)
BOX(<23,-2,356>)
BOX(<24,-2,356>)
BOX(<28,-2,356>)
BOX(<37,-2,356>)
BOX(<38,-2,356>)
BOX(<-23,-1,356>)
BOX(<-22,-1,356>)
BOX(<-21,-1,356>)
BOX(<-20,-1,356>)
BOX(<-17,-1,356>)
BOX(<-16,-1,356>)
BOX(<-8,-1,356>)
BOX(<-7,-1,356>)
BOX(<-4,-1,356>)
BOX(<-3,-1,356>)
BOX(<-2,-1,356>)
BOX(<-1,-1,356>)
BOX(<6,-1,356>)
BOX(<7,-1,356>)
BOX(<8,-1,356>)
BOX(<9,-1,356>)
BOX(<10,-1,356>)
BOX(<14,-1,356>)
BOX(<20,-1,356>)
BOX(<24,-1,356>)
BOX(<25,-1,356>)
BOX(<26,-1,356>)
BOX(<27,-1,356>)
BOX(<28,-1,356>)
BOX(<-24,0,356>)
BOX(<-22,0,356>)
BOX(<-21,0,356>)
BOX(<-20,0,356>)
BOX(<-17,0,356>)
BOX(<-16,0,356>)
BOX(<-8,0,356>)
BOX(<-7,0,356>)
BOX(<-4,0,356>)
BOX(<-3,0,356>)
BOX(<-2,0,356>)
BOX(<0,0,356>)
BOX(<5,0,356>)
BOX(<11,0,356>)
BOX(<14,0,356>)
BOX(<20,0,356>)
BOX(<23,0,356>)
BOX(<29,0,356>)
BOX(<-25,1,356>)
BOX(<-24,1,356>)
BOX(<-23,1,356>)
BOX(<-19,1,356>)
BOX(<-18,1,356>)
BOX(<-15,1,356>)
BOX(<-9,1,356>)
BOX(<-6,1,356>)
BOX(<-5,1,356>)
BOX(<-1,1,356>)
BOX(<0,1,356>)
BOX(<1,1,356>)
BOX(<4,1,356>)
BOX(<5,1,356>)
BOX(<6,1,356>)
BOX(<10,1,356>)
BOX(<11,1,356>)
BOX(<14,1,356>)
BOX(<20,1,356>)
BOX(<23,1,356>)
BOX(<24,1,356>)
BOX(<28,1,356>)
BOX(<29,1,356>)
BOX(<30,1,356>)
BOX(<-24,2,356>)
BOX(<-18,2,356>)
BOX(<-15,2,356>)
BOX(<-9,2,356>)
BOX(<-6,2,356>)
BOX(<0,2,356>)
BOX(<5,2,356>)
BOX(<7,2,356>)
BOX(<8,2,356>)
BOX(<9,2,356>)
BOX(<12,2,356>)
BOX(<13,2,356>)
BOX(<21,2,356>)
BOX(<22,2,356>)
BOX(<25,2,356>)
BOX(<26,2,356>)
BOX(<27,2,356>)
BOX(<29,2,356>)
BOX(<-23,3,356>)
BOX(<-22,3,356>)
BOX(<-21,3,356>)
BOX(<-20,3,356>)
BOX(<-19,3,356>)
BOX(<-15,3,356>)
BOX(<-9,3,356>)
BOX(<-5,3,356>)
BOX(<-4,3,356>)
BOX(<-3,3,356>)
BOX(<-2,3,356>)
BOX(<-1,3,356>)
BOX(<6,3,356>)
BOX(<7,3,356>)
BOX(<8,3,356>)
BOX(<9,3,356>)
BOX(<12,3,356>)
BOX(<13,3,356>)
BOX(<21,3,356>)
BOX(<22,3,356>)
BOX(<25,3,356>)
BOX(<26,3,356>)
BOX(<27,3,356>)
BOX(<28,3,356>)
BOX(<-33,4,356>)
BOX(<-32,4,356>)
BOX(<-23,4,356>)
BOX(<-19,4,356>)
BOX(<-18,4,356>)
BOX(<-6,4,356>)
BOX(<-5,4,356>)
BOX(<-3,4,356>)
BOX(<-2,4,356>)
BOX(<8,4,356>)
BOX(<26,4,356>)
BOX(<-34,5,356>)
BOX(<-33,5,356>)
BOX(<-32,5,356>)
BOX(<-31,5,356>)
BOX(<-30,5,356>)
BOX(<-23,5,356>)
BOX(<-22,5,356>)
BOX(<-18,5,356>)
BOX(<-6,5,356>)
BOX(<-3,5,356>)
BOX(<-35,6,356>)
BOX(<-30,6,356>)
BOX(<-23,6,356>)
BOX(<-5,6,356>)
BOX(<-4,6,356>)
BOX(<-52,7,356>)
BOX(<-51,7,356>)
BOX(<-35,7,356>)
BOX(<-34,7,356>)
BOX(<-32,7,356>)
BOX(<-30,7,356>)
BOX(<-24,7,356>)
BOX(<-23,7,356>)
BOX(<11,7,356>)
BOX(<12,7,356>)
BOX(<15,7,356>)
BOX(<16,7,356>)
BOX(<18,7,356>)
BOX(<19,7,356>)
BOX(<40,7,356>)
BOX(<41,7,356>)
BOX(<42,7,356>)
BOX(<-53,8,356>)
BOX(<-51,8,356>)
BOX(<-31,8,356>)
BOX(<-23,8,356>)
BOX(<-19,8,356>)
BOX(<-16,8,356>)
BOX(<-8,8,356>)
BOX(<11,8,356>)
BOX(<12,8,356>)
BOX(<15,8,356>)
BOX(<19,8,356>)
BOX(<42,8,356>)
BOX(<-53,9,356>)
BOX(<-52,9,356>)
BOX(<-33,9,356>)
BOX(<-23,9,356>)
BOX(<-20,9,356>)
BOX(<-16,9,356>)
BOX(<-8,9,356>)
BOX(<16,9,356>)
BOX(<17,9,356>)
BOX(<18,9,356>)
BOX(<41,9,356>)
BOX(<-32,10,356>)
BOX(<-31,10,356>)
BOX(<-30,10,356>)
BOX(<-22,10,356>)
BOX(<-21,10,356>)
BOX(<17,10,356>)
BOX(<-31,11,356>)
BOX(<-30,11,356>)
BOX(<-22,16,356>)
BOX(<-42,17,356>)
BOX(<-41,17,356>)
BOX(<-22,17,356>)
BOX(<-42,18,356>)
BOX(<-41,18,356>)
BOX(<-22,18,356>)
BOX(<13,18,356>)
BOX(<13,19,356>)
BOX(<13,20,356>)
BOX(<7,23,356>)
BOX(<8,23,356>)
BOX(<7,24,356>)
BOX(<8,24,356>)
BOX(<0,25,356>)
BOX(<1,25,356>)
BOX(<0,26,356>)
BOX(<1,26,356>)
BOX(<4,33,356>)
BOX(<5,33,356>)
BOX(<4,34,356>)
BOX(<5,34,356>)
BOX(<-6,43,356>)
BOX(<-5,43,356>)
BOX(<-6,44,356>)
BOX(<-4,44,356>)
BOX(<-5,45,356>)
BOX(<-4,45,356>)
BOX(<-10,58,356>)
BOX(<-9,59,356>)
BOX(<-11,60,356>)
BOX(<-10,60,356>)
BOX(<-9,60,356>)
BOX(<15,-59,357>)
BOX(<14,-58,357>)
BOX(<15,-58,357>)
BOX(<14,-57,357>)
BOX(<16,-57,357>)
BOX(<9,-43,357>)
BOX(<10,-43,357>)
BOX(<9,-42,357>)
BOX(<11,-42,357>)
BOX(<10,-41,357>)
BOX(<11,-41,357>)
BOX(<0,-32,357>)
BOX(<1,-32,357>)
BOX(<0,-31,357>)
BOX(<1,-31,357>)
BOX(<4,-24,357>)
BOX(<5,-24,357>)
BOX(<4,-23,357>)
BOX(<5,-23,357>)
BOX(<-3,-22,357>)
BOX(<-2,-22,357>)
BOX(<-3,-21,357>)
BOX(<-2,-21,357>)
BOX(<-9,-17,357>)
BOX(<-8,-17,357>)
BOX(<-7,-17,357>)
BOX(<46,-16,357>)
BOX(<47,-16,357>)
BOX(<26,-15,357>)
BOX(<27,-15,357>)
BOX(<28,-15,357>)
BOX(<46,-15,357>)
BOX(<47,-15,357>)
BOX(<35,-9,357>)
BOX(<37,-9,357>)
BOX(<-13,-8,357>)
BOX(<-12,-8,357>)
BOX(<-11,-8,357>)
BOX(<26,-8,357>)
BOX(<27,-8,357>)
BOX(<35,-8,357>)
BOX(<37,-8,357>)
BOX(<-13,-7,357>)
BOX(<-12,-7,357>)
BOX(<-11,-7,357>)
BOX(<25,-7,357>)
BOX(<26,-7,357>)
BOX(<28,-7,357>)
BOX(<35,-7,357>)
BOX(<57,-7,357>)
BOX(<58,-7,357>)
BOX(<-37,-6,357>)
BOX(<-35,-6,357>)
BOX(<-14,-6,357>)
BOX(<-10,-6,357>)
BOX(<-7,-6,357>)
BOX(<-6,-6,357>)
BOX(<27,-6,357>)
BOX(<28,-6,357>)
BOX(<36,-6,357>)
BOX(<37,-6,357>)
BOX(<38,-6,357>)
BOX(<39,-6,357>)
BOX(<56,-6,357>)
BOX(<58,-6,357>)
BOX(<-37,-5,357>)
BOX(<-36,-5,357>)
BOX(<-14,-5,357>)
BOX(<-13,-5,357>)
BOX(<-11,-5,357>)
BOX(<-10,-5,357>)
BOX(<-7,-5,357>)
BOX(<-6,-5,357>)
BOX(<27,-5,357>)
BOX(<28,-5,357>)
BOX(<29,-5,357>)
BOX(<35,-5,357>)
BOX(<39,-5,357>)
BOX(<40,-5,357>)
BOX(<56,-5,357>)
BOX(<57,-5,357>)
BOX(<-36,-4,357>)
BOX(<9,-4,357>)
BOX(<10,-4,357>)
BOX(<34,-4,357>)
BOX(<35,-4,357>)
BOX(<40,-4,357>)
BOX(<7,-3,357>)
BOX(<8,-3,357>)
BOX(<11,-3,357>)
BOX(<23,-3,357>)
BOX(<24,-3,357>)
BOX(<27,-3,357>)
BOX(<28,-3,357>)
BOX(<29,-3,357>)
BOX(<35,-3,357>)
BOX(<39,-3,357>)
BOX(<-21,-2,357>)
BOX(<-20,-2,357>)
BOX(<-4,-2,357>)
BOX(<-3,-2,357>)
BOX(<6,-2,357>)
BOX(<11,-2,357>)
BOX(<23,-2,357>)
BOX(<29,-2,357>)
BOX(<39,-2,357>)
BOX(<-23,-1,357>)
BOX(<-17,-1,357>)
BOX(<-16,-1,357>)
BOX(<-8,-1,357>)
BOX(<-7,-1,357>)
BOX(<-1,-1,357>)
BOX(<6,-1,357>)
BOX(<25,-1,357>)
BOX(<26,-1,357>)
BOX(<27,-1,357>)
BOX(<28,-1,357>)
BOX(<29,-1,357>)
BOX(<-25,0,357>)
BOX(<-15,0,357>)
BOX(<-9,0,357>)
BOX(<1,0,357>)
BOX(<4,0,357>)
BOX(<8,0,357>)
BOX(<11,0,357>)
BOX(<13,0,357>)
BOX(<14,0,357>)
BOX(<15,0,357>)
BOX(<19,0,357>)
BOX(<20,0,357>)
BOX(<21,0,357>)
BOX(<23,0,357>)
BOX(<26,0,357>)
BOX(<30,0,357>)
BOX(<-25,1,357>)
BOX(<-22,1,357>)
BOX(<-21,1,357>)
BOX(<-20,1,357>)
BOX(<-19,1,357>)
BOX(<-18,1,357>)
BOX(<-15,1,357>)
BOX(<-9,1,357>)
BOX(<-6,1,357>)
BOX(<-5,1,357>)
BOX(<-4,1,357>)
BOX(<-3,1,357>)
BOX(<-2,1,357>)
BOX(<1,1,357>)
BOX(<4,1,357>)
BOX(<7,1,357>)
BOX(<8,1,357>)
BOX(<9,1,357>)
BOX(<10,1,357>)
BOX(<11,1,357>)
BOX(<14,1,357>)
BOX(<20,1,357>)
BOX(<23,1,357>)
BOX(<24,1,357>)
BOX(<25,1,357>)
BOX(<26,1,357>)
BOX(<27,1,357>)
BOX(<30,1,357>)
BOX(<-25,2,357>)
BOX(<-21,2,357>)
BOX(<-18,2,357>)
BOX(<-16,2,357>)
BOX(<-15,2,357>)
BOX(<-14,2,357>)
BOX(<-10,2,357>)
BOX(<-9,2,357>)
BOX(<-8,2,357>)
BOX(<-6,2,357>)
BOX(<-3,2,357>)
BOX(<1,2,357>)
BOX(<4,2,357>)
BOX(<14,2,357>)
BOX(<20,2,357>)
BOX(<30,2,357>)
BOX(<-24,3,357>)
BOX(<-23,3,357>)
BOX(<-22,3,357>)
BOX(<-21,3,357>)
BOX(<-20,3,357>)
BOX(<-1,3,357>)
BOX(<6,3,357>)
BOX(<12,3,357>)
BOX(<13,3,357>)
BOX(<21,3,357>)
BOX(<22,3,357>)
BOX(<28,3,357>)
BOX(<-34,4,357>)
BOX(<-24,4,357>)
BOX(<-18,4,357>)
BOX(<-6,4,357>)
BOX(<-1,4,357>)
BOX(<8,4,357>)
BOX(<9,4,357>)
BOX(<25,4,357>)
BOX(<26,4,357>)
BOX(<-34,5,357>)
BOX(<-30,5,357>)
BOX(<-24,5,357>)
BOX(<-23,5,357>)
BOX(<-22,5,357>)
BOX(<-19,5,357>)
BOX(<-18,5,357>)
BOX(<-6,5,357>)
BOX(<-3,5,357>)
BOX(<-2,5,357>)
BOX(<-35,6,357>)
BOX(<-30,6,357>)
BOX(<-29,6,357>)
BOX(<-5,6,357>)
BOX(<-4,6,357>)
BOX(<41,6,357>)
BOX(<-52,7,357>)
BOX(<-51,7,357>)
BOX(<-35,7,357>)
BOX(<-34,7,357>)
BOX(<-30,7,357>)
BOX(<-24,7,357>)
BOX(<-23,7,357>)
BOX(<-22,7,357>)
BOX(<11,7,357>)
BOX(<12,7,357>)
BOX(<15,7,357>)
BOX(<16,7,357>)
BOX(<18,7,357>)
BOX(<19,7,357>)
BOX(<41,7,357>)
BOX(<42,7,357>)
BOX(<-53,8,357>)
BOX(<-51,8,357>)
BOX(<-34,8,357>)
BOX(<-33,8,357>)
BOX(<-32,8,357>)
BOX(<-31,8,357>)
BOX(<-23,8,357>)
BOX(<-22,8,357>)
BOX(<11,8,357>)
BOX(<12,8,357>)
BOX(<15,8,357>)
BOX(<19,8,357>)
BOX(<40,8,357>)
BOX(<42,8,357>)
BOX(<-53,9,357>)
BOX(<-52,9,357>)
BOX(<-30,9,357>)
BOX(<-23,9,357>)
BOX(<-21,9,357>)
BOX(<-20,9,357>)
BOX(<16,9,357>)
BOX(<17,9,357>)
BOX(<18,9,357>)
BOX(<-32,10,357>)
BOX(<-30,10,357>)
BOX(<-22,10,357>)
BOX(<-21,10,357>)
BOX(<16,10,357>)
BOX(<17,10,357>)
BOX(<18,10,357>)
BOX(<-32,11,357>)
BOX(<-30,11,357>)
BOX(<-42,17,357>)
BOX(<-41,17,357>)
BOX(<-23,17,357>)
BOX(<-22,17,357>)
BOX(<-21,17,357>)
BOX(<-42,18,357>)
BOX(<-41,18,357>)
BOX(<12,19,357>)
BOX(<13,19,357>)
BOX(<14,19,357>)
BOX(<7,23,357>)
BOX(<8,23,357>)
BOX(<7,24,357>)
BOX(<8,24,357>)
BOX(<0,25,357>)
BOX(<1,25,357>)
BOX(<0,26,357>)
BOX(<1,26,357>)
BOX(<4,33,357>)
BOX(<5,33,357>)
BOX(<4,34,357>)
BOX(<5,34,357>)
BOX(<-6,43,357>)
BOX(<-5,43,357>)
BOX(<-6,44,357>)
BOX(<-4,44,357>)
BOX(<-5,45,357>)
BOX(<-4,45,357>)
BOX(<-11,59,357>)
BOX(<-9,59,357>)
BOX(<-10,60,357>)
BOX(<-9,60,357>)
BOX(<-10,61,357>)
BOX(<14,-59,358>)
BOX(<15,-59,358>)
BOX(<14,-58,358>)
BOX(<16,-58,358>)
BOX(<14,-57,358>)
BOX(<9,-43,358>)
BOX(<10,-43,358>)
BOX(<9,-42,358>)
BOX(<11,-42,358>)
BOX(<10,-41,358>)
BOX(<11,-41,358>)
BOX(<0,-32,358>)
BOX(<1,-32,358>)
BOX(<0,-31,358>)
BOX(<1,-31,358>)
BOX(<4,-24,358>)
BOX(<5,-24,358>)
BOX(<4,-23,358>)
BOX(<5,-23,358>)
BOX(<-3,-22,358>)
BOX(<-2,-22,358>)
BOX(<-3,-21,358>)
BOX(<-2,-21,358>)
BOX(<-8,-18,358>)
BOX(<-8,-17,358>)
BOX(<-8,-16,358>)
BOX(<27,-16,358>)
BOX(<46,-16,358>)
BOX(<47,-16,358>)
BOX(<27,-15,358>)
BOX(<46,-15,358>)
BOX(<47,-15,358>)
BOX(<27,-14,358>)
BOX(<-12,-9,358>)
BOX(<-13,-8,358>)
BOX(<-11,-8,358>)
BOX(<25,-8,358>)
BOX(<26,-8,358>)
BOX(<27,-8,358>)
BOX(<34,-8,358>)
BOX(<35,-8,358>)
BOX(<-14,-7,358>)
BOX(<-10,-7,358>)
BOX(<25,-7,358>)
BOX(<28,-7,358>)
BOX(<35,-7,358>)
BOX(<57,-7,358>)
BOX(<58,-7,358>)
BOX(<-37,-6,358>)
BOX(<-14,-6,358>)
BOX(<-10,-6,358>)
BOX(<-7,-6,358>)
BOX(<-6,-6,358>)
BOX(<35,-6,358>)
BOX(<36,-6,358>)
BOX(<37,-6,358>)
BOX(<38,-6,358>)
BOX(<39,-6,358>)
BOX(<40,-6,358>)
BOX(<56,-6,358>)
BOX(<58,-6,358>)
BOX(<-37,-5,358>)
BOX(<-35,-5,358>)
BOX(<-14,-5,358>)
BOX(<-13,-5,358>)
BOX(<-11,-5,358>)
BOX(<-10,-5,358>)
BOX(<-7,-5,358>)
BOX(<-6,-5,358>)
BOX(<27,-5,358>)
BOX(<29,-5,358>)
BOX(<34,-5,358>)
BOX(<35,-5,358>)
BOX(<37,-5,358>)
BOX(<40,-5,358>)
BOX(<56,-5,358>)
BOX(<57,-5,358>)
BOX(<-37,-4,358>)
BOX(<-36,-4,358>)
BOX(<8,-4,358>)
BOX(<9,-4,358>)
BOX(<10,-4,358>)
BOX(<34,-4,358>)
BOX(<35,-4,358>)
BOX(<36,-4,358>)
BOX(<40,-4,358>)
BOX(<7,-3,358>)
BOX(<8,-3,358>)
BOX(<9,-3,358>)
BOX(<11,-3,358>)
BOX(<23,-3,358>)
BOX(<24,-3,358>)
BOX(<28,-3,358>)
BOX(<29,-3,358>)
BOX(<34,-3,358>)
BOX(<35,-3,358>)
BOX(<39,-3,358>)
BOX(<40,-3,358>)
BOX(<6,-2,358>)
BOX(<23,-2,358>)
BOX(<25,-2,358>)
BOX(<30,-2,358>)
BOX(<-16,-1,358>)
BOX(<-8,-1,358>)
BOX(<5,-1,358>)
BOX(<7,-1,358>)
BOX(<12,-1,358>)
BOX(<14,-1,358>)
BOX(<20,-1,358>)
BOX(<22,-1,358>)
BOX(<24,-1,358>)
BOX(<25,-1,358>)
BOX(<26,-1,358>)
BOX(<27,-1,358>)
BOX(<28,-1,358>)
BOX(<29,-1,358>)
BOX(<30,-1,358>)
BOX(<-24,0,358>)
BOX(<-22,0,358>)
BOX(<-21,0,358>)
BOX(<-20,0,358>)
BOX(<-19,0,358>)
BOX(<-18,0,358>)
BOX(<-17,0,358>)
BOX(<-15,0,358>)
BOX(<-9,0,358>)
BOX(<-7,0,358>)
BOX(<-6,0,358>)
BOX(<-5,0,358>)
BOX(<-4,0,358>)
BOX(<-3,0,358>)
BOX(<-2,0,358>)
BOX(<0,0,358>)
BOX(<5,0,358>)
BOX(<8,0,358>)
BOX(<11,0,358>)
BOX(<12,0,358>)
BOX(<13,0,358>)
BOX(<14,0,358>)
BOX(<15,0,358>)
BOX(<19,0,358>)
BOX(<20,0,358>)
BOX(<21,0,358>)
BOX(<22,0,358>)
BOX(<23,0,358>)
BOX(<30,0,358>)
BOX(<-26,1,358>)
BOX(<-25,1,358>)
BOX(<-24,1,358>)
BOX(<-22,1,358>)
BOX(<-21,1,358>)
BOX(<-20,1,358>)
BOX(<-19,1,358>)
BOX(<-18,1,358>)
BOX(<-17,1,358>)
BOX(<-7,1,358>)
BOX(<-6,1,358>)
BOX(<-5,1,358>)
BOX(<-4,1,358>)
BOX(<-3,1,358>)
BOX(<-2,1,358>)
BOX(<0,1,358>)
BOX(<1,1,358>)
BOX(<2,1,358>)
BOX(<3,1,358>)
BOX(<4,1,358>)
BOX(<5,1,358>)
BOX(<7,1,358>)
BOX(<8,1,358>)
BOX(<9,1,358>)
BOX(<10,1,358>)
BOX(<11,1,358>)
BOX(<12,1,358>)
BOX(<22,1,358>)
BOX(<23,1,358>)
BOX(<24,1,358>)
BOX(<25,1,358>)
BOX(<26,1,358>)
BOX(<27,1,358>)
BOX(<29,1,358>)
BOX(<30,1,358>)
BOX(<31,1,358>)
BOX(<-25,2,358>)
BOX(<-18,2,358>)
BOX(<-17,2,358>)
BOX(<-16,2,358>)
BOX(<-15,2,358>)
BOX(<-14,2,358>)
BOX(<-10,2,358>)
BOX(<-9,2,358>)
BOX(<-8,2,358>)
BOX(<-7,2,358>)
BOX(<-6,2,358>)
BOX(<-3,2,358>)
BOX(<0,2,358>)
BOX(<5,2,358>)
BOX(<7,2,358>)
BOX(<8,2,358>)
BOX(<9,2,358>)
BOX(<10,2,358>)
BOX(<11,2,358>)
BOX(<12,2,358>)
BOX(<14,2,358>)
BOX(<20,2,358>)
BOX(<22,2,358>)
BOX(<23,2,358>)
BOX(<24,2,358>)
BOX(<25,2,358>)
BOX(<26,2,358>)
BOX(<27,2,358>)
BOX(<29,2,358>)
BOX(<-25,3,358>)
BOX(<-24,3,358>)
BOX(<-23,3,358>)
BOX(<-22,3,358>)
BOX(<-21,3,358>)
BOX(<-20,3,358>)
BOX(<-19,3,358>)
BOX(<-17,3,358>)
BOX(<-15,3,358>)
BOX(<-9,3,358>)
BOX(<-7,3,358>)
BOX(<-2,3,358>)
BOX(<0,3,358>)
BOX(<13,3,358>)
BOX(<21,3,358>)
BOX(<-25,4,358>)
BOX(<-20,4,358>)
BOX(<-18,4,358>)
BOX(<-1,4,358>)
BOX(<-35,5,358>)
BOX(<-34,5,358>)
BOX(<-30,5,358>)
BOX(<-29,5,358>)
BOX(<-24,5,358>)
BOX(<-23,5,358>)
BOX(<-19,5,358>)
BOX(<-18,5,358>)
BOX(<-6,5,358>)
BOX(<-4,5,358>)
BOX(<-3,5,358>)
BOX(<-2,5,358>)
BOX(<-35,6,358>)
BOX(<-31,6,358>)
BOX(<-30,6,358>)
BOX(<-29,6,358>)
BOX(<-5,6,358>)
BOX(<-4,6,358>)
BOX(<-3,6,358>)
BOX(<41,6,358>)
BOX(<42,6,358>)
BOX(<-52,7,358>)
BOX(<-51,7,358>)
BOX(<-35,7,358>)
BOX(<-32,7,358>)
BOX(<-30,7,358>)
BOX(<-29,7,358>)
BOX(<-24,7,358>)
BOX(<-22,7,358>)
BOX(<11,7,358>)
BOX(<12,7,358>)
BOX(<15,7,358>)
BOX(<16,7,358>)
BOX(<18,7,358>)
BOX(<19,7,358>)
BOX(<40,7,358>)
BOX(<42,7,358>)
BOX(<-53,8,358>)
BOX(<-51,8,358>)
BOX(<-35,8,358>)
BOX(<-34,8,358>)
BOX(<-33,8,358>)
BOX(<-32,8,358>)
BOX(<-31,8,358>)
BOX(<-30,8,358>)
BOX(<11,8,358>)
BOX(<12,8,358>)
BOX(<15,8,358>)
BOX(<19,8,358>)
BOX(<42,8,358>)
BOX(<-53,9,358>)
BOX(<-52,9,358>)
BOX(<-30,9,358>)
BOX(<-23,9,358>)
BOX(<-20,9,358>)
BOX(<15,9,358>)
BOX(<19,9,358>)
BOX(<-30,10,358>)
BOX(<-29,10,358>)
BOX(<-22,10,358>)
BOX(<-21,10,358>)
BOX(<-20,10,358>)
BOX(<16,10,358>)
BOX(<18,10,358>)
BOX(<17,11,358>)
BOX(<-22,16,358>)
BOX(<-42,17,358>)
BOX(<-41,17,358>)
BOX(<-22,17,358>)
BOX(<-42,18,358>)
BOX(<-41,18,358>)
BOX(<-22,18,358>)
BOX(<13,18,358>)
BOX(<13,19,358>)
BOX(<13,20,358>)
BOX(<7,23,358>)
BOX(<8,23,358>)
BOX(<7,24,358>)
BOX(<8,24,358>)
BOX(<0,25,358>)
BOX(<1,25,358>)
BOX(<0,26,358>)
BOX(<1,26,358>)
BOX(<4,33,358>)
BOX(<5,33,358>)
BOX(<4,34,358>)
BOX(<5,34,358>)
BOX(<-6,43,358>)
BOX(<-5,43,358>)
BOX(<-6,44,358>)
BOX(<-4,44,358>)
BOX(<-5,45,358>)
BOX(<-4,45,358>)
BOX(<-9,59,358>)
BOX(<-11,60,358>)
BOX(<-9,60,358>)
BOX(<-10,61,358>)
BOX(<-9,61,358>)
BOX(<14,-59,359>)
BOX(<15,-59,359>)
BOX(<13,-58,359>)
BOX(<14,-58,359>)
BOX(<15,-57,359>)
BOX(<9,-43,359>)
BOX(<10,-43,359>)
BOX(<9,-42,359>)
BOX(<11,-42,359>)
BOX(<10,-41,359>)
BOX(<11,-41,359>)
BOX(<0,-32,359>)
BOX(<1,-32,359>)
BOX(<0,-31,359>)
BOX(<1,-31,359>)
BOX(<4,-24,359>)
BOX(<5,-24,359>)
BOX(<4,-23,359>)
BOX(<5,-23,359>)
BOX(<-3,-22,359>)
BOX(<-2,-22,359>)
BOX(<-3,-21,359>)
BOX(<-2,-21,359>)
BOX(<-9,-17,359>)
BOX(<-8,-17,359>)
BOX(<-7,-17,359>)
BOX(<46,-16,359>)
BOX(<47,-16,359>)
BOX(<26,-15,359>)
BOX(<27,-15,359>)
BOX(<28,-15,359>)
BOX(<46,-15,359>)
BOX(<47,-15,359>)
BOX(<-12,-9,359>)
BOX(<26,-9,359>)
BOX(<-13,-8,359>)
BOX(<-12,-8,359>)
BOX(<-11,-8,359>)
BOX(<25,-8,359>)
BOX(<26,-8,359>)
BOX(<27,-8,359>)
BOX(<34,-8,359>)
BOX(<35,-8,359>)
BOX(<-14,-7,359>)
BOX(<-13,-7,359>)
BOX(<-11,-7,359>)
BOX(<-10,-7,359>)
BOX(<25,-7,359>)
BOX(<27,-7,359>)
BOX(<37,-7,359>)
BOX(<38,-7,359>)
BOX(<39,-7,359>)
BOX(<57,-7,359>)
BOX(<58,-7,359>)
BOX(<-36,-6,359>)
BOX(<-15,-6,359>)
BOX(<-14,-6,359>)
BOX(<-10,-6,359>)
BOX(<-9,-6,359>)
BOX(<-7,-6,359>)
BOX(<-6,-6,359>)
BOX(<28,-6,359>)
BOX(<37,-6,359>)
BOX(<38,-6,359>)
BOX(<39,-6,359>)
BOX(<40,-6,359>)
BOX(<56,-6,359>)
BOX(<58,-6,359>)
BOX(<-38,-5,359>)
BOX(<-37,-5,359>)
BOX(<-14,-5,359>)
BOX(<-13,-5,359>)
BOX(<-11,-5,359>)
BOX(<-10,-5,359>)
BOX(<-7,-5,359>)
BOX(<-6,-5,359>)
BOX(<9,-5,359>)
BOX(<40,-5,359>)
BOX(<41,-5,359>)
BOX(<56,-5,359>)
BOX(<57,-5,359>)
BOX(<-37,-4,359>)
BOX(<-36,-4,359>)
BOX(<7,-4,359>)
BOX(<10,-4,359>)
BOX(<29,-4,359>)
BOX(<33,-4,359>)
BOX(<40,-4,359>)
BOX(<41,-4,359>)
BOX(<7,-3,359>)
BOX(<23,-3,359>)
BOX(<24,-3,359>)
BOX(<29,-3,359>)
BOX(<34,-3,359>)
BOX(<36,-3,359>)
BOX(<39,-3,359>)
BOX(<40,-3,359>)
BOX(<6,-2,359>)
BOX(<22,-2,359>)
BOX(<30,-2,359>)
BOX(<-21,-1,359>)
BOX(<-20,-1,359>)
BOX(<-19,-1,359>)
BOX(<-18,-1,359>)
BOX(<-17,-1,359>)
BOX(<-16,-1,359>)
BOX(<-8,-1,359>)
BOX(<-7,-1,359>)
BOX(<-6,-1,359>)
BOX(<-5,-1,359>)
BOX(<-4,-1,359>)
BOX(<-3,-1,359>)
BOX(<5,-1,359>)
BOX(<7,-1,359>)
BOX(<11,-1,359>)
BOX(<12,-1,359>)
BOX(<14,-1,359>)
BOX(<15,-1,359>)
BOX(<19,-1,359>)
BOX(<20,-1,359>)
BOX(<25,-1,359>)
BOX(<26,-1,359>)
BOX(<27,-1,359>)
BOX(<28,-1,359>)
BOX(<30,-1,359>)
BOX(<31,-1,359>)
BOX(<-24,0,359>)
BOX(<-22,0,359>)
BOX(<-2,0,359>)
BOX(<0,0,359>)
BOX(<2,0,359>)
BOX(<3,0,359>)
BOX(<5,0,359>)
BOX(<14,0,359>)
BOX(<15,0,359>)
BOX(<19,0,359>)
BOX(<20,0,359>)
BOX(<-26,1,359>)
BOX(<-24,1,359>)
BOX(<-22,1,359>)
BOX(<-14,1,359>)
BOX(<-10,1,359>)
BOX(<0,1,359>)
BOX(<2,1,359>)
BOX(<3,1,359>)
BOX(<5,1,359>)
BOX(<15,1,359>)
BOX(<19,1,359>)
BOX(<27,1,359>)
BOX(<29,1,359>)
BOX(<31,1,359>)
BOX(<-15,2,359>)
BOX(<-14,2,359>)
BOX(<-10,2,359>)
BOX(<-9,2,359>)
BOX(<0,2,359>)
BOX(<2,2,359>)
BOX(<3,2,359>)
BOX(<5,2,359>)
BOX(<7,2,359>)
BOX(<27,2,359>)
BOX(<29,2,359>)
BOX(<-26,3,359>)
BOX(<-25,3,359>)
BOX(<-23,3,359>)
BOX(<-22,3,359>)
BOX(<-21,3,359>)
BOX(<-20,3,359>)
BOX(<-15,3,359>)
BOX(<-14,3,359>)
BOX(<-10,3,359>)
BOX(<-9,3,359>)
BOX(<-7,3,359>)
BOX(<-6,3,359>)
BOX(<-2,3,359>)
BOX(<0,3,359>)
BOX(<8,3,359>)
BOX(<9,3,359>)
BOX(<10,3,359>)
BOX(<11,3,359>)
BOX(<12,3,359>)
BOX(<13,3,359>)
BOX(<21,3,359>)
BOX(<22,3,359>)
BOX(<23,3,359>)
BOX(<24,3,359>)
BOX(<25,3,359>)
BOX(<26,3,359>)
BOX(<-25,4,359>)
BOX(<-17,4,359>)
BOX(<-1,4,359>)
BOX(<-35,5,359>)
BOX(<-34,5,359>)
BOX(<-31,5,359>)
BOX(<-29,5,359>)
BOX(<-24,5,359>)
BOX(<-19,5,359>)
BOX(<-18,5,359>)
BOX(<-2,5,359>)
BOX(<-36,6,359>)
BOX(<-35,6,359>)
BOX(<-28,6,359>)
BOX(<-24,6,359>)
BOX(<-5,6,359>)
BOX(<-2,6,359>)
BOX(<41,6,359>)
BOX(<42,6,359>)
BOX(<-52,7,359>)
BOX(<-51,7,359>)
BOX(<-36,7,359>)
BOX(<-35,7,359>)
BOX(<-4,7,359>)
BOX(<11,7,359>)
BOX(<12,7,359>)
BOX(<15,7,359>)
BOX(<16,7,359>)
BOX(<18,7,359>)
BOX(<19,7,359>)
BOX(<42,7,359>)
BOX(<43,7,359>)
BOX(<-53,8,359>)
BOX(<-51,8,359>)
BOX(<-35,8,359>)
BOX(<-34,8,359>)
BOX(<-33,8,359>)
BOX(<-32,8,359>)
BOX(<-23,8,359>)
BOX(<11,8,359>)
BOX(<12,8,359>)
BOX(<14,8,359>)
BOX(<15,8,359>)
BOX(<19,8,359>)
BOX(<20,8,359>)
BOX(<41,8,359>)
BOX(<-53,9,359>)
BOX(<-52,9,359>)
BOX(<-34,9,359>)
BOX(<-33,9,359>)
BOX(<-32,9,359>)
BOX(<-22,9,359>)
BOX(<-20,9,359>)
BOX(<15,9,359>)
BOX(<16,9,359>)
BOX(<18,9,359>)
BOX(<19,9,359>)
BOX(<-30,10,359>)
BOX(<-29,10,359>)
BOX(<-22,10,359>)
BOX(<-21,10,359>)
BOX(<-20,10,359>)
BOX(<16,10,359>)
BOX(<17,10,359>)
BOX(<18,10,359>)
BOX(<-21,11,359>)
BOX(<17,11,359>)
BOX(<-42,17,359>)
BOX(<-41,17,359>)
BOX(<-23,17,359>)
BOX(<-22,17,359>)
BOX(<-21,17,359>)
BOX(<-42,18,359>)
BOX(<-41,18,359>)
BOX(<12,19,359>)
BOX(<13,19,359>)
BOX(<14,19,359>)
BOX(<7,23,359>)
BOX(<8,23,359>)
BOX(<7,24,359>)
BOX(<8,24,359>)
BOX(<0,25,359>)
BOX(<1,25,359>)
BOX(<0,26,359>)
BOX(<1,26,359>)
BOX(<4,33,359>)
BOX(<5,33,359>)
BOX(<4,34,359>)
BOX(<5,34,359>)
BOX(<-6,43,359>)
BOX(<-5,43,359>)
BOX(<-6,44,359>)
BOX(<-4,44,359>)
BOX(<-5,45,359>)
BOX(<-4,45,359>)
BOX(<-10,59,359>)
BOX(<-9,60,359>)
BOX(<-8,60,359>)
BOX(<-10,61,359>)
BOX(<-9,61,359>)
BOX(<13,-59,360>)
BOX(<14,-59,360>)
BOX(<15,-59,360>)
BOX(<13,-58,360>)
BOX(<14,-57,360>)
BOX(<9,-43,360>)
BOX(<10,-43,360>)
BOX(<9,-42,360>)
BOX(<11,-42,360>)
BOX(<10,-41,360>)
BOX(<11,-41,360>)
BOX(<0,-32,360>)
BOX(<1,-32,360>)
BOX(<0,-31,360>)
BOX(<1,-31,360>)
BOX(<4,-24,360>)
BOX(<5,-24,360>)
BOX(<4,-23,360>)
BOX(<5,-23,360>)
BOX(<-3,-22,360>)
BOX(<-2,-22,360>)
BOX(<-3,-21,360>)
BOX(<-2,-21,360>)
BOX(<-8,-18,360>)
BOX(<-8,-17,360>)
BOX(<-8,-16,360>)
BOX(<27,-16,360>)
BOX(<46,-16,360>)
BOX(<47,-16,360>)
BOX(<27,-15,360>)
BOX(<46,-15,360>)
BOX(<47,-15,360>)
BOX(<27,-14,360>)
BOX(<-13,-9,360>)
BOX(<-12,-9,360>)
BOX(<-11,-9,360>)
BOX(<25,-9,360>)
BOX(<26,-9,360>)
BOX(<27,-9,360>)
BOX(<-14,-8,360>)
BOX(<-10,-8,360>)
BOX(<25,-8,360>)
BOX(<27,-8,360>)
BOX(<38,-8,360>)
BOX(<-15,-7,360>)
BOX(<-9,-7,360>)
BOX(<25,-7,360>)
BOX(<27,-7,360>)
BOX(<28,-7,360>)
BOX(<36,-7,360>)
BOX(<37,-7,360>)
BOX(<40,-7,360>)
BOX(<57,-7,360>)
BOX(<58,-7,360>)
BOX(<-37,-6,360>)
BOX(<-15,-6,360>)
BOX(<-9,-6,360>)
BOX(<-8,-6,360>)
BOX(<-7,-6,360>)
BOX(<-6,-6,360>)
BOX(<37,-6,360>)
BOX(<41,-6,360>)
BOX(<56,-6,360>)
BOX(<58,-6,360>)
BOX(<-38,-5,360>)
BOX(<-15,-5,360>)
BOX(<-14,-5,360>)
BOX(<-13,-5,360>)
BOX(<-11,-5,360>)
BOX(<-10,-5,360>)
BOX(<-9,-5,360>)
BOX(<-8,-5,360>)
BOX(<-7,-5,360>)
BOX(<-6,-5,360>)
BOX(<38,-5,360>)
BOX(<56,-5,360>)
BOX(<57,-5,360>)
BOX(<-38,-4,360>)
BOX(<-37,-4,360>)
BOX(<-36,-4,360>)
BOX(<8,-4,360>)
BOX(<6,-3,360>)
BOX(<7,-3,360>)
BOX(<23,-3,360>)
BOX(<29,-3,360>)
BOX(<30,-3,360>)
BOX(<39,-3,360>)
BOX(<40,-3,360>)
BOX(<41,-3,360>)
BOX(<-20,-2,360>)
BOX(<-19,-2,360>)
BOX(<-18,-2,360>)
BOX(<-17,-2,360>)
BOX(<-7,-2,360>)
BOX(<-6,-2,360>)
BOX(<-5,-2,360>)
BOX(<-4,-2,360>)
BOX(<6,-2,360>)
BOX(<7,-2,360>)
BOX(<23,-2,360>)
BOX(<24,-2,360>)
BOX(<25,-2,360>)
BOX(<26,-2,360>)
BOX(<27,-2,360>)
BOX(<28,-2,360>)
BOX(<30,-2,360>)
BOX(<31,-2,360>)
BOX(<-21,-1,360>)
BOX(<-20,-1,360>)
BOX(<-19,-1,360>)
BOX(<-18,-1,360>)
BOX(<-17,-1,360>)
BOX(<-7,-1,360>)
BOX(<-6,-1,360>)
BOX(<-5,-1,360>)
BOX(<-4,-1,360>)
BOX(<-3,-1,360>)
BOX(<4,-1,360>)
BOX(<5,-1,360>)
BOX(<13,-1,360>)
BOX(<14,-1,360>)
BOX(<15,-1,360>)
BOX(<19,-1,360>)
BOX(<20,-1,360>)
BOX(<21,-1,360>)
BOX(<26,-1,360>)
BOX(<27,-1,360>)
BOX(<29,-1,360>)
BOX(<30,-1,360>)
BOX(<31,-1,360>)
BOX(<-25,0,360>)
BOX(<-22,0,360>)
BOX(<-20,0,360>)
BOX(<-19,0,360>)
BOX(<-18,0,360>)
BOX(<-17,0,360>)
BOX(<-7,0,360>)
BOX(<-6,0,360>)
BOX(<-5,0,360>)
BOX(<-4,0,360>)
BOX(<-3,0,360>)
BOX(<-1,0,360>)
BOX(<2,0,360>)
BOX(<3,0,360>)
BOX(<5,0,360>)
BOX(<13,0,360>)
BOX(<16,0,360>)
BOX(<18,0,360>)
BOX(<29,0,360>)
BOX(<31,0,360>)
BOX(<-25,1,360>)
BOX(<-15,1,360>)
BOX(<-14,1,360>)
BOX(<-10,1,360>)
BOX(<-9,1,360>)
BOX(<0,1,360>)
BOX(<5,1,360>)
BOX(<14,1,360>)
BOX(<15,1,360>)
BOX(<19,1,360>)
BOX(<20,1,360>)
BOX(<30,1,360>)
BOX(<-26,2,360>)
BOX(<-24,2,360>)
BOX(<-13,2,360>)
BOX(<-11,2,360>)
BOX(<-8,2,360>)
BOX(<0,2,360>)
BOX(<2,2,360>)
BOX(<3,2,360>)
BOX(<6,2,360>)
BOX(<8,2,360>)
BOX(<9,2,360>)
BOX(<10,2,360>)
BOX(<11,2,360>)
BOX(<12,2,360>)
BOX(<22,2,360>)
BOX(<23,2,360>)
BOX(<24,2,360>)
BOX(<25,2,360>)
BOX(<27,2,360>)
BOX(<30,2,360>)
BOX(<-26,3,360>)
BOX(<-25,3,360>)
BOX(<-24,3,360>)
BOX(<-22,3,360>)
BOX(<-21,3,360>)
BOX(<-16,3,360>)
BOX(<-15,3,360>)
BOX(<-14,3,360>)
BOX(<-10,3,360>)
BOX(<-9,3,360>)
BOX(<-8,3,360>)
BOX(<0,3,360>)
BOX(<1,3,360>)
BOX(<8,3,360>)
BOX(<9,3,360>)
BOX(<10,3,360>)
BOX(<11,3,360>)
BOX(<12,3,360>)
BOX(<22,3,360>)
BOX(<23,3,360>)
BOX(<24,3,360>)
BOX(<25,3,360>)
BOX(<26,3,360>)
BOX(<-26,4,360>)
BOX(<-25,4,360>)
BOX(<-23,4,360>)
BOX(<-22,4,360>)
BOX(<-21,4,360>)
BOX(<-20,4,360>)
BOX(<-19,4,360>)
BOX(<-18,4,360>)
BOX(<-2,4,360>)
BOX(<-1,4,360>)
BOX(<9,4,360>)
BOX(<10,4,360>)
BOX(<11,4,360>)
BOX(<12,4,360>)
BOX(<22,4,360>)
BOX(<23,4,360>)
BOX(<24,4,360>)
BOX(<25,4,360>)
BOX(<-36,5,360>)
BOX(<-35,5,360>)
BOX(<-34,5,360>)
BOX(<-25,5,360>)
BOX(<-24,5,360>)
BOX(<-18,5,360>)
BOX(<-2,5,360>)
BOX(<-1,5,360>)
BOX(<-3,6,360>)
BOX(<41,6,360>)
BOX(<42,6,360>)
BOX(<43,6,360>)
BOX(<-52,7,360>)
BOX(<-51,7,360>)
BOX(<-33,7,360>)
BOX(<11,7,360>)
BOX(<12,7,360>)
BOX(<13,7,360>)
BOX(<14,7,360>)
BOX(<15,7,360>)
BOX(<16,7,360>)
BOX(<18,7,360>)
BOX(<19,7,360>)
BOX(<20,7,360>)
BOX(<43,7,360>)
BOX(<-53,8,360>)
BOX(<-51,8,360>)
BOX(<-36,8,360>)
BOX(<-32,8,360>)
BOX(<11,8,360>)
BOX(<12,8,360>)
BOX(<13,8,360>)
BOX(<14,8,360>)
BOX(<20,8,360>)
BOX(<42,8,360>)
BOX(<-53,9,360>)
BOX(<-52,9,360>)
BOX(<-35,9,360>)
BOX(<-32,9,360>)
BOX(<-31,9,360>)
BOX(<-23,9,360>)
BOX(<-22,9,360>)
BOX(<-20,9,360>)
BOX(<14,9,360>)
BOX(<20,9,360>)
BOX(<-33,10,360>)
BOX(<-22,10,360>)
BOX(<-20,10,360>)
BOX(<15,10,360>)
BOX(<19,10,360>)
BOX(<-22,11,360>)
BOX(<-21,11,360>)
BOX(<-20,11,360>)
BOX(<16,11,360>)
BOX(<17,11,360>)
BOX(<18,11,360>)
BOX(<-22,16,360>)
BOX(<-42,17,360>)
BOX(<-41,17,360>)
BOX(<-22,17,360>)
BOX(<-42,18,360>)
BOX(<-41,18,360>)
BOX(<-22,18,360>)
BOX(<13,18,360>)
BOX(<13,19,360>)
BOX(<13,20,360>)
BOX(<7,23,360>)
BOX(<8,23,360>)
BOX(<7,24,360>)
BOX(<8,24,360>)
BOX(<0,25,360>)
BOX(<1,25,360>)
BOX(<0,26,360>)
BOX(<1,26,360>)
BOX(<4,33,360>)
BOX(<5,33,360>)
BOX(<4,34,360>)
BOX(<5,34,360>)
BOX(<-6,43,360>)
BOX(<-5,43,360>)
BOX(<-6,44,360>)
BOX(<-4,44,360>)
BOX(<-5,45,360>)
BOX(<-4,45,360>)
BOX(<-9,59,360>)
BOX(<-8,60,360>)
BOX(<-10,61,360>)
BOX(<-9,61,360>)
BOX(<-8,61,360>)
BOX(<14,-60,361>)
BOX(<13,-59,361>)
BOX(<14,-59,361>)
BOX(<13,-58,361>)
BOX(<15,-58,361>)
BOX(<9,-43,361>)
BOX(<10,-43,361>)
BOX(<9,-42,361>)
BOX(<11,-42,361>)
BOX(<10,-41,361>)
BOX(<11,-41,361>)
BOX(<0,-32,361>)
BOX(<1,-32,361>)
BOX(<0,-31,361>)
BOX(<1,-31,361>)
BOX(<4,-24,361>)
BOX(<5,-24,361>)
BOX(<4,-23,361>)
BOX(<5,-23,361>)
BOX(<-3,-22,361>)
BOX(<-2,-22,361>)
BOX(<-3,-21,361>)
BOX(<-2,-21,361>)
BOX(<-9,-17,361>)
BOX(<-8,-17,361>)
BOX(<-7,-17,361>)
BOX(<46,-16,361>)
BOX(<47,-16,361>)
BOX(<26,-15,361>)
BOX(<27,-15,361>)
BOX(<28,-15,361>)
BOX(<46,-15,361>)
BOX(<47,-15,361>)
BOX(<-12,-10,361>)
BOX(<26,-10,361>)
BOX(<-13,-9,361>)
BOX(<-12,-9,361>)
BOX(<-11,-9,361>)
BOX(<25,-9,361>)
BOX(<27,-9,361>)
BOX(<-14,-8,361>)
BOX(<-13,-8,361>)
BOX(<-12,-8,361>)
BOX(<-11,-8,361>)
BOX(<-10,-8,361>)
BOX(<24,-8,361>)
BOX(<25,-8,361>)
BOX(<37,-8,361>)
BOX(<-15,-7,361>)
BOX(<-14,-7,361>)
BOX(<-10,-7,361>)
BOX(<-9,-7,361>)
BOX(<-7,-7,361>)
BOX(<27,-7,361>)
BOX(<28,-7,361>)
BOX(<36,-7,361>)
BOX(<37,-7,361>)
BOX(<38,-7,361>)
BOX(<57,-7,361>)
BOX(<58,-7,361>)
BOX(<-16,-6,361>)
BOX(<-15,-6,361>)
BOX(<-6,-6,361>)
BOX(<36,-6,361>)
BOX(<37,-6,361>)
BOX(<38,-6,361>)
BOX(<56,-6,361>)
BOX(<58,-6,361>)
BOX(<-38,-5,361>)
BOX(<-36,-5,361>)
BOX(<-15,-5,361>)
BOX(<-14,-5,361>)
BOX(<-10,-5,361>)
BOX(<-6,-5,361>)
BOX(<56,-5,361>)
BOX(<57,-5,361>)
BOX(<-38,-4,361>)
BOX(<-37,-4,361>)
BOX(<-14,-4,361>)
BOX(<-10,-4,361>)
BOX(<-9,-4,361>)
BOX(<-8,-4,361>)
BOX(<-7,-4,361>)
BOX(<7,-4,361>)
BOX(<39,-4,361>)
BOX(<40,-4,361>)
BOX(<-37,-3,361>)
BOX(<-19,-3,361>)
BOX(<-18,-3,361>)
BOX(<-6,-3,361>)
BOX(<-5,-3,361>)
BOX(<6,-3,361>)
BOX(<8,-3,361>)
BOX(<23,-3,361>)
BOX(<25,-3,361>)
BOX(<26,-3,361>)
BOX(<27,-3,361>)
BOX(<28,-3,361>)
BOX(<29,-3,361>)
BOX(<30,-3,361>)
BOX(<31,-3,361>)
BOX(<40,-3,361>)
BOX(<-21,-2,361>)
BOX(<-17,-2,361>)
BOX(<-7,-2,361>)
BOX(<-3,-2,361>)
BOX(<7,-2,361>)
BOX(<14,-2,361>)
BOX(<20,-2,361>)
BOX(<22,-2,361>)
BOX(<23,-2,361>)
BOX(<24,-2,361>)
BOX(<25,-2,361>)
BOX(<40,-2,361>)
BOX(<-16,-1,361>)
BOX(<-8,-1,361>)
BOX(<-2,-1,361>)
BOX(<3,-1,361>)
BOX(<4,-1,361>)
BOX(<5,-1,361>)
BOX(<13,-1,361>)
BOX(<14,-1,361>)
BOX(<15,-1,361>)
BOX(<19,-1,361>)
BOX(<20,-1,361>)
BOX(<24,-1,361>)
BOX(<32,-1,361>)
BOX(<-17,0,361>)
BOX(<-16,0,361>)
BOX(<-8,0,361>)
BOX(<-7,0,361>)
BOX(<-3,0,361>)
BOX(<-2,0,361>)
BOX(<3,0,361>)
BOX(<5,0,361>)
BOX(<6,0,361>)
BOX(<13,0,361>)
BOX(<16,0,361>)
BOX(<18,0,361>)
BOX(<21,0,361>)
BOX(<28,0,361>)
BOX(<29,0,361>)
BOX(<31,0,361>)
BOX(<-26,1,361>)
BOX(<-25,1,361>)
BOX(<-24,1,361>)
BOX(<-19,1,361>)
BOX(<-18,1,361>)
BOX(<-14,1,361>)
BOX(<-10,1,361>)
BOX(<-9,1,361>)
BOX(<-8,1,361>)
BOX(<-7,1,361>)
BOX(<-6,1,361>)
BOX(<-5,1,361>)
BOX(<-4,1,361>)
BOX(<-1,1,361>)
BOX(<0,1,361>)
BOX(<5,1,361>)
BOX(<6,1,361>)
BOX(<9,1,361>)
BOX(<10,1,361>)
BOX(<11,1,361>)
BOX(<12,1,361>)
BOX(<13,1,361>)
BOX(<14,1,361>)
BOX(<15,1,361>)
BOX(<19,1,361>)
BOX(<23,1,361>)
BOX(<24,1,361>)
BOX(<29,1,361>)
BOX(<30,1,361>)
BOX(<31,1,361>)
BOX(<-26,2,361>)
BOX(<-24,2,361>)
BOX(<-23,2,361>)
BOX(<-16,2,361>)
BOX(<-13,2,361>)
BOX(<-11,2,361>)
BOX(<-8,2,361>)
BOX(<-1,2,361>)
BOX(<0,2,361>)
BOX(<2,2,361>)
BOX(<7,2,361>)
BOX(<8,2,361>)
BOX(<12,2,361>)
BOX(<13,2,361>)
BOX(<21,2,361>)
BOX(<22,2,361>)
BOX(<-27,3,361>)
BOX(<-19,3,361>)
BOX(<-15,3,361>)
BOX(<-14,3,361>)
BOX(<-10,3,361>)
BOX(<-9,3,361>)
BOX(<-8,3,361>)
BOX(<0,3,361>)
BOX(<1,3,361>)
BOX(<2,3,361>)
BOX(<7,3,361>)
BOX(<13,3,361>)
BOX(<21,3,361>)
BOX(<-35,4,361>)
BOX(<-20,4,361>)
BOX(<-19,4,361>)
BOX(<-18,4,361>)
BOX(<-17,4,361>)
BOX(<-15,4,361>)
BOX(<-9,4,361>)
BOX(<-2,4,361>)
BOX(<8,4,361>)
BOX(<12,4,361>)
BOX(<22,4,361>)
BOX(<26,4,361>)
BOX(<-35,5,361>)
BOX(<-26,5,361>)
BOX(<-25,5,361>)
BOX(<-24,5,361>)
BOX(<-23,5,361>)
BOX(<-22,5,361>)
BOX(<-21,5,361>)
BOX(<-20,5,361>)
BOX(<-18,5,361>)
BOX(<-3,5,361>)
BOX(<-1,5,361>)
BOX(<10,5,361>)
BOX(<11,5,361>)
BOX(<23,5,361>)
BOX(<24,5,361>)
BOX(<42,5,361>)
BOX(<-35,6,361>)
BOX(<-34,6,361>)
BOX(<-2,6,361>)
BOX(<12,6,361>)
BOX(<13,6,361>)
BOX(<14,6,361>)
BOX(<15,6,361>)
BOX(<19,6,361>)
BOX(<42,6,361>)
BOX(<43,6,361>)
BOX(<-52,7,361>)
BOX(<-51,7,361>)
BOX(<11,7,361>)
BOX(<15,7,361>)
BOX(<19,7,361>)
BOX(<20,7,361>)
BOX(<41,7,361>)
BOX(<43,7,361>)
BOX(<-53,8,361>)
BOX(<-51,8,361>)
BOX(<-33,8,361>)
BOX(<-32,8,361>)
BOX(<-31,8,361>)
BOX(<11,8,361>)
BOX(<20,8,361>)
BOX(<21,8,361>)
BOX(<-53,9,361>)
BOX(<-52,9,361>)
BOX(<-33,9,361>)
BOX(<-32,9,361>)
BOX(<-31,9,361>)
BOX(<-23,9,361>)
BOX(<-22,9,361>)
BOX(<12,9,361>)
BOX(<14,9,361>)
BOX(<15,9,361>)
BOX(<19,9,361>)
BOX(<20,9,361>)
BOX(<-32,10,361>)
BOX(<-20,10,361>)
BOX(<-19,10,361>)
BOX(<15,10,361>)
BOX(<16,10,361>)
BOX(<17,10,361>)
BOX(<18,10,361>)
BOX(<19,10,361>)
BOX(<-22,11,361>)
BOX(<-20,11,361>)
BOX(<16,11,361>)
BOX(<17,11,361>)
BOX(<18,11,361>)
BOX(<-21,12,361>)
BOX(<17,12,361>)
BOX(<-42,17,361>)
BOX(<-41,17,361>)
BOX(<-23,17,361>)
BOX(<-22,17,361>)
BOX(<-21,17,361>)
BOX(<-42,18,361>)
BOX(<-41,18,361>)
BOX(<12,19,361>)
BOX(<13,19,361>)
BOX(<14,19,361>)
BOX(<7,23,361>)
BOX(<8,23,361>)
BOX(<7,24,361>)
BOX(<8,24,361>)
BOX(<0,25,361>)
BOX(<1,25,361>)
BOX(<0,26,361>)
BOX(<1,26,361>)
BOX(<4,33,361>)
BOX(<5,33,361>)
BOX(<4,34,361>)
BOX(<5,34,361>)
BOX(<-6,43,361>)
BOX(<-5,43,361>)
BOX(<-6,44,361>)
BOX(<-4,44,361>)
BOX(<-5,45,361>)
BOX(<-4,45,361>)
BOX(<-10,60,361>)
BOX(<-8,60,361>)
BOX(<-9,61,361>)
BOX(<-8,61,361>)
BOX(<-9,62,361>)
BOX(<13,-60,362>)
BOX(<14,-60,362>)
BOX(<13,-59,362>)
BOX(<15,-59,362>)
BOX(<13,-58,362>)
BOX(<9,-43,362>)
BOX(<10,-43,362>)
BOX(<9,-42,362>)
BOX(<11,-42,362>)
BOX(<10,-41,362>)
BOX(<11,-41,362>)
BOX(<0,-32,362>)
BOX(<1,-32,362>)
BOX(<0,-31,362>)
BOX(<1,-31,362>)
BOX(<4,-24,362>)
BOX(<5,-24,362>)
BOX(<4,-23,362>)
BOX(<5,-23,362>)
BOX(<-3,-22,362>)
BOX(<-2,-22,362>)
BOX(<-3,-21,362>)
BOX(<-2,-21,362>)
BOX(<-8,-18,362>)
BOX(<-8,-17,362>)
BOX(<-8,-16,362>)
BOX(<27,-16,362>)
BOX(<46,-16,362>)
BOX(<47,-16,362>)
BOX(<27,-15,362>)
BOX(<46,-15,362>)
BOX(<47,-15,362>)
BOX(<27,-14,362>)
BOX(<-13,-10,362>)
BOX(<-12,-10,362>)
BOX(<-11,-10,362>)
BOX(<26,-10,362>)
BOX(<-14,-9,362>)
BOX(<-10,-9,362>)
BOX(<24,-9,362>)
BOX(<25,-9,362>)
BOX(<-15,-8,362>)
BOX(<-9,-8,362>)
BOX(<24,-8,362>)
BOX(<25,-8,362>)
BOX(<27,-8,362>)
BOX(<28,-8,362>)
BOX(<36,-8,362>)
BOX(<37,-8,362>)
BOX(<38,-8,362>)
BOX(<-16,-7,362>)
BOX(<-12,-7,362>)
BOX(<-10,-7,362>)
BOX(<-9,-7,362>)
BOX(<57,-7,362>)
BOX(<58,-7,362>)
BOX(<-16,-6,362>)
BOX(<-10,-6,362>)
BOX(<-9,-6,362>)
BOX(<-7,-6,362>)
BOX(<-6,-6,362>)
BOX(<36,-6,362>)
BOX(<38,-6,362>)
BOX(<56,-6,362>)
BOX(<58,-6,362>)
BOX(<-38,-5,362>)
BOX(<-16,-5,362>)
BOX(<-14,-5,362>)
BOX(<-10,-5,362>)
BOX(<-8,-5,362>)
BOX(<-6,-5,362>)
BOX(<37,-5,362>)
BOX(<38,-5,362>)
BOX(<39,-5,362>)
BOX(<56,-5,362>)
BOX(<57,-5,362>)
BOX(<-38,-4,362>)
BOX(<-36,-4,362>)
BOX(<-15,-4,362>)
BOX(<-14,-4,362>)
BOX(<-10,-4,362>)
BOX(<-9,-4,362>)
BOX(<-8,-4,362>)
BOX(<-7,-4,362>)
BOX(<-5,-4,362>)
BOX(<7,-4,362>)
BOX(<26,-4,362>)
BOX(<27,-4,362>)
BOX(<28,-4,362>)
BOX(<29,-4,362>)
BOX(<30,-4,362>)
BOX(<39,-4,362>)
BOX(<40,-4,362>)
BOX(<-38,-3,362>)
BOX(<-37,-3,362>)
BOX(<-18,-3,362>)
BOX(<-9,-3,362>)
BOX(<-6,-3,362>)
BOX(<6,-3,362>)
BOX(<8,-3,362>)
BOX(<22,-3,362>)
BOX(<23,-3,362>)
BOX(<25,-3,362>)
BOX(<26,-3,362>)
BOX(<27,-3,362>)
BOX(<28,-3,362>)
BOX(<29,-3,362>)
BOX(<30,-3,362>)
BOX(<40,-3,362>)
BOX(<41,-3,362>)
BOX(<-18,-2,362>)
BOX(<-17,-2,362>)
BOX(<-7,-2,362>)
BOX(<-6,-2,362>)
BOX(<4,-2,362>)
BOX(<5,-2,362>)
BOX(<6,-2,362>)
BOX(<7,-2,362>)
BOX(<13,-2,362>)
BOX(<14,-2,362>)
BOX(<15,-2,362>)
BOX(<19,-2,362>)
BOX(<20,-2,362>)
BOX(<21,-2,362>)
BOX(<22,-2,362>)
BOX(<27,-2,362>)
BOX(<28,-2,362>)
BOX(<29,-2,362>)
BOX(<30,-2,362>)
BOX(<31,-2,362>)
BOX(<-16,-1,362>)
BOX(<-8,-1,362>)
BOX(<-2,-1,362>)
BOX(<3,-1,362>)
BOX(<5,-1,362>)
BOX(<13,-1,362>)
BOX(<15,-1,362>)
BOX(<19,-1,362>)
BOX(<20,-1,362>)
BOX(<22,-1,362>)
BOX(<24,-1,362>)
BOX(<25,-1,362>)
BOX(<-25,0,362>)
BOX(<-18,0,362>)
BOX(<-17,0,362>)
BOX(<-16,0,362>)
BOX(<-15,0,362>)
BOX(<-5,0,362>)
BOX(<-4,0,362>)
BOX(<-3,0,362>)
BOX(<-2,0,362>)
BOX(<3,0,362>)
BOX(<10,0,362>)
BOX(<11,0,362>)
BOX(<16,0,362>)
BOX(<18,0,362>)
BOX(<23,0,362>)
BOX(<24,0,362>)
BOX(<28,0,362>)
BOX(<29,0,362>)
BOX(<31,0,362>)
BOX(<32,0,362>)
BOX(<-26,1,362>)
BOX(<-24,1,362>)
BOX(<-23,1,362>)
BOX(<-18,1,362>)
BOX(<-16,1,362>)
BOX(<-15,1,362>)
BOX(<-10,1,362>)
BOX(<-6,1,362>)
BOX(<-5,1,362>)
BOX(<-4,1,362>)
BOX(<-3,1,362>)
BOX(<0,1,362>)
BOX(<1,1,362>)
BOX(<4,1,362>)
BOX(<5,1,362>)
BOX(<8,1,362>)
BOX(<9,1,362>)
BOX(<10,1,362>)
BOX(<11,1,362>)
BOX(<15,1,362>)
BOX(<20,1,362>)
BOX(<21,1,362>)
BOX(<23,1,362>)
BOX(<28,1,362>)
BOX(<29,1,362>)
BOX(<31,1,362>)
BOX(<-27,2,362>)
BOX(<-26,2,362>)
BOX(<-24,2,362>)
BOX(<-23,2,362>)
BOX(<-19,2,362>)
BOX(<-18,2,362>)
BOX(<-13,2,362>)
BOX(<-11,2,362>)
BOX(<-6,2,362>)
BOX(<-5,2,362>)
BOX(<2,2,362>)
BOX(<7,2,362>)
BOX(<8,2,362>)
BOX(<9,2,362>)
BOX(<10,2,362>)
BOX(<20,2,362>)
BOX(<21,2,362>)
BOX(<22,2,362>)
BOX(<23,2,362>)
BOX(<30,2,362>)
BOX(<-20,3,362>)
BOX(<-19,3,362>)
BOX(<-17,3,362>)
BOX(<-15,3,362>)
BOX(<-14,3,362>)
BOX(<-10,3,362>)
BOX(<-8,3,362>)
BOX(<0,3,362>)
BOX(<2,3,362>)
BOX(<7,3,362>)
BOX(<13,3,362>)
BOX(<21,3,362>)
BOX(<-26,4,362>)
BOX(<-25,4,362>)
BOX(<-24,4,362>)
BOX(<-23,4,362>)
BOX(<-22,4,362>)
BOX(<-17,4,362>)
BOX(<-16,4,362>)
BOX(<-15,4,362>)
BOX(<-14,4,362>)
BOX(<-10,4,362>)
BOX(<-9,4,362>)
BOX(<-8,4,362>)
BOX(<-2,4,362>)
BOX(<-1,4,362>)
BOX(<0,4,362>)
BOX(<1,4,362>)
BOX(<11,4,362>)
BOX(<12,4,362>)
BOX(<22,4,362>)
BOX(<23,4,362>)
BOX(<-36,5,362>)
BOX(<-35,5,362>)
BOX(<-25,5,362>)
BOX(<-24,5,362>)
BOX(<-23,5,362>)
BOX(<-22,5,362>)
BOX(<-21,5,362>)
BOX(<-20,5,362>)
BOX(<-18,5,362>)
BOX(<-17,5,362>)
BOX(<-3,5,362>)
BOX(<-1,5,362>)
BOX(<11,5,362>)
BOX(<14,5,362>)
BOX(<23,5,362>)
BOX(<42,5,362>)
BOX(<43,5,362>)
BOX(<-35,6,362>)
BOX(<-34,6,362>)
BOX(<-25,6,362>)
BOX(<-24,6,362>)
BOX(<-23,6,362>)
BOX(<-22,6,362>)
BOX(<-21,6,362>)
BOX(<-2,6,362>)
BOX(<10,6,362>)
BOX(<12,6,362>)
BOX(<13,6,362>)
BOX(<14,6,362>)
BOX(<15,6,362>)
BOX(<19,6,362>)
BOX(<20,6,362>)
BOX(<41,6,362>)
BOX(<43,6,362>)
BOX(<-52,7,362>)
BOX(<-51,7,362>)
BOX(<-34,7,362>)
BOX(<-33,7,362>)
BOX(<-32,7,362>)
BOX(<11,7,362>)
BOX(<13,7,362>)
BOX(<15,7,362>)
BOX(<19,7,362>)
BOX(<21,7,362>)
BOX(<43,7,362>)
BOX(<-53,8,362>)
BOX(<-51,8,362>)
BOX(<-33,8,362>)
BOX(<-31,8,362>)
BOX(<11,8,362>)
BOX(<12,8,362>)
BOX(<14,8,362>)
BOX(<15,8,362>)
BOX(<21,8,362>)
BOX(<-53,9,362>)
BOX(<-52,9,362>)
BOX(<14,9,362>)
BOX(<15,9,362>)
BOX(<17,9,362>)
BOX(<21,9,362>)
BOX(<-33,10,362>)
BOX(<-32,10,362>)
BOX(<-31,10,362>)
BOX(<-23,10,362>)
BOX(<-22,10,362>)
BOX(<-20,10,362>)
BOX(<-19,10,362>)
BOX(<14,10,362>)
BOX(<20,10,362>)
BOX(<-20,11,362>)
BOX(<-19,11,362>)
BOX(<15,11,362>)
BOX(<19,11,362>)
BOX(<-21,12,362>)
BOX(<16,12,362>)
BOX(<17,12,362>)
BOX(<18,12,362>)
BOX(<-22,16,362>)
BOX(<-42,17,362>)
BOX(<-41,17,362>)
BOX(<-22,17,362>)
BOX(<-42,18,362>)
BOX(<-41,18,362>)
BOX(<-22,18,362>)
BOX(<13,18,362>)
BOX(<13,19,362>)
BOX(<13,20,362>)
BOX(<7,23,362>)
BOX(<8,23,362>)
BOX(<7,24,362>)
BOX(<8,24,362>)
BOX(<0,25,362>)
BOX(<1,25,362>)
BOX(<0,26,362>)
BOX(<1,26,362>)
BOX(<4,33,362>)
BOX(<5,33,362>)
BOX(<4,34,362>)
BOX(<5,34,362>)
BOX(<-6,43,362>)
BOX(<-5,43,362>)
BOX(<-6,44,362>)
BOX(<-4,44,362>)
BOX(<-5,45,362>)
BOX(<-4,45,362>)
BOX(<-8,60,362>)
BOX(<-10,61,362>)
BOX(<-8,61,362>)
BOX(<-9,62,362>)
BOX(<-8,62,362>)
BOX(<13,-60,363>)
BOX(<14,-60,363>)
BOX(<12,-59,363>)
BOX(<13,-59,363>)
BOX(<14,-58,363>)
BOX(<9,-43,363>)
BOX(<10,-43,363>)
BOX(<9,-42,363>)
BOX(<11,-42,363>)
BOX(<10,-41,363>)
BOX(<11,-41,363>)
BOX(<0,-32,363>)
BOX(<1,-32,363>)
BOX(<0,-31,363>)
BOX(<1,-31,363>)
BOX(<4,-24,363>)
BOX(<5,-24,363>)
BOX(<4,-23,363>)
BOX(<5,-23,363>)
BOX(<-3,-22,363>)
BOX(<-2,-22,363>)
BOX(<-3,-21,363>)
BOX(<-2,-21,363>)
BOX(<-9,-17,363>)
BOX(<-8,-17,363>)
BOX(<-7,-17,363>)
BOX(<46,-16,363>)
BOX(<47,-16,363>)
BOX(<26,-15,363>)
BOX(<27,-15,363>)
BOX(<28,-15,363>)
BOX(<46,-15,363>)
BOX(<47,-15,363>)
BOX(<-12,-11,363>)
BOX(<-13,-10,363>)
BOX(<-12,-10,363>)
BOX(<-11,-10,363>)
BOX(<25,-10,363>)
BOX(<-14,-9,363>)
BOX(<-13,-9,363>)
BOX(<-12,-9,363>)
BOX(<-11,-9,363>)
BOX(<-10,-9,363>)
BOX(<24,-9,363>)
BOX(<27,-9,363>)
BOX(<37,-9,363>)
BOX(<-15,-8,363>)
BOX(<-11,-8,363>)
BOX(<-9,-8,363>)
BOX(<24,-8,363>)
BOX(<25,-8,363>)
BOX(<26,-8,363>)
BOX(<37,-8,363>)
BOX(<-16,-7,363>)
BOX(<-15,-7,363>)
BOX(<-11,-7,363>)
BOX(<36,-7,363>)
BOX(<38,-7,363>)
BOX(<57,-7,363>)
BOX(<58,-7,363>)
BOX(<-17,-6,363>)
BOX(<-16,-6,363>)
BOX(<-7,-6,363>)
BOX(<-6,-6,363>)
BOX(<38,-6,363>)
BOX(<39,-6,363>)
BOX(<56,-6,363>)
BOX(<58,-6,363>)
BOX(<-37,-5,363>)
BOX(<-16,-5,363>)
BOX(<-14,-5,363>)
BOX(<-11,-5,363>)
BOX(<-5,-5,363>)
BOX(<27,-5,363>)
BOX(<28,-5,363>)
BOX(<29,-5,363>)
BOX(<37,-5,363>)
BOX(<40,-5,363>)
BOX(<56,-5,363>)
BOX(<57,-5,363>)
BOX(<-39,-4,363>)
BOX(<-38,-4,363>)
BOX(<-15,-4,363>)
BOX(<-14,-4,363>)
BOX(<-10,-4,363>)
BOX(<-5,-4,363>)
BOX(<7,-4,363>)
BOX(<25,-4,363>)
BOX(<30,-4,363>)
BOX(<41,-4,363>)
BOX(<-38,-3,363>)
BOX(<-37,-3,363>)
BOX(<-18,-3,363>)
BOX(<-17,-3,363>)
BOX(<-10,-3,363>)
BOX(<-9,-3,363>)
BOX(<-5,-3,363>)
BOX(<8,-3,363>)
BOX(<14,-3,363>)
BOX(<20,-3,363>)
BOX(<22,-3,363>)
BOX(<23,-3,363>)
BOX(<25,-3,363>)
BOX(<39,-3,363>)
BOX(<40,-3,363>)
BOX(<41,-3,363>)
BOX(<-18,-2,363>)
BOX(<-17,-2,363>)
BOX(<-8,-2,363>)
BOX(<-7,-2,363>)
BOX(<-6,-2,363>)
BOX(<4,-2,363>)
BOX(<7,-2,363>)
BOX(<13,-2,363>)
BOX(<15,-2,363>)
BOX(<19,-2,363>)
BOX(<31,-2,363>)
BOX(<-15,-1,363>)
BOX(<-7,-1,363>)
BOX(<-6,-1,363>)
BOX(<-5,-1,363>)
BOX(<-4,-1,363>)
BOX(<-2,-1,363>)
BOX(<3,-1,363>)
BOX(<5,-1,363>)
BOX(<12,-1,363>)
BOX(<13,-1,363>)
BOX(<15,-1,363>)
BOX(<16,-1,363>)
BOX(<18,-1,363>)
BOX(<22,-1,363>)
BOX(<24,-1,363>)
BOX(<25,-1,363>)
BOX(<27,-1,363>)
BOX(<32,-1,363>)
BOX(<-25,0,363>)
BOX(<-24,0,363>)
BOX(<-18,0,363>)
BOX(<-6,0,363>)
BOX(<-2,0,363>)
BOX(<-1,0,363>)
BOX(<2,0,363>)
BOX(<3,0,363>)
BOX(<5,0,363>)
BOX(<11,0,363>)
BOX(<12,0,363>)
BOX(<14,0,363>)
BOX(<15,0,363>)
BOX(<16,0,363>)
BOX(<25,0,363>)
BOX(<28,0,363>)
BOX(<29,0,363>)
BOX(<31,0,363>)
BOX(<32,0,363>)
BOX(<-27,1,363>)
BOX(<-26,1,363>)
BOX(<-23,1,363>)
BOX(<-15,1,363>)
BOX(<-14,1,363>)
BOX(<-2,1,363>)
BOX(<1,1,363>)
BOX(<2,1,363>)
BOX(<3,1,363>)
BOX(<4,1,363>)
BOX(<7,1,363>)
BOX(<19,1,363>)
BOX(<20,1,363>)
BOX(<28,1,363>)
BOX(<31,1,363>)
BOX(<32,1,363>)
BOX(<-27,2,363>)
BOX(<-26,2,363>)
BOX(<-24,2,363>)
BOX(<-23,2,363>)
BOX(<-20,2,363>)
BOX(<-11,2,363>)
BOX(<-10,2,363>)
BOX(<-9,2,363>)
BOX(<-7,2,363>)
BOX(<-6,2,363>)
BOX(<0,2,363>)
BOX(<2,2,363>)
BOX(<3,2,363>)
BOX(<6,2,363>)
BOX(<7,2,363>)
BOX(<11,2,363>)
BOX(<23,2,363>)
BOX(<29,2,363>)
BOX(<30,2,363>)
BOX(<-27,3,363>)
BOX(<-22,3,363>)
BOX(<-20,3,363>)
BOX(<-19,3,363>)
BOX(<-17,3,363>)
BOX(<-13,3,363>)
BOX(<-11,3,363>)
BOX(<-10,3,363>)
BOX(<-8,3,363>)
BOX(<-7,3,363>)
BOX(<0,3,363>)
BOX(<2,3,363>)
BOX(<7,3,363>)
BOX(<9,3,363>)
BOX(<10,3,363>)
BOX(<11,3,363>)
BOX(<12,3,363>)
BOX(<20,3,363>)
BOX(<-26,4,363>)
BOX(<-14,4,363>)
BOX(<-10,4,363>)
BOX(<-8,4,363>)
BOX(<-2,4,363>)
BOX(<1,4,363>)
BOX(<11,4,363>)
BOX(<12,4,363>)
BOX(<13,4,363>)
BOX(<22,4,363>)
BOX(<23,4,363>)
BOX(<-36,5,363>)
BOX(<-35,5,363>)
BOX(<-34,5,363>)
BOX(<-20,5,363>)
BOX(<-18,5,363>)
BOX(<-17,5,363>)
BOX(<-15,5,363>)
BOX(<-9,5,363>)
BOX(<-3,5,363>)
BOX(<10,5,363>)
BOX(<14,5,363>)
BOX(<15,5,363>)
BOX(<22,5,363>)
BOX(<23,5,363>)
BOX(<42,5,363>)
BOX(<43,5,363>)
BOX(<-36,6,363>)
BOX(<-25,6,363>)
BOX(<-20,6,363>)
BOX(<-2,6,363>)
BOX(<10,6,363>)
BOX(<15,6,363>)
BOX(<19,6,363>)
BOX(<20,6,363>)
BOX(<43,6,363>)
BOX(<44,6,363>)
BOX(<-52,7,363>)
BOX(<-51,7,363>)
BOX(<-35,7,363>)
BOX(<-32,7,363>)
BOX(<-24,7,363>)
BOX(<-23,7,363>)
BOX(<-22,7,363>)
BOX(<10,7,363>)
BOX(<16,7,363>)
BOX(<19,7,363>)
BOX(<21,7,363>)
BOX(<42,7,363>)
BOX(<-53,8,363>)
BOX(<-51,8,363>)
BOX(<-34,8,363>)
BOX(<-33,8,363>)
BOX(<11,8,363>)
BOX(<12,8,363>)
BOX(<21,8,363>)
BOX(<22,8,363>)
BOX(<-53,9,363>)
BOX(<-52,9,363>)
BOX(<-33,9,363>)
BOX(<-31,9,363>)
BOX(<16,9,363>)
BOX(<20,9,363>)
BOX(<21,9,363>)
BOX(<-32,10,363>)
BOX(<-21,10,363>)
BOX(<-20,10,363>)
BOX(<-19,10,363>)
BOX(<14,10,363>)
BOX(<16,10,363>)
BOX(<20,10,363>)
BOX(<-32,11,363>)
BOX(<-22,11,363>)
BOX(<-19,11,363>)
BOX(<15,11,363>)
BOX(<16,11,363>)
BOX(<17,11,363>)
BOX(<18,11,363>)
BOX(<19,11,363>)
BOX(<-20,12,363>)
BOX(<16,12,363>)
BOX(<17,12,363>)
BOX(<18,12,363>)
BOX(<17,13,363>)
BOX(<-42,17,363>)
BOX(<-41,17,363>)
BOX(<-23,17,363>)
BOX(<-22,17,363>)
BOX(<-21,17,363>)
BOX(<-42,18,363>)
BOX(<-41,18,363>)
BOX(<12,19,363>)
BOX(<13,19,363>)
BOX(<14,19,363>)
BOX(<7,23,363>)
BOX(<8,23,363>)
BOX(<7,24,363>)
BOX(<8,24,363>)
BOX(<0,25,363>)
BOX(<1,25,363>)
BOX(<0,26,363>)
BOX(<1,26,363>)
BOX(<4,33,363>)
BOX(<5,33,363>)
BOX(<4,34,363>)
BOX(<5,34,363>)
BOX(<-6,43,363>)
BOX(<-5,43,363>)
BOX(<-6,44,363>)
BOX(<-4,44,363>)
BOX(<-5,45,363>)
BOX(<-4,45,363>)
BOX(<-9,60,363>)
BOX(<-8,61,363>)
BOX(<-7,61,363>)
BOX(<-9,62,363>)
BOX(<-8,62,363>)
BOX(<12,-60,364>)
BOX(<13,-60,364>)
BOX(<14,-60,364>)
BOX(<12,-59,364>)
BOX(<13,-58,364>)
BOX(<9,-43,364>)
BOX(<10,-43,364>)
BOX(<9,-42,364>)
BOX(<11,-42,364>)
BOX(<10,-41,364>)
BOX(<11,-41,364>)
BOX(<0,-32,364>)
BOX(<1,-32,364>)
BOX(<0,-31,364>)
BOX(<1,-31,364>)
BOX(<4,-24,364>)
BOX(<5,-24,364>)
BOX(<4,-23,364>)
BOX(<5,-23,364>)
BOX(<-3,-22,364>)
BOX(<-2,-22,364>)
BOX(<-3,-21,364>)
BOX(<-2,-21,364>)
BOX(<-8,-18,364>)
BOX(<-8,-17,364>)
BOX(<-8,-16,364>)
BOX(<27,-16,364>)
BOX(<46,-16,364>)
BOX(<47,-16,364>)
BOX(<27,-15,364>)
BOX(<46,-15,364>)
BOX(<47,-15,364>)
BOX(<27,-14,364>)
BOX(<-13,-11,364>)
BOX(<-12,-11,364>)
BOX(<-11,-11,364>)
BOX(<-14,-10,364>)
BOX(<-10,-10,364>)
BOX(<-14,-9,364>)
BOX(<24,-9,364>)
BOX(<-16,-8,364>)
BOX(<-15,-8,364>)
BOX(<-13,-8,364>)
BOX(<24,-8,364>)
BOX(<25,-8,364>)
BOX(<26,-8,364>)
BOX(<36,-8,364>)
BOX(<37,-8,364>)
BOX(<38,-8,364>)
BOX(<-17,-7,364>)
BOX(<-15,-7,364>)
BOX(<-10,-7,364>)
BOX(<25,-7,364>)
BOX(<38,-7,364>)
BOX(<39,-7,364>)
BOX(<57,-7,364>)
BOX(<58,-7,364>)
BOX(<-17,-6,364>)
BOX(<-6,-6,364>)
BOX(<28,-6,364>)
BOX(<38,-6,364>)
BOX(<39,-6,364>)
BOX(<56,-6,364>)
BOX(<58,-6,364>)
BOX(<-38,-5,364>)
BOX(<-17,-5,364>)
BOX(<-16,-5,364>)
BOX(<-14,-5,364>)
BOX(<-5,-5,364>)
BOX(<28,-5,364>)
BOX(<29,-5,364>)
BOX(<38,-5,364>)
BOX(<39,-5,364>)
BOX(<40,-5,364>)
BOX(<56,-5,364>)
BOX(<57,-5,364>)
BOX(<-39,-4,364>)
BOX(<-17,-4,364>)
BOX(<-16,-4,364>)
BOX(<-15,-4,364>)
BOX(<-14,-4,364>)
BOX(<-11,-4,364>)
BOX(<-10,-4,364>)
BOX(<-9,-4,364>)
BOX(<-6,-4,364>)
BOX(<-5,-4,364>)
BOX(<-4,-4,364>)
BOX(<24,-4,364>)
BOX(<26,-4,364>)
BOX(<28,-4,364>)
BOX(<29,-4,364>)
BOX(<39,-4,364>)
BOX(<41,-4,364>)
BOX(<-39,-3,364>)
BOX(<-38,-3,364>)
BOX(<-37,-3,364>)
BOX(<-18,-3,364>)
BOX(<-17,-3,364>)
BOX(<-16,-3,364>)
BOX(<-10,-3,364>)
BOX(<-9,-3,364>)
BOX(<-8,-3,364>)
BOX(<-7,-3,364>)
BOX(<-5,-3,364>)
BOX(<7,-3,364>)
BOX(<8,-3,364>)
BOX(<14,-3,364>)
BOX(<24,-3,364>)
BOX(<40,-3,364>)
BOX(<41,-3,364>)
BOX(<-18,-2,364>)
BOX(<-17,-2,364>)
BOX(<-16,-2,364>)
BOX(<-9,-2,364>)
BOX(<-8,-2,364>)
BOX(<-4,-2,364>)
BOX(<4,-2,364>)
BOX(<12,-2,364>)
BOX(<13,-2,364>)
BOX(<15,-2,364>)
BOX(<16,-2,364>)
BOX(<19,-2,364>)
BOX(<21,-2,364>)
BOX(<22,-2,364>)
BOX(<25,-2,364>)
BOX(<26,-2,364>)
BOX(<40,-2,364>)
BOX(<-18,-1,364>)
BOX(<-17,-1,364>)
BOX(<-8,-1,364>)
BOX(<-3,-1,364>)
BOX(<-2,-1,364>)
BOX(<-1,-1,364>)
BOX(<2,-1,364>)
BOX(<3,-1,364>)
BOX(<5,-1,364>)
BOX(<6,-1,364>)
BOX(<11,-1,364>)
BOX(<17,-1,364>)
BOX(<24,-1,364>)
BOX(<25,-1,364>)
BOX(<26,-1,364>)
BOX(<28,-1,364>)
BOX(<30,-1,364>)
BOX(<32,-1,364>)
BOX(<-26,0,364>)
BOX(<-25,0,364>)
BOX(<-24,0,364>)
BOX(<-15,0,364>)
BOX(<-14,0,364>)
BOX(<-7,0,364>)
BOX(<-6,0,364>)
BOX(<-2,0,364>)
BOX(<-1,0,364>)
BOX(<1,0,364>)
BOX(<5,0,364>)
BOX(<6,0,364>)
BOX(<11,0,364>)
BOX(<12,0,364>)
BOX(<14,0,364>)
BOX(<16,0,364>)
BOX(<17,0,364>)
BOX(<19,0,364>)
BOX(<24,0,364>)
BOX(<25,0,364>)
BOX(<26,0,364>)
BOX(<27,0,364>)
BOX(<28,0,364>)
BOX(<29,0,364>)
BOX(<30,0,364>)
BOX(<33,0,364>)
BOX(<-27,1,364>)
BOX(<-23,1,364>)
BOX(<-10,1,364>)
BOX(<-7,1,364>)
BOX(<-6,1,364>)
BOX(<-2,1,364>)
BOX(<0,1,364>)
BOX(<5,1,364>)
BOX(<7,1,364>)
BOX(<11,1,364>)
BOX(<12,1,364>)
BOX(<15,1,364>)
BOX(<28,1,364>)
BOX(<32,1,364>)
BOX(<-28,2,364>)
BOX(<-25,2,364>)
BOX(<-24,2,364>)
BOX(<-23,2,364>)
BOX(<-22,2,364>)
BOX(<-21,2,364>)
BOX(<-20,2,364>)
BOX(<-19,2,364>)
BOX(<-14,2,364>)
BOX(<-12,2,364>)
BOX(<-11,2,364>)
BOX(<-9,2,364>)
BOX(<-7,2,364>)
BOX(<-6,2,364>)
BOX(<-1,2,364>)
BOX(<0,2,364>)
BOX(<4,2,364>)
BOX(<6,2,364>)
BOX(<7,2,364>)
BOX(<11,2,364>)
BOX(<12,2,364>)
BOX(<19,2,364>)
BOX(<20,2,364>)
BOX(<29,2,364>)
BOX(<30,2,364>)
BOX(<31,2,364>)
BOX(<-27,3,364>)
BOX(<-25,3,364>)
BOX(<-23,3,364>)
BOX(<-21,3,364>)
BOX(<-20,3,364>)
BOX(<-19,3,364>)
BOX(<-12,3,364>)
BOX(<-6,3,364>)
BOX(<-1,3,364>)
BOX(<0,3,364>)
BOX(<2,3,364>)
BOX(<3,3,364>)
BOX(<6,3,364>)
BOX(<7,3,364>)
BOX(<8,3,364>)
BOX(<13,3,364>)
BOX(<22,3,364>)
BOX(<23,3,364>)
BOX(<-35,4,364>)
BOX(<-21,4,364>)
BOX(<-20,4,364>)
BOX(<-17,4,364>)
BOX(<-16,4,364>)
BOX(<-14,4,364>)
BOX(<-11,4,364>)
BOX(<-10,4,364>)
BOX(<-8,4,364>)
BOX(<-7,4,364>)
BOX(<1,4,364>)
BOX(<9,4,364>)
BOX(<13,4,364>)
BOX(<14,4,364>)
BOX(<21,4,364>)
BOX(<22,4,364>)
BOX(<23,4,364>)
BOX(<-36,5,364>)
BOX(<-35,5,364>)
BOX(<-19,5,364>)
BOX(<-9,5,364>)
BOX(<-3,5,364>)
BOX(<-2,5,364>)
BOX(<10,5,364>)
BOX(<12,5,364>)
BOX(<13,5,364>)
BOX(<14,5,364>)
BOX(<15,5,364>)
BOX(<21,5,364>)
BOX(<22,5,364>)
BOX(<23,5,364>)
BOX(<42,5,364>)
BOX(<43,5,364>)
BOX(<44,5,364>)
BOX(<-36,6,364>)
BOX(<-34,6,364>)
BOX(<-24,6,364>)
BOX(<-23,6,364>)
BOX(<-21,6,364>)
BOX(<-19,6,364>)
BOX(<9,6,364>)
BOX(<10,6,364>)
BOX(<11,6,364>)
BOX(<14,6,364>)
BOX(<15,6,364>)
BOX(<16,6,364>)
BOX(<19,6,364>)
BOX(<20,6,364>)
BOX(<21,6,364>)
BOX(<22,6,364>)
BOX(<44,6,364>)
BOX(<-52,7,364>)
BOX(<-51,7,364>)
BOX(<-35,7,364>)
BOX(<-34,7,364>)
BOX(<-33,7,364>)
BOX(<-24,7,364>)
BOX(<-23,7,364>)
BOX(<10,7,364>)
BOX(<19,7,364>)
BOX(<21,7,364>)
BOX(<22,7,364>)
BOX(<43,7,364>)
BOX(<-53,8,364>)
BOX(<-51,8,364>)
BOX(<-34,8,364>)
BOX(<-33,8,364>)
BOX(<-23,8,364>)
BOX(<11,8,364>)
BOX(<22,8,364>)
BOX(<-53,9,364>)
BOX(<-52,9,364>)
BOX(<-34,9,364>)
BOX(<-33,9,364>)
BOX(<-20,9,364>)
BOX(<15,9,364>)
BOX(<20,9,364>)
BOX(<22,9,364>)
BOX(<-33,10,364>)
BOX(<-32,10,364>)
BOX(<-31,10,364>)
BOX(<-21,10,364>)
BOX(<-20,10,364>)
BOX(<-19,10,364>)
BOX(<18,10,364>)
BOX(<20,10,364>)
BOX(<21,10,364>)
BOX(<-19,11,364>)
BOX(<19,11,364>)
BOX(<15,12,364>)
BOX(<19,12,364>)
BOX(<16,13,364>)
BOX(<17,13,364>)
BOX(<18,13,364>)
BOX(<-22,16,364>)
BOX(<-42,17,364>)
BOX(<-41,17,364>)
BOX(<-22,17,364>)
BOX(<-42,18,364>)
BOX(<-41,18,364>)
BOX(<-22,18,364>)
BOX(<13,18,364>)
BOX(<13,19,364>)
BOX(<13,20,364>)
BOX(<7,23,364>)
BOX(<8,23,364>)
BOX(<7,24,364>)
BOX(<8,24,364>)
BOX(<0,25,364>)
BOX(<1,25,364>)
BOX(<0,26,364>)
BOX(<1,26,364>)
BOX(<4,33,364>)
BOX(<5,33,364>)
BOX(<4,34,364>)
BOX(<5,34,364>)
BOX(<-6,43,364>)
BOX(<-5,43,364>)
BOX(<-6,44,364>)
BOX(<-4,44,364>)
BOX(<-5,45,364>)
BOX(<-4,45,364>)
BOX(<-8,60,364>)
BOX(<-7,61,364>)
BOX(<-9,62,364>)
BOX(<-8,62,364>)
BOX(<-7,62,364>)
BOX(<13,-61,365>)
BOX(<12,-60,365>)
BOX(<13,-60,365>)
BOX(<12,-59,365>)
BOX(<14,-59,365>)
BOX(<9,-43,365>)
BOX(<10,-43,365>)
BOX(<9,-42,365>)
BOX(<11,-42,365>)
BOX(<10,-41,365>)
BOX(<11,-41,365>)
BOX(<0,-32,365>)
BOX(<1,-32,365>)
BOX(<0,-31,365>)
BOX(<1,-31,365>)
BOX(<4,-24,365>)
BOX(<5,-24,365>)
BOX(<4,-23,365>)
BOX(<5,-23,365>)
BOX(<-3,-22,365>)
BOX(<-2,-22,365>)
BOX(<-3,-21,365>)
BOX(<-2,-21,365>)
BOX(<-9,-17,365>)
BOX(<-8,-17,365>)
BOX(<-7,-17,365>)
BOX(<46,-16,365>)
BOX(<47,-16,365>)
BOX(<26,-15,365>)
BOX(<27,-15,365>)
BOX(<28,-15,365>)
BOX(<46,-15,365>)
BOX(<47,-15,365>)
BOX(<-12,-12,365>)
BOX(<-13,-11,365>)
BOX(<-12,-11,365>)
BOX(<-11,-11,365>)
BOX(<-14,-10,365>)
BOX(<-12,-10,365>)
BOX(<-11,-10,365>)
BOX(<-14,-9,365>)
BOX(<-13,-9,365>)
BOX(<24,-9,365>)
BOX(<37,-9,365>)
BOX(<-16,-8,365>)
BOX(<-15,-8,365>)
BOX(<24,-8,365>)
BOX(<26,-8,365>)
BOX(<37,-8,365>)
BOX(<38,-8,365>)
BOX(<39,-8,365>)
BOX(<-17,-7,365>)
BOX(<-15,-7,365>)
BOX(<-14,-7,365>)
BOX(<24,-7,365>)
BOX(<25,-7,365>)
BOX(<26,-7,365>)
BOX(<57,-7,365>)
BOX(<58,-7,365>)
BOX(<-18,-6,365>)
BOX(<-17,-6,365>)
BOX(<-15,-6,365>)
BOX(<28,-6,365>)
BOX(<29,-6,365>)
BOX(<37,-6,365>)
BOX(<56,-6,365>)
BOX(<58,-6,365>)
BOX(<-18,-5,365>)
BOX(<-14,-5,365>)
BOX(<-10,-5,365>)
BOX(<-4,-5,365>)
BOX(<56,-5,365>)
BOX(<57,-5,365>)
BOX(<-39,-4,365>)
BOX(<-37,-4,365>)
BOX(<-14,-4,365>)
BOX(<-11,-4,365>)
BOX(<-7,-4,365>)
BOX(<-4,-4,365>)
BOX(<25,-4,365>)
BOX(<27,-4,365>)
BOX(<28,-4,365>)
BOX(<29,-4,365>)
BOX(<38,-4,365>)
BOX(<41,-4,365>)
BOX(<-39,-3,365>)
BOX(<-38,-3,365>)
BOX(<-11,-3,365>)
BOX(<-7,-3,365>)
BOX(<13,-3,365>)
BOX(<14,-3,365>)
BOX(<15,-3,365>)
BOX(<23,-3,365>)
BOX(<24,-3,365>)
BOX(<26,-3,365>)
BOX(<27,-3,365>)
BOX(<39,-3,365>)
BOX(<41,-3,365>)
BOX(<-38,-2,365>)
BOX(<-19,-2,365>)
BOX(<-10,-2,365>)
BOX(<-4,-2,365>)
BOX(<-3,-2,365>)
BOX(<-2,-2,365>)
BOX(<3,-2,365>)
BOX(<4,-2,365>)
BOX(<5,-2,365>)
BOX(<6,-2,365>)
BOX(<7,-2,365>)
BOX(<12,-2,365>)
BOX(<13,-2,365>)
BOX(<14,-2,365>)
BOX(<15,-2,365>)
BOX(<16,-2,365>)
BOX(<23,-2,365>)
BOX(<26,-2,365>)
BOX(<27,-2,365>)
BOX(<40,-2,365>)
BOX(<41,-2,365>)
BOX(<-25,-1,365>)
BOX(<-18,-1,365>)
BOX(<-15,-1,365>)
BOX(<-9,-1,365>)
BOX(<-8,-1,365>)
BOX(<-3,-1,365>)
BOX(<-1,-1,365>)
BOX(<0,-1,365>)
BOX(<2,-1,365>)
BOX(<3,-1,365>)
BOX(<6,-1,365>)
BOX(<11,-1,365>)
BOX(<14,-1,365>)
BOX(<17,-1,365>)
BOX(<20,-1,365>)
BOX(<23,-1,365>)
BOX(<28,-1,365>)
BOX(<30,-1,365>)
BOX(<31,-1,365>)
BOX(<-26,0,365>)
BOX(<-25,0,365>)
BOX(<-24,0,365>)
BOX(<-8,0,365>)
BOX(<-6,0,365>)
BOX(<1,0,365>)
BOX(<2,0,365>)
BOX(<7,0,365>)
BOX(<10,0,365>)
BOX(<13,0,365>)
BOX(<15,0,365>)
BOX(<16,0,365>)
BOX(<17,0,365>)
BOX(<18,0,365>)
BOX(<24,0,365>)
BOX(<30,0,365>)
BOX(<32,0,365>)
BOX(<33,0,365>)
BOX(<-27,1,365>)
BOX(<-21,1,365>)
BOX(<-20,1,365>)
BOX(<-15,1,365>)
BOX(<-14,1,365>)
BOX(<-13,1,365>)
BOX(<-11,1,365>)
BOX(<-10,1,365>)
BOX(<-5,1,365>)
BOX(<-2,1,365>)
BOX(<1,1,365>)
BOX(<4,1,365>)
BOX(<7,1,365>)
BOX(<10,1,365>)
BOX(<15,1,365>)
BOX(<16,1,365>)
BOX(<18,1,365>)
BOX(<19,1,365>)
BOX(<20,1,365>)
BOX(<25,1,365>)
BOX(<26,1,365>)
BOX(<32,1,365>)
BOX(<-28,2,365>)
BOX(<-27,2,365>)
BOX(<-25,2,365>)
BOX(<-19,2,365>)
BOX(<-13,2,365>)
BOX(<-12,2,365>)
BOX(<-11,2,365>)
BOX(<-10,2,365>)
BOX(<-8,2,365>)
BOX(<-5,2,365>)
BOX(<-2,2,365>)
BOX(<3,2,365>)
BOX(<4,2,365>)
BOX(<11,2,365>)
BOX(<13,2,365>)
BOX(<29,2,365>)
BOX(<30,2,365>)
BOX(<31,2,365>)
BOX(<-26,3,365>)
BOX(<-25,3,365>)
BOX(<-23,3,365>)
BOX(<-18,3,365>)
BOX(<-15,3,365>)
BOX(<-12,3,365>)
BOX(<-9,3,365>)
BOX(<-6,3,365>)
BOX(<-1,3,365>)
BOX(<2,3,365>)
BOX(<3,3,365>)
BOX(<5,3,365>)
BOX(<6,3,365>)
BOX(<8,3,365>)
BOX(<13,3,365>)
BOX(<14,3,365>)
BOX(<20,3,365>)
BOX(<23,3,365>)
BOX(<30,3,365>)
BOX(<-36,4,365>)
BOX(<-35,4,365>)
BOX(<-22,4,365>)
BOX(<-21,4,365>)
BOX(<-18,4,365>)
BOX(<-11,4,365>)
BOX(<-10,4,365>)
BOX(<-9,4,365>)
BOX(<-8,4,365>)
BOX(<-7,4,365>)
BOX(<-2,4,365>)
BOX(<-1,4,365>)
BOX(<0,4,365>)
BOX(<1,4,365>)
BOX(<2,4,365>)
BOX(<7,4,365>)
BOX(<8,4,365>)
BOX(<9,4,365>)
BOX(<15,4,365>)
BOX(<24,4,365>)
BOX(<43,4,365>)
BOX(<-36,5,365>)
BOX(<-34,5,365>)
BOX(<-22,5,365>)
BOX(<-21,5,365>)
BOX(<-19,5,365>)
BOX(<-18,5,365>)
BOX(<-10,5,365>)
BOX(<-9,5,365>)
BOX(<-8,5,365>)
BOX(<12,5,365>)
BOX(<16,5,365>)
BOX(<43,5,365>)
BOX(<44,5,365>)
BOX(<-36,6,365>)
BOX(<-33,6,365>)
BOX(<-24,6,365>)
BOX(<-23,6,365>)
BOX(<-22,6,365>)
BOX(<-20,6,365>)
BOX(<9,6,365>)
BOX(<12,6,365>)
BOX(<16,6,365>)
BOX(<19,6,365>)
BOX(<42,6,365>)
BOX(<44,6,365>)
BOX(<-52,7,365>)
BOX(<-51,7,365>)
BOX(<9,7,365>)
BOX(<15,7,365>)
BOX(<19,7,365>)
BOX(<23,7,365>)
BOX(<-53,8,365>)
BOX(<-51,8,365>)
BOX(<-32,8,365>)
BOX(<-24,8,365>)
BOX(<-23,8,365>)
BOX(<20,8,365>)
BOX(<22,8,365>)
BOX(<23,8,365>)
BOX(<-53,9,365>)
BOX(<-52,9,365>)
BOX(<-21,9,365>)
BOX(<-20,9,365>)
BOX(<-19,9,365>)
BOX(<19,9,365>)
BOX(<20,9,365>)
BOX(<22,9,365>)
BOX(<-34,10,365>)
BOX(<-33,10,365>)
BOX(<-32,10,365>)
BOX(<-21,10,365>)
BOX(<-19,10,365>)
BOX(<20,10,365>)
BOX(<21,10,365>)
BOX(<-32,11,365>)
BOX(<-19,11,365>)
BOX(<18,11,365>)
BOX(<19,11,365>)
BOX(<16,12,365>)
BOX(<17,12,365>)
BOX(<19,12,365>)
BOX(<16,13,365>)
BOX(<17,13,365>)
BOX(<18,13,365>)
BOX(<17,14,365>)
BOX(<-42,17,365>)
BOX(<-41,17,365>)
BOX(<-23,17,365>)
BOX(<-22,17,365>)
BOX(<-21,17,365>)
BOX(<-42,18,365>)
BOX(<-41,18,365>)
BOX(<12,19,365>)
BOX(<13,19,365>)
BOX(<14,19,365>)
BOX(<7,23,365>)
BOX(<8,23,365>)
BOX(<7,24,365>)
BOX(<8,24,365>)
BOX(<0,25,365>)
BOX(<1,25,365>)
BOX(<0,26,365>)
BOX(<1,26,365>)
BOX(<4,33,365>)
BOX(<5,33,365>)
BOX(<4,34,365>)
BOX(<5,34,365>)
BOX(<-6,43,365>)
BOX(<-5,43,365>)
BOX(<-6,44,365>)
BOX(<-4,44,365>)
BOX(<-5,45,365>)
BOX(<-4,45,365>)
BOX(<-9,61,365>)
BOX(<-7,61,365>)
BOX(<-8,62,365>)
BOX(<-7,62,365>)
BOX(<-8,63,365>)
BOX(<12,-61,366>)
BOX(<13,-61,366>)
BOX(<12,-60,366>)
BOX(<14,-60,366>)
BOX(<12,-59,366>)
BOX(<9,-43,366>)
BOX(<10,-43,366>)
BOX(<9,-42,366>)
BOX(<11,-42,366>)
BOX(<10,-41,366>)
BOX(<11,-41,366>)
BOX(<0,-32,366>)
BOX(<1,-32,366>)
BOX(<0,-31,366>)
BOX(<1,-31,366>)
BOX(<4,-24,366>)
BOX(<5,-24,366>)
BOX(<4,-23,366>)
BOX(<5,-23,366>)
BOX(<-3,-22,366>)
BOX(<-2,-22,366>)
BOX(<-3,-21,366>)
BOX(<-2,-21,366>)
BOX(<-8,-18,366>)
BOX(<-8,-17,366>)
BOX(<-8,-16,366>)
BOX(<27,-16,366>)
BOX(<46,-16,366>)
BOX(<47,-16,366>)
BOX(<27,-15,366>)
BOX(<46,-15,366>)
BOX(<47,-15,366>)
BOX(<27,-14,366>)
BOX(<-13,-12,366>)
BOX(<-12,-12,366>)
BOX(<-11,-12,366>)
BOX(<-14,-10,366>)
BOX(<-11,-10,366>)
BOX(<-14,-9,366>)
BOX(<-13,-9,366>)
BOX(<-12,-9,366>)
BOX(<25,-9,366>)
BOX(<37,-9,366>)
BOX(<-16,-8,366>)
BOX(<-13,-8,366>)
BOX(<23,-8,366>)
BOX(<24,-8,366>)
BOX(<26,-8,366>)
BOX(<37,-8,366>)
BOX(<38,-8,366>)
BOX(<-18,-7,366>)
BOX(<-17,-7,366>)
BOX(<-14,-7,366>)
BOX(<24,-7,366>)
BOX(<26,-7,366>)
BOX(<27,-7,366>)
BOX(<37,-7,366>)
BOX(<57,-7,366>)
BOX(<58,-7,366>)
BOX(<-18,-6,366>)
BOX(<-17,-6,366>)
BOX(<-15,-6,366>)
BOX(<25,-6,366>)
BOX(<56,-6,366>)
BOX(<58,-6,366>)
BOX(<-18,-5,366>)
BOX(<-17,-5,366>)
BOX(<-15,-5,366>)
BOX(<-14,-5,366>)
BOX(<27,-5,366>)
BOX(<56,-5,366>)
BOX(<57,-5,366>)
BOX(<-39,-4,366>)
BOX(<-11,-4,366>)
BOX(<-10,-4,366>)
BOX(<14,-4,366>)
BOX(<24,-4,366>)
BOX(<25,-4,366>)
BOX(<27,-4,366>)
BOX(<28,-4,366>)
BOX(<40,-4,366>)
BOX(<-39,-3,366>)
BOX(<-37,-3,366>)
BOX(<-11,-3,366>)
BOX(<-10,-3,366>)
BOX(<-4,-3,366>)
BOX(<4,-3,366>)
BOX(<5,-3,366>)
BOX(<6,-3,366>)
BOX(<12,-3,366>)
BOX(<16,-3,366>)
BOX(<23,-3,366>)
BOX(<24,-3,366>)
BOX(<39,-3,366>)
BOX(<41,-3,366>)
BOX(<42,-3,366>)
BOX(<-39,-2,366>)
BOX(<-38,-2,366>)
BOX(<-10,-2,366>)
BOX(<-9,-2,366>)
BOX(<-8,-2,366>)
BOX(<-4,-2,366>)
BOX(<-3,-2,366>)
BOX(<-2,-2,366>)
BOX(<-1,-2,366>)
BOX(<2,-2,366>)
BOX(<3,-2,366>)
BOX(<4,-2,366>)
BOX(<5,-2,366>)
BOX(<6,-2,366>)
BOX(<7,-2,366>)
BOX(<12,-2,366>)
BOX(<16,-2,366>)
BOX(<22,-2,366>)
BOX(<23,-2,366>)
BOX(<25,-2,366>)
BOX(<26,-2,366>)
BOX(<28,-2,366>)
BOX(<40,-2,366>)
BOX(<41,-2,366>)
BOX(<-26,-1,366>)
BOX(<-25,-1,366>)
BOX(<-24,-1,366>)
BOX(<-9,-1,366>)
BOX(<-8,-1,366>)
BOX(<-7,-1,366>)
BOX(<-4,-1,366>)
BOX(<-3,-1,366>)
BOX(<-1,-1,366>)
BOX(<0,-1,366>)
BOX(<11,-1,366>)
BOX(<18,-1,366>)
BOX(<23,-1,366>)
BOX(<24,-1,366>)
BOX(<27,-1,366>)
BOX(<29,-1,366>)
BOX(<30,-1,366>)
BOX(<31,-1,366>)
BOX(<32,-1,366>)
BOX(<-26,0,366>)
BOX(<-25,0,366>)
BOX(<-24,0,366>)
BOX(<-15,0,366>)
BOX(<-10,0,366>)
BOX(<-8,0,366>)
BOX(<-7,0,366>)
BOX(<-2,0,366>)
BOX(<-1,0,366>)
BOX(<6,0,366>)
BOX(<7,0,366>)
BOX(<10,0,366>)
BOX(<11,0,366>)
BOX(<20,0,366>)
BOX(<24,0,366>)
BOX(<25,0,366>)
BOX(<29,0,366>)
BOX(<30,0,366>)
BOX(<32,0,366>)
BOX(<33,0,366>)
BOX(<-28,1,366>)
BOX(<-27,1,366>)
BOX(<-24,1,366>)
BOX(<-20,1,366>)
BOX(<-14,1,366>)
BOX(<-13,1,366>)
BOX(<-10,1,366>)
BOX(<-7,1,366>)
BOX(<-6,1,366>)
BOX(<-5,1,366>)
BOX(<1,1,366>)
BOX(<4,1,366>)
BOX(<10,1,366>)
BOX(<11,1,366>)
BOX(<12,1,366>)
BOX(<15,1,366>)
BOX(<18,1,366>)
BOX(<19,1,366>)
BOX(<25,1,366>)
BOX(<29,1,366>)
BOX(<32,1,366>)
BOX(<33,1,366>)
BOX(<-28,2,366>)
BOX(<-27,2,366>)
BOX(<-25,2,366>)
BOX(<-24,2,366>)
BOX(<-20,2,366>)
BOX(<-19,2,366>)
BOX(<-15,2,366>)
BOX(<-6,2,366>)
BOX(<-5,2,366>)
BOX(<-2,2,366>)
BOX(<-1,2,366>)
BOX(<6,2,366>)
BOX(<7,2,366>)
BOX(<12,2,366>)
BOX(<13,2,366>)
BOX(<15,2,366>)
BOX(<20,2,366>)
BOX(<29,2,366>)
BOX(<30,2,366>)
BOX(<31,2,366>)
BOX(<-27,3,366>)
BOX(<-26,3,366>)
BOX(<-25,3,366>)
BOX(<-24,3,366>)
BOX(<-22,3,366>)
BOX(<-19,3,366>)
BOX(<-18,3,366>)
BOX(<-13,3,366>)
BOX(<-6,3,366>)
BOX(<5,3,366>)
BOX(<6,3,366>)
BOX(<8,3,366>)
BOX(<9,3,366>)
BOX(<12,3,366>)
BOX(<13,3,366>)
BOX(<14,3,366>)
BOX(<29,3,366>)
BOX(<30,3,366>)
BOX(<31,3,366>)
BOX(<-36,4,366>)
BOX(<-35,4,366>)
BOX(<-23,4,366>)
BOX(<-21,4,366>)
BOX(<-20,4,366>)
BOX(<-18,4,366>)
BOX(<-17,4,366>)
BOX(<-11,4,366>)
BOX(<-7,4,366>)
BOX(<-2,4,366>)
BOX(<-1,4,366>)
BOX(<0,4,366>)
BOX(<1,4,366>)
BOX(<2,4,366>)
BOX(<3,4,366>)
BOX(<6,4,366>)
BOX(<7,4,366>)
BOX(<8,4,366>)
BOX(<9,4,366>)
BOX(<13,4,366>)
BOX(<14,4,366>)
BOX(<15,4,366>)
BOX(<43,4,366>)
BOX(<44,4,366>)
BOX(<-37,5,366>)
BOX(<-36,5,366>)
BOX(<-34,5,366>)
BOX(<-19,5,366>)
BOX(<-18,5,366>)
BOX(<-11,5,366>)
BOX(<-7,5,366>)
BOX(<-1,5,366>)
BOX(<0,5,366>)
BOX(<1,5,366>)
BOX(<9,5,366>)
BOX(<15,5,366>)
BOX(<16,5,366>)
BOX(<42,5,366>)
BOX(<44,5,366>)
BOX(<-35,6,366>)
BOX(<-23,6,366>)
BOX(<-22,6,366>)
BOX(<-20,6,366>)
BOX(<-19,6,366>)
BOX(<-9,6,366>)
BOX(<15,6,366>)
BOX(<16,6,366>)
BOX(<44,6,366>)
BOX(<-52,7,366>)
BOX(<-51,7,366>)
BOX(<-22,7,366>)
BOX(<19,7,366>)
BOX(<20,7,366>)
BOX(<22,7,366>)
BOX(<23,7,366>)
BOX(<-53,8,366>)
BOX(<-51,8,366>)
BOX(<-20,8,366>)
BOX(<20,8,366>)
BOX(<22,8,366>)
BOX(<23,8,366>)
BOX(<-53,9,366>)
BOX(<-52,9,366>)
BOX(<-32,9,366>)
BOX(<-22,9,366>)
BOX(<-21,9,366>)
BOX(<-19,9,366>)
BOX(<19,9,366>)
BOX(<22,9,366>)
BOX(<23,9,366>)
BOX(<-33,10,366>)
BOX(<-32,10,366>)
BOX(<-21,10,366>)
BOX(<-19,10,366>)
BOX(<-18,10,366>)
BOX(<18,10,366>)
BOX(<21,10,366>)
BOX(<-32,11,366>)
BOX(<-20,11,366>)
BOX(<17,11,366>)
BOX(<18,11,366>)
BOX(<19,11,366>)
BOX(<16,12,366>)
BOX(<19,12,366>)
BOX(<16,14,366>)
BOX(<17,14,366>)
BOX(<18,14,366>)
BOX(<-22,16,366>)
BOX(<-42,17,366>)
BOX(<-41,17,366>)
BOX(<-22,17,366>)
BOX(<-42,18,366>)
BOX(<-41,18,366>)
BOX(<-22,18,366>)
BOX(<13,18,366>)
BOX(<13,19,366>)
BOX(<13,20,366>)
BOX(<7,23,366>)
BOX(<8,23,366>)
BOX(<7,24,366>)
BOX(<8,24,366>)
BOX(<0,25,366>)
BOX(<1,25,366>)
BOX(<0,26,366>)
BOX(<1,26,366>)
BOX(<4,33,366>)
BOX(<5,33,366>)
BOX(<4,34,366>)
BOX(<5,34,366>)
BOX(<-6,43,366>)
BOX(<-5,43,366>)
BOX(<-6,44,366>)
BOX(<-4,44,366>)
BOX(<-5,45,366>)
BOX(<-4,45,366>)
BOX(<-7,61,366>)
BOX(<-9,62,366>)
BOX(<-7,62,366>)
BOX(<-8,63,366>)
BOX(<-7,63,366>)
BOX(<12,-61,367>)
BOX(<13,-61,367>)
BOX(<11,-60,367>)
BOX(<12,-60,367>)
BOX(<13,-59,367>)
BOX(<9,-43,367>)
BOX(<10,-43,367>)
BOX(<9,-42,367>)
BOX(<11,-42,367>)
BOX(<10,-41,367>)
BOX(<11,-41,367>)
BOX(<0,-32,367>)
BOX(<1,-32,367>)
BOX(<0,-31,367>)
BOX(<1,-31,367>)
BOX(<4,-24,367>)
BOX(<5,-24,367>)
BOX(<4,-23,367>)
BOX(<5,-23,367>)
BOX(<-3,-22,367>)
BOX(<-2,-22,367>)
BOX(<-3,-21,367>)
BOX(<-2,-21,367>)
BOX(<-9,-17,367>)
BOX(<-8,-17,367>)
BOX(<-7,-17,367>)
BOX(<46,-16,367>)
BOX(<47,-16,367>)
BOX(<26,-15,367>)
BOX(<27,-15,367>)
BOX(<28,-15,367>)
BOX(<46,-15,367>)
BOX(<47,-15,367>)
BOX(<-12,-13,367>)
BOX(<-12,-12,367>)
BOX(<-13,-11,367>)
BOX(<-11,-11,367>)
BOX(<-14,-10,367>)
BOX(<-12,-10,367>)
BOX(<-15,-9,367>)
BOX(<-14,-9,367>)
BOX(<-12,-9,367>)
BOX(<24,-9,367>)
BOX(<25,-9,367>)
BOX(<37,-9,367>)
BOX(<38,-9,367>)
BOX(<-17,-8,367>)
BOX(<-15,-8,367>)
BOX(<-12,-8,367>)
BOX(<23,-8,367>)
BOX(<24,-8,367>)
BOX(<26,-8,367>)
BOX(<27,-8,367>)
BOX(<36,-8,367>)
BOX(<37,-8,367>)
BOX(<38,-8,367>)
BOX(<-18,-7,367>)
BOX(<-15,-7,367>)
BOX(<-14,-7,367>)
BOX(<23,-7,367>)
BOX(<24,-7,367>)
BOX(<26,-7,367>)
BOX(<27,-7,367>)
BOX(<37,-7,367>)
BOX(<38,-7,367>)
BOX(<57,-7,367>)
BOX(<58,-7,367>)
BOX(<-19,-6,367>)
BOX(<-15,-6,367>)
BOX(<25,-6,367>)
BOX(<27,-6,367>)
BOX(<56,-6,367>)
BOX(<58,-6,367>)
BOX(<-18,-5,367>)
BOX(<-17,-5,367>)
BOX(<-15,-5,367>)
BOX(<-14,-5,367>)
BOX(<24,-5,367>)
BOX(<25,-5,367>)
BOX(<27,-5,367>)
BOX(<28,-5,367>)
BOX(<56,-5,367>)
BOX(<57,-5,367>)
BOX(<-38,-4,367>)
BOX(<-11,-4,367>)
BOX(<-10,-4,367>)
BOX(<5,-4,367>)
BOX(<23,-4,367>)
BOX(<24,-4,367>)
BOX(<25,-4,367>)
BOX(<26,-4,367>)
BOX(<27,-4,367>)
BOX(<28,-4,367>)
BOX(<40,-4,367>)
BOX(<41,-4,367>)
BOX(<-40,-3,367>)
BOX(<-39,-3,367>)
BOX(<-4,-3,367>)
BOX(<-2,-3,367>)
BOX(<7,-3,367>)
BOX(<13,-3,367>)
BOX(<15,-3,367>)
BOX(<22,-3,367>)
BOX(<28,-3,367>)
BOX(<39,-3,367>)
BOX(<42,-3,367>)
BOX(<-39,-2,367>)
BOX(<-38,-2,367>)
BOX(<-25,-2,367>)
BOX(<-11,-2,367>)
BOX(<-7,-2,367>)
BOX(<-5,-2,367>)
BOX(<-1,-2,367>)
BOX(<0,-2,367>)
BOX(<3,-2,367>)
BOX(<7,-2,367>)
BOX(<11,-2,367>)
BOX(<12,-2,367>)
BOX(<17,-2,367>)
BOX(<22,-2,367>)
BOX(<25,-2,367>)
BOX(<26,-2,367>)
BOX(<27,-2,367>)
BOX(<28,-2,367>)
BOX(<29,-2,367>)
BOX(<30,-2,367>)
BOX(<31,-2,367>)
BOX(<40,-2,367>)
BOX(<41,-2,367>)
BOX(<42,-2,367>)
BOX(<-26,-1,367>)
BOX(<-24,-1,367>)
BOX(<-4,-1,367>)
BOX(<0,-1,367>)
BOX(<3,-1,367>)
BOX(<4,-1,367>)
BOX(<10,-1,367>)
BOX(<11,-1,367>)
BOX(<12,-1,367>)
BOX(<22,-1,367>)
BOX(<27,-1,367>)
BOX(<32,-1,367>)
BOX(<33,-1,367>)
BOX(<-23,0,367>)
BOX(<-14,0,367>)
BOX(<-10,0,367>)
BOX(<-5,0,367>)
BOX(<-4,0,367>)
BOX(<-3,0,367>)
BOX(<-2,0,367>)
BOX(<-1,0,367>)
BOX(<18,0,367>)
BOX(<23,0,367>)
BOX(<25,0,367>)
BOX(<26,0,367>)
BOX(<-28,1,367>)
BOX(<-23,1,367>)
BOX(<-20,1,367>)
BOX(<-19,1,367>)
BOX(<-15,1,367>)
BOX(<-14,1,367>)
BOX(<-9,1,367>)
BOX(<-8,1,367>)
BOX(<-5,1,367>)
BOX(<0,1,367>)
BOX(<5,1,367>)
BOX(<10,1,367>)
BOX(<13,1,367>)
BOX(<14,1,367>)
BOX(<19,1,367>)
BOX(<20,1,367>)
BOX(<24,1,367>)
BOX(<25,1,367>)
BOX(<28,1,367>)
BOX(<33,1,367>)
BOX(<-21,2,367>)
BOX(<-20,2,367>)
BOX(<-18,2,367>)
BOX(<-13,2,367>)
BOX(<6,2,367>)
BOX(<7,2,367>)
BOX(<8,2,367>)
BOX(<9,2,367>)
BOX(<10,2,367>)
BOX(<15,2,367>)
BOX(<19,2,367>)
BOX(<28,2,367>)
BOX(<-28,3,367>)
BOX(<-27,3,367>)
BOX(<-22,3,367>)
BOX(<-17,3,367>)
BOX(<-7,3,367>)
BOX(<-6,3,367>)
BOX(<-5,3,367>)
BOX(<1,3,367>)
BOX(<2,3,367>)
BOX(<5,3,367>)
BOX(<9,3,367>)
BOX(<29,3,367>)
BOX(<31,3,367>)
BOX(<-37,4,367>)
BOX(<-36,4,367>)
BOX(<-35,4,367>)
BOX(<-26,4,367>)
BOX(<-25,4,367>)
BOX(<-24,4,367>)
BOX(<-23,4,367>)
BOX(<-22,4,367>)
BOX(<-21,4,367>)
BOX(<-20,4,367>)
BOX(<-17,4,367>)
BOX(<-12,4,367>)
BOX(<-7,4,367>)
BOX(<-6,4,367>)
BOX(<-2,4,367>)
BOX(<2,4,367>)
BOX(<5,4,367>)
BOX(<6,4,367>)
BOX(<10,4,367>)
BOX(<12,4,367>)
BOX(<16,4,367>)
BOX(<30,4,367>)
BOX(<43,4,367>)
BOX(<44,4,367>)
BOX(<-37,5,367>)
BOX(<-34,5,367>)
BOX(<-23,5,367>)
BOX(<-17,5,367>)
BOX(<-10,5,367>)
BOX(<-8,5,367>)
BOX(<-2,5,367>)
BOX(<7,5,367>)
BOX(<9,5,367>)
BOX(<44,5,367>)
BOX(<45,5,367>)
BOX(<-36,6,367>)
BOX(<-35,6,367>)
BOX(<-23,6,367>)
BOX(<-22,6,367>)
BOX(<-21,6,367>)
BOX(<-20,6,367>)
BOX(<-19,6,367>)
BOX(<-18,6,367>)
BOX(<0,6,367>)
BOX(<15,6,367>)
BOX(<16,6,367>)
BOX(<43,6,367>)
BOX(<-52,7,367>)
BOX(<-51,7,367>)
BOX(<-23,7,367>)
BOX(<-22,7,367>)
BOX(<-20,7,367>)
BOX(<-19,7,367>)
BOX(<19,7,367>)
BOX(<20,7,367>)
BOX(<22,7,367>)
BOX(<23,7,367>)
BOX(<-53,8,367>)
BOX(<-51,8,367>)
BOX(<-22,8,367>)
BOX(<-20,8,367>)
BOX(<20,8,367>)
BOX(<24,8,367>)
BOX(<-53,9,367>)
BOX(<-52,9,367>)
BOX(<-33,9,367>)
BOX(<-32,9,367>)
BOX(<-22,9,367>)
BOX(<-21,9,367>)
BOX(<-19,9,367>)
BOX(<-18,9,367>)
BOX(<19,9,367>)
BOX(<20,9,367>)
BOX(<23,9,367>)
BOX(<-33,10,367>)
BOX(<-32,10,367>)
BOX(<-31,10,367>)
BOX(<-22,10,367>)
BOX(<-21,10,367>)
BOX(<-19,10,367>)
BOX(<-18,10,367>)
BOX(<17,10,367>)
BOX(<20,10,367>)
BOX(<22,10,367>)
BOX(<-33,11,367>)
BOX(<-32,11,367>)
BOX(<-20,11,367>)
BOX(<-19,11,367>)
BOX(<17,11,367>)
BOX(<19,11,367>)
BOX(<20,11,367>)
BOX(<17,12,367>)
BOX(<19,12,367>)
BOX(<16,13,367>)
BOX(<18,13,367>)
BOX(<17,14,367>)
BOX(<17,15,367>)
BOX(<-42,17,367>)
BOX(<-41,17,367>)
BOX(<-23,17,367>)
BOX(<-22,17,367>)
BOX(<-21,17,367>)
BOX(<-42,18,367>)
BOX(<-41,18,367>)
BOX(<12,19,367>)
BOX(<13,19,367>)
BOX(<14,19,367>)
BOX(<7,23,367>)
BOX(<8,23,367>)
BOX(<7,24,367>)
BOX(<8,24,367>)
BOX(<0,25,367>)
BOX(<1,25,367>)
BOX(<0,26,367>)
BOX(<1,26,367>)
BOX(<4,33,367>)
BOX(<5,33,367>)
BOX(<4,34,367>)
BOX(<5,34,367>)
BOX(<-6,43,367>)
BOX(<-5,43,367>)
BOX(<-6,44,367>)
BOX(<-4,44,367>)
BOX(<-5,45,367>)
BOX(<-4,45,367>)
BOX(<-8,61,367>)
BOX(<-7,62,367>)
BOX(<-6,62,367>)
BOX(<-8,63,367>)
BOX(<-7,63,367>)
BOX(<11,-61,368>)
BOX(<12,-61,368>)
BOX(<13,-61,368>)
BOX(<11,-60,368>)
BOX(<12,-59,368>)
BOX(<9,-43,368>)
BOX(<10,-43,368>)
BOX(<9,-42,368>)
BOX(<11,-42,368>)
BOX(<10,-41,368>)
BOX(<11,-41,368>)
BOX(<0,-32,368>)
BOX(<1,-32,368>)
BOX(<0,-31,368>)
BOX(<1,-31,368>)
BOX(<4,-24,368>)
BOX(<5,-24,368>)
BOX(<4,-23,368>)
BOX(<5,-23,368>)
BOX(<-3,-22,368>)
BOX(<-2,-22,368>)
BOX(<-3,-21,368>)
BOX(<-2,-21,368>)
BOX(<-8,-18,368>)
BOX(<-8,-17,368>)
BOX(<-8,-16,368>)
BOX(<27,-16,368>)
BOX(<46,-16,368>)
BOX(<47,-16,368>)
BOX(<27,-15,368>)
BOX(<46,-15,368>)
BOX(<47,-15,368>)
BOX(<27,-14,368>)
BOX(<-13,-12,368>)
BOX(<-12,-12,368>)
BOX(<-11,-12,368>)
BOX(<-13,-11,368>)
BOX(<-11,-11,368>)
BOX(<-15,-10,368>)
BOX(<-14,-10,368>)
BOX(<-12,-10,368>)
BOX(<-11,-10,368>)
BOX(<-16,-9,368>)
BOX(<-15,-9,368>)
BOX(<-14,-9,368>)
BOX(<-12,-9,368>)
BOX(<-11,-9,368>)
BOX(<23,-9,368>)
BOX(<24,-9,368>)
BOX(<25,-9,368>)
BOX(<26,-9,368>)
BOX(<36,-9,368>)
BOX(<38,-9,368>)
BOX(<27,-8,368>)
BOX(<36,-8,368>)
BOX(<39,-8,368>)
BOX(<-18,-7,368>)
BOX(<-15,-7,368>)
BOX(<-14,-7,368>)
BOX(<23,-7,368>)
BOX(<28,-7,368>)
BOX(<36,-7,368>)
BOX(<38,-7,368>)
BOX(<57,-7,368>)
BOX(<58,-7,368>)
BOX(<-19,-6,368>)
BOX(<-17,-6,368>)
BOX(<23,-6,368>)
BOX(<56,-6,368>)
BOX(<58,-6,368>)
BOX(<-18,-5,368>)
BOX(<-16,-5,368>)
BOX(<-15,-5,368>)
BOX(<-14,-5,368>)
BOX(<23,-5,368>)
BOX(<56,-5,368>)
BOX(<57,-5,368>)
BOX(<-39,-4,368>)
BOX(<23,-4,368>)
BOX(<29,-4,368>)
BOX(<40,-4,368>)
BOX(<41,-4,368>)
BOX(<-40,-3,368>)
BOX(<-11,-3,368>)
BOX(<-10,-3,368>)
BOX(<-1,-3,368>)
BOX(<6,-3,368>)
BOX(<12,-3,368>)
BOX(<22,-3,368>)
BOX(<30,-3,368>)
BOX(<39,-3,368>)
BOX(<42,-3,368>)
BOX(<-40,-2,368>)
BOX(<-39,-2,368>)
BOX(<-38,-2,368>)
BOX(<-25,-2,368>)
BOX(<-5,-2,368>)
BOX(<-4,-2,368>)
BOX(<-3,-2,368>)
BOX(<-1,-2,368>)
BOX(<0,-2,368>)
BOX(<3,-2,368>)
BOX(<4,-2,368>)
BOX(<10,-2,368>)
BOX(<13,-2,368>)
BOX(<21,-2,368>)
BOX(<22,-2,368>)
BOX(<23,-2,368>)
BOX(<26,-2,368>)
BOX(<29,-2,368>)
BOX(<30,-2,368>)
BOX(<31,-2,368>)
BOX(<32,-2,368>)
BOX(<40,-2,368>)
BOX(<41,-2,368>)
BOX(<42,-2,368>)
BOX(<-25,-1,368>)
BOX(<-24,-1,368>)
BOX(<-6,-1,368>)
BOX(<0,-1,368>)
BOX(<3,-1,368>)
BOX(<4,-1,368>)
BOX(<10,-1,368>)
BOX(<12,-1,368>)
BOX(<22,-1,368>)
BOX(<23,-1,368>)
BOX(<24,-1,368>)
BOX(<29,-1,368>)
BOX(<30,-1,368>)
BOX(<31,-1,368>)
BOX(<32,-1,368>)
BOX(<41,-1,368>)
BOX(<-24,0,368>)
BOX(<-23,0,368>)
BOX(<-15,0,368>)
BOX(<-14,0,368>)
BOX(<-9,0,368>)
BOX(<-5,0,368>)
BOX(<-3,0,368>)
BOX(<-2,0,368>)
BOX(<-1,0,368>)
BOX(<0,0,368>)
BOX(<4,0,368>)
BOX(<10,0,368>)
BOX(<12,0,368>)
BOX(<13,0,368>)
BOX(<19,0,368>)
BOX(<23,0,368>)
BOX(<25,0,368>)
BOX(<26,0,368>)
BOX(<27,0,368>)
BOX(<32,0,368>)
BOX(<33,0,368>)
BOX(<-22,1,368>)
BOX(<-21,1,368>)
BOX(<-20,1,368>)
BOX(<-19,1,368>)
BOX(<-15,1,368>)
BOX(<-14,1,368>)
BOX(<-13,1,368>)
BOX(<-9,1,368>)
BOX(<-5,1,368>)
BOX(<-3,1,368>)
BOX(<-2,1,368>)
BOX(<-1,1,368>)
BOX(<6,1,368>)
BOX(<7,1,368>)
BOX(<8,1,368>)
BOX(<10,1,368>)
BOX(<14,1,368>)
BOX(<18,1,368>)
BOX(<19,1,368>)
BOX(<20,1,368>)
BOX(<24,1,368>)
BOX(<25,1,368>)
BOX(<26,1,368>)
BOX(<27,1,368>)
BOX(<-28,2,368>)
BOX(<-27,2,368>)
BOX(<-22,2,368>)
BOX(<-21,2,368>)
BOX(<-20,2,368>)
BOX(<-18,2,368>)
BOX(<-14,2,368>)
BOX(<-8,2,368>)
BOX(<-7,2,368>)
BOX(<-5,2,368>)
BOX(<1,2,368>)
BOX(<5,2,368>)
BOX(<6,2,368>)
BOX(<7,2,368>)
BOX(<8,2,368>)
BOX(<10,2,368>)
BOX(<14,2,368>)
BOX(<19,2,368>)
BOX(<20,2,368>)
BOX(<28,2,368>)
BOX(<29,2,368>)
BOX(<-36,3,368>)
BOX(<-27,3,368>)
BOX(<-26,3,368>)
BOX(<-25,3,368>)
BOX(<-24,3,368>)
BOX(<-19,3,368>)
BOX(<-18,3,368>)
BOX(<-17,3,368>)
BOX(<-7,3,368>)
BOX(<-5,3,368>)
BOX(<1,3,368>)
BOX(<2,3,368>)
BOX(<5,3,368>)
BOX(<11,3,368>)
BOX(<29,3,368>)
BOX(<30,3,368>)
BOX(<-37,4,368>)
BOX(<-36,4,368>)
BOX(<-35,4,368>)
BOX(<-27,4,368>)
BOX(<-26,4,368>)
BOX(<-25,4,368>)
BOX(<-24,4,368>)
BOX(<-21,4,368>)
BOX(<-18,4,368>)
BOX(<-17,4,368>)
BOX(<-16,4,368>)
BOX(<-8,4,368>)
BOX(<-5,4,368>)
BOX(<1,4,368>)
BOX(<2,4,368>)
BOX(<5,4,368>)
BOX(<6,4,368>)
BOX(<8,4,368>)
BOX(<9,4,368>)
BOX(<10,4,368>)
BOX(<30,4,368>)
BOX(<43,4,368>)
BOX(<44,4,368>)
BOX(<45,4,368>)
BOX(<-37,5,368>)
BOX(<-34,5,368>)
BOX(<-25,5,368>)
BOX(<-17,5,368>)
BOX(<-7,5,368>)
BOX(<-1,5,368>)
BOX(<6,5,368>)
BOX(<15,5,368>)
BOX(<16,5,368>)
BOX(<45,5,368>)
BOX(<-36,6,368>)
BOX(<-35,6,368>)
BOX(<-24,6,368>)
BOX(<-18,6,368>)
BOX(<44,6,368>)
BOX(<-52,7,368>)
BOX(<-51,7,368>)
BOX(<-18,7,368>)
BOX(<19,7,368>)
BOX(<20,7,368>)
BOX(<21,7,368>)
BOX(<23,7,368>)
BOX(<-53,8,368>)
BOX(<-51,8,368>)
BOX(<-18,8,368>)
BOX(<22,8,368>)
BOX(<24,8,368>)
BOX(<-53,9,368>)
BOX(<-52,9,368>)
BOX(<-33,9,368>)
BOX(<-31,9,368>)
BOX(<-23,9,368>)
BOX(<-18,9,368>)
BOX(<19,9,368>)
BOX(<20,9,368>)
BOX(<23,9,368>)
BOX(<-34,10,368>)
BOX(<-31,10,368>)
BOX(<-22,10,368>)
BOX(<-33,11,368>)
BOX(<-31,11,368>)
BOX(<-21,11,368>)
BOX(<-20,11,368>)
BOX(<-19,11,368>)
BOX(<-18,11,368>)
BOX(<16,11,368>)
BOX(<17,11,368>)
BOX(<19,11,368>)
BOX(<20,11,368>)
BOX(<21,11,368>)
BOX(<16,12,368>)
BOX(<17,12,368>)
BOX(<19,12,368>)
BOX(<20,12,368>)
BOX(<16,13,368>)
BOX(<18,13,368>)
BOX(<16,14,368>)
BOX(<17,14,368>)
BOX(<18,14,368>)
BOX(<-22,16,368>)
BOX(<-42,17,368>)
BOX(<-41,17,368>)
BOX(<-22,17,368>)
BOX(<-42,18,368>)
BOX(<-41,18,368>)
BOX(<-22,18,368>)
BOX(<13,18,368>)
BOX(<13,19,368>)
BOX(<13,20,368>)
BOX(<7,23,368>)
BOX(<8,23,368>)
BOX(<7,24,368>)
BOX(<8,24,368>)
BOX(<0,25,368>)
BOX(<1,25,368>)
BOX(<0,26,368>)
BOX(<1,26,368>)
BOX(<4,33,368>)
BOX(<5,33,368>)
BOX(<4,34,368>)
BOX(<5,34,368>)
BOX(<-6,43,368>)
BOX(<-5,43,368>)
BOX(<-6,44,368>)
BOX(<-4,44,368>)
BOX(<-5,45,368>)
BOX(<-4,45,368>)
BOX(<-7,61,368>)
BOX(<-6,62,368>)
BOX(<-8,63,368>)
BOX(<-7,63,368>)
BOX(<-6,63,368>)
BOX(<12,-62,369>)
BOX(<11,-61,369>)
BOX(<12,-61,369>)
BOX(<11,-60,369>)
BOX(<13,-60,369>)
BOX(<9,-43,369>)
BOX(<10,-43,369>)
BOX(<9,-42,369>)
BOX(<11,-42,369>)
BOX(<10,-41,369>)
BOX(<11,-41,369>)
BOX(<0,-32,369>)
BOX(<1,-32,369>)
BOX(<0,-31,369>)
BOX(<1,-31,369>)
BOX(<4,-24,369>)
BOX(<5,-24,369>)
BOX(<4,-23,369>)
BOX(<5,-23,369>)
BOX(<-3,-22,369>)
BOX(<-2,-22,369>)
BOX(<-3,-21,369>)
BOX(<-2,-21,369>)
BOX(<-9,-17,369>)
BOX(<-8,-17,369>)
BOX(<-7,-17,369>)
BOX(<46,-16,369>)
BOX(<47,-16,369>)
BOX(<26,-15,369>)
BOX(<27,-15,369>)
BOX(<28,-15,369>)
BOX(<46,-15,369>)
BOX(<47,-15,369>)
BOX(<-12,-13,369>)
BOX(<-13,-12,369>)
BOX(<-11,-12,369>)
BOX(<-10,-11,369>)
BOX(<-16,-10,369>)
BOX(<-10,-10,369>)
BOX(<24,-10,369>)
BOX(<25,-10,369>)
BOX(<-16,-9,369>)
BOX(<-14,-9,369>)
BOX(<-12,-9,369>)
BOX(<-11,-9,369>)
BOX(<24,-9,369>)
BOX(<25,-9,369>)
BOX(<26,-9,369>)
BOX(<37,-9,369>)
BOX(<-16,-8,369>)
BOX(<-13,-8,369>)
BOX(<23,-8,369>)
BOX(<25,-8,369>)
BOX(<26,-8,369>)
BOX(<27,-8,369>)
BOX(<35,-8,369>)
BOX(<36,-8,369>)
BOX(<38,-8,369>)
BOX(<39,-8,369>)
BOX(<-18,-7,369>)
BOX(<37,-7,369>)
BOX(<57,-7,369>)
BOX(<58,-7,369>)
BOX(<-19,-6,369>)
BOX(<-17,-6,369>)
BOX(<22,-6,369>)
BOX(<23,-6,369>)
BOX(<24,-6,369>)
BOX(<56,-6,369>)
BOX(<58,-6,369>)
BOX(<-18,-5,369>)
BOX(<-17,-5,369>)
BOX(<-16,-5,369>)
BOX(<-15,-5,369>)
BOX(<22,-5,369>)
BOX(<23,-5,369>)
BOX(<24,-5,369>)
BOX(<56,-5,369>)
BOX(<57,-5,369>)
BOX(<-15,-4,369>)
BOX(<22,-4,369>)
BOX(<23,-4,369>)
BOX(<40,-4,369>)
BOX(<41,-4,369>)
BOX(<-40,-3,369>)
BOX(<-38,-3,369>)
BOX(<-4,-3,369>)
BOX(<-2,-3,369>)
BOX(<-1,-3,369>)
BOX(<0,-3,369>)
BOX(<21,-3,369>)
BOX(<39,-3,369>)
BOX(<42,-3,369>)
BOX(<-40,-2,369>)
BOX(<-39,-2,369>)
BOX(<-25,-2,369>)
BOX(<-24,-2,369>)
BOX(<-5,-2,369>)
BOX(<-4,-2,369>)
BOX(<-2,-2,369>)
BOX(<-1,-2,369>)
BOX(<0,-2,369>)
BOX(<3,-2,369>)
BOX(<4,-2,369>)
BOX(<5,-2,369>)
BOX(<12,-2,369>)
BOX(<13,-2,369>)
BOX(<21,-2,369>)
BOX(<24,-2,369>)
BOX(<32,-2,369>)
BOX(<40,-2,369>)
BOX(<42,-2,369>)
BOX(<-39,-1,369>)
BOX(<-25,-1,369>)
BOX(<-23,-1,369>)
BOX(<-6,-1,369>)
BOX(<1,-1,369>)
BOX(<5,-1,369>)
BOX(<9,-1,369>)
BOX(<10,-1,369>)
BOX(<12,-1,369>)
BOX(<21,-1,369>)
BOX(<27,-1,369>)
BOX(<28,-1,369>)
BOX(<29,-1,369>)
BOX(<40,-1,369>)
BOX(<41,-1,369>)
BOX(<42,-1,369>)
BOX(<-25,0,369>)
BOX(<-24,0,369>)
BOX(<-23,0,369>)
BOX(<-22,0,369>)
BOX(<-21,0,369>)
BOX(<-20,0,369>)
BOX(<-15,0,369>)
BOX(<-13,0,369>)
BOX(<-6,0,369>)
BOX(<-5,0,369>)
BOX(<-3,0,369>)
BOX(<0,0,369>)
BOX(<3,0,369>)
BOX(<4,0,369>)
BOX(<5,0,369>)
BOX(<7,0,369>)
BOX(<10,0,369>)
BOX(<12,0,369>)
BOX(<13,0,369>)
BOX(<18,0,369>)
BOX(<19,0,369>)
BOX(<20,0,369>)
BOX(<22,0,369>)
BOX(<27,0,369>)
BOX(<28,0,369>)
BOX(<30,0,369>)
BOX(<32,0,369>)
BOX(<33,0,369>)
BOX(<-19,1,369>)
BOX(<-13,1,369>)
BOX(<-9,1,369>)
BOX(<-5,1,369>)
BOX(<-3,1,369>)
BOX(<8,1,369>)
BOX(<10,1,369>)
BOX(<14,1,369>)
BOX(<18,1,369>)
BOX(<24,1,369>)
BOX(<-28,2,369>)
BOX(<-27,2,369>)
BOX(<-25,2,369>)
BOX(<-23,2,369>)
BOX(<-22,2,369>)
BOX(<-17,2,369>)
BOX(<-15,2,369>)
BOX(<-14,2,369>)
BOX(<-13,2,369>)
BOX(<-8,2,369>)
BOX(<-7,2,369>)
BOX(<-5,2,369>)
BOX(<-2,2,369>)
BOX(<0,2,369>)
BOX(<1,2,369>)
BOX(<2,2,369>)
BOX(<5,2,369>)
BOX(<8,2,369>)
BOX(<10,2,369>)
BOX(<11,2,369>)
BOX(<18,2,369>)
BOX(<20,2,369>)
BOX(<25,2,369>)
BOX(<26,2,369>)
BOX(<27,2,369>)
BOX(<28,2,369>)
BOX(<29,2,369>)
BOX(<30,2,369>)
BOX(<-37,3,369>)
BOX(<-36,3,369>)
BOX(<-35,3,369>)
BOX(<-24,3,369>)
BOX(<-23,3,369>)
BOX(<-22,3,369>)
BOX(<-16,3,369>)
BOX(<-7,3,369>)
BOX(<-5,3,369>)
BOX(<-4,3,369>)
BOX(<0,3,369>)
BOX(<4,3,369>)
BOX(<11,3,369>)
BOX(<28,3,369>)
BOX(<30,3,369>)
BOX(<44,3,369>)
BOX(<-37,4,369>)
BOX(<-35,4,369>)
BOX(<-27,4,369>)
BOX(<-19,4,369>)
BOX(<-16,4,369>)
BOX(<-8,4,369>)
BOX(<-7,4,369>)
BOX(<0,4,369>)
BOX(<1,4,369>)
BOX(<2,4,369>)
BOX(<5,4,369>)
BOX(<6,4,369>)
BOX(<7,4,369>)
BOX(<9,4,369>)
BOX(<10,4,369>)
BOX(<29,4,369>)
BOX(<30,4,369>)
BOX(<44,4,369>)
BOX(<45,4,369>)
BOX(<-37,5,369>)
BOX(<-34,5,369>)
BOX(<-16,5,369>)
BOX(<5,5,369>)
BOX(<6,5,369>)
BOX(<7,5,369>)
BOX(<9,5,369>)
BOX(<43,5,369>)
BOX(<45,5,369>)
BOX(<-36,6,369>)
BOX(<-35,6,369>)
BOX(<-18,6,369>)
BOX(<-17,6,369>)
BOX(<20,6,369>)
BOX(<-52,7,369>)
BOX(<-51,7,369>)
BOX(<-19,7,369>)
BOX(<-18,7,369>)
BOX(<-17,7,369>)
BOX(<20,7,369>)
BOX(<21,7,369>)
BOX(<22,7,369>)
BOX(<23,7,369>)
BOX(<-53,8,369>)
BOX(<-51,8,369>)
BOX(<-19,8,369>)
BOX(<-18,8,369>)
BOX(<-17,8,369>)
BOX(<22,8,369>)
BOX(<24,8,369>)
BOX(<-53,9,369>)
BOX(<-52,9,369>)
BOX(<-32,9,369>)
BOX(<23,9,369>)
BOX(<-34,10,369>)
BOX(<-33,10,369>)
BOX(<-31,10,369>)
BOX(<-30,10,369>)
BOX(<-22,10,369>)
BOX(<-21,10,369>)
BOX(<-20,10,369>)
BOX(<-18,10,369>)
BOX(<18,10,369>)
BOX(<21,10,369>)
BOX(<-32,11,369>)
BOX(<-21,11,369>)
BOX(<-20,11,369>)
BOX(<-19,11,369>)
BOX(<16,11,369>)
BOX(<17,11,369>)
BOX(<19,11,369>)
BOX(<21,11,369>)
BOX(<-20,12,369>)
BOX(<-19,12,369>)
BOX(<15,12,369>)
BOX(<21,12,369>)
BOX(<15,13,369>)
BOX(<16,14,369>)
BOX(<18,14,369>)
BOX(<17,15,369>)
BOX(<-42,17,369>)
BOX(<-41,17,369>)
BOX(<-23,17,369>)
BOX(<-22,17,369>)
BOX(<-21,17,369>)
BOX(<-42,18,369>)
BOX(<-41,18,369>)
BOX(<12,19,369>)
BOX(<13,19,369>)
BOX(<14,19,369>)
BOX(<7,23,369>)
BOX(<8,23,369>)
BOX(<7,24,369>)
BOX(<8,24,369>)
BOX(<0,25,369>)
BOX(<1,25,369>)
BOX(<0,26,369>)
BOX(<1,26,369>)
BOX(<4,33,369>)
BOX(<5,33,369>)
BOX(<4,34,369>)
BOX(<5,34,369>)
BOX(<-6,43,369>)
BOX(<-5,43,369>)
BOX(<-6,44,369>)
BOX(<-4,44,369>)
BOX(<-5,45,369>)
BOX(<-4,45,369>)
BOX(<-8,62,369>)
BOX(<-6,62,369>)
BOX(<-7,63,369>)
BOX(<-6,63,369>)
BOX(<-7,64,369>)
BOX(<11,-62,370>)
BOX(<12,-62,370>)
BOX(<11,-61,370>)
BOX(<13,-61,370>)
BOX(<11,-60,370>)
BOX(<9,-43,370>)
BOX(<10,-43,370>)
BOX(<9,-42,370>)
BOX(<11,-42,370>)
BOX(<10,-41,370>)
BOX(<11,-41,370>)
BOX(<0,-32,370>)
BOX(<1,-32,370>)
BOX(<0,-31,370>)
BOX(<1,-31,370>)
BOX(<4,-24,370>)
BOX(<5,-24,370>)
BOX(<4,-23,370>)
BOX(<5,-23,370>)
BOX(<-3,-22,370>)
BOX(<-2,-22,370>)
BOX(<-3,-21,370>)
BOX(<-2,-21,370>)
BOX(<-8,-18,370>)
BOX(<-8,-17,370>)
BOX(<-8,-16,370>)
BOX(<27,-16,370>)
BOX(<46,-16,370>)
BOX(<47,-16,370>)
BOX(<27,-15,370>)
BOX(<46,-15,370>)
BOX(<47,-15,370>)
BOX(<27,-14,370>)
BOX(<-12,-13,370>)
BOX(<-12,-12,370>)
BOX(<-11,-12,370>)
BOX(<-11,-11,370>)
BOX(<-10,-11,370>)
BOX(<-15,-10,370>)
BOX(<-10,-10,370>)
BOX(<24,-10,370>)
BOX(<26,-10,370>)
BOX(<-17,-9,370>)
BOX(<-16,-9,370>)
BOX(<-13,-9,370>)
BOX(<-12,-9,370>)
BOX(<-11,-9,370>)
BOX(<23,-9,370>)
BOX(<27,-9,370>)
BOX(<36,-9,370>)
BOX(<37,-9,370>)
BOX(<38,-9,370>)
BOX(<-17,-8,370>)
BOX(<-15,-8,370>)
BOX(<-13,-8,370>)
BOX(<-12,-8,370>)
BOX(<27,-8,370>)
BOX(<36,-8,370>)
BOX(<38,-8,370>)
BOX(<-18,-7,370>)
BOX(<-17,-7,370>)
BOX(<22,-7,370>)
BOX(<25,-7,370>)
BOX(<26,-7,370>)
BOX(<36,-7,370>)
BOX(<37,-7,370>)
BOX(<38,-7,370>)
BOX(<57,-7,370>)
BOX(<58,-7,370>)
BOX(<-19,-6,370>)
BOX(<22,-6,370>)
BOX(<24,-6,370>)
BOX(<56,-6,370>)
BOX(<58,-6,370>)
BOX(<-18,-5,370>)
BOX(<-17,-5,370>)
BOX(<-15,-5,370>)
BOX(<21,-5,370>)
BOX(<56,-5,370>)
BOX(<57,-5,370>)
BOX(<-17,-4,370>)
BOX(<-15,-4,370>)
BOX(<-1,-4,370>)
BOX(<21,-4,370>)
BOX(<24,-4,370>)
BOX(<40,-4,370>)
BOX(<41,-4,370>)
BOX(<-40,-3,370>)
BOX(<-5,-3,370>)
BOX(<-4,-3,370>)
BOX(<-2,-3,370>)
BOX(<0,-3,370>)
BOX(<4,-3,370>)
BOX(<21,-3,370>)
BOX(<23,-3,370>)
BOX(<39,-3,370>)
BOX(<42,-3,370>)
BOX(<-40,-2,370>)
BOX(<-38,-2,370>)
BOX(<-25,-2,370>)
BOX(<-24,-2,370>)
BOX(<-5,-2,370>)
BOX(<-4,-2,370>)
BOX(<-2,-2,370>)
BOX(<1,-2,370>)
BOX(<4,-2,370>)
BOX(<5,-2,370>)
BOX(<11,-2,370>)
BOX(<12,-2,370>)
BOX(<13,-2,370>)
BOX(<20,-2,370>)
BOX(<21,-2,370>)
BOX(<22,-2,370>)
BOX(<28,-2,370>)
BOX(<39,-2,370>)
BOX(<40,-2,370>)
BOX(<42,-2,370>)
BOX(<43,-2,370>)
BOX(<-40,-1,370>)
BOX(<-39,-1,370>)
BOX(<-26,-1,370>)
BOX(<-21,-1,370>)
BOX(<-6,-1,370>)
BOX(<-3,-1,370>)
BOX(<-2,-1,370>)
BOX(<1,-1,370>)
BOX(<2,-1,370>)
BOX(<9,-1,370>)
BOX(<10,-1,370>)
BOX(<19,-1,370>)
BOX(<21,-1,370>)
BOX(<22,-1,370>)
BOX(<27,-1,370>)
BOX(<29,-1,370>)
BOX(<31,-1,370>)
BOX(<32,-1,370>)
BOX(<33,-1,370>)
BOX(<40,-1,370>)
BOX(<42,-1,370>)
BOX(<-25,0,370>)
BOX(<-23,0,370>)
BOX(<-22,0,370>)
BOX(<-21,0,370>)
BOX(<-20,0,370>)
BOX(<-14,0,370>)
BOX(<-6,0,370>)
BOX(<-5,0,370>)
BOX(<4,0,370>)
BOX(<5,0,370>)
BOX(<6,0,370>)
BOX(<8,0,370>)
BOX(<10,0,370>)
BOX(<12,0,370>)
BOX(<13,0,370>)
BOX(<18,0,370>)
BOX(<19,0,370>)
BOX(<20,0,370>)
BOX(<21,0,370>)
BOX(<27,0,370>)
BOX(<41,0,370>)
BOX(<-26,1,370>)
BOX(<-25,1,370>)
BOX(<-20,1,370>)
BOX(<-16,1,370>)
BOX(<-15,1,370>)
BOX(<-13,1,370>)
BOX(<-12,1,370>)
BOX(<-8,1,370>)
BOX(<-7,1,370>)
BOX(<-5,1,370>)
BOX(<-3,1,370>)
BOX(<-2,1,370>)
BOX(<-1,1,370>)
BOX(<0,1,370>)
BOX(<2,1,370>)
BOX(<3,1,370>)
BOX(<5,1,370>)
BOX(<6,1,370>)
BOX(<7,1,370>)
BOX(<8,1,370>)
BOX(<10,1,370>)
BOX(<12,1,370>)
BOX(<13,1,370>)
BOX(<17,1,370>)
BOX(<18,1,370>)
BOX(<20,1,370>)
BOX(<21,1,370>)
BOX(<25,1,370>)
BOX(<30,1,370>)
BOX(<31,1,370>)
BOX(<-36,2,370>)
BOX(<-22,2,370>)
BOX(<-16,2,370>)
BOX(<-15,2,370>)
BOX(<-14,2,370>)
BOX(<-13,2,370>)
BOX(<-8,2,370>)
BOX(<-7,2,370>)
BOX(<-5,2,370>)
BOX(<-3,2,370>)
BOX(<-1,2,370>)
BOX(<0,2,370>)
BOX(<1,2,370>)
BOX(<10,2,370>)
BOX(<11,2,370>)
BOX(<19,2,370>)
BOX(<25,2,370>)
BOX(<26,2,370>)
BOX(<27,2,370>)
BOX(<28,2,370>)
BOX(<30,2,370>)
BOX(<-37,3,370>)
BOX(<-35,3,370>)
BOX(<-28,3,370>)
BOX(<-27,3,370>)
BOX(<-26,3,370>)
BOX(<-24,3,370>)
BOX(<-22,3,370>)
BOX(<-17,3,370>)
BOX(<-16,3,370>)
BOX(<-14,3,370>)
BOX(<-5,3,370>)
BOX(<-4,3,370>)
BOX(<3,3,370>)
BOX(<4,3,370>)
BOX(<7,3,370>)
BOX(<8,3,370>)
BOX(<11,3,370>)
BOX(<26,3,370>)
BOX(<31,3,370>)
BOX(<44,3,370>)
BOX(<45,3,370>)
BOX(<-38,4,370>)
BOX(<-37,4,370>)
BOX(<-35,4,370>)
BOX(<-34,4,370>)
BOX(<-23,4,370>)
BOX(<-17,4,370>)
BOX(<-16,4,370>)
BOX(<-15,4,370>)
BOX(<-8,4,370>)
BOX(<-7,4,370>)
BOX(<-6,4,370>)
BOX(<0,4,370>)
BOX(<1,4,370>)
BOX(<4,4,370>)
BOX(<7,4,370>)
BOX(<9,4,370>)
BOX(<10,4,370>)
BOX(<29,4,370>)
BOX(<30,4,370>)
BOX(<43,4,370>)
BOX(<45,4,370>)
BOX(<-37,5,370>)
BOX(<-34,5,370>)
BOX(<-18,5,370>)
BOX(<-16,5,370>)
BOX(<1,5,370>)
BOX(<5,5,370>)
BOX(<7,5,370>)
BOX(<9,5,370>)
BOX(<10,5,370>)
BOX(<45,5,370>)
BOX(<-36,6,370>)
BOX(<-35,6,370>)
BOX(<-19,6,370>)
BOX(<-16,6,370>)
BOX(<6,6,370>)
BOX(<20,6,370>)
BOX(<22,6,370>)
BOX(<-52,7,370>)
BOX(<-51,7,370>)
BOX(<-16,7,370>)
BOX(<20,7,370>)
BOX(<22,7,370>)
BOX(<23,7,370>)
BOX(<-53,8,370>)
BOX(<-51,8,370>)
BOX(<-19,8,370>)
BOX(<-17,8,370>)
BOX(<24,8,370>)
BOX(<-53,9,370>)
BOX(<-52,9,370>)
BOX(<-33,9,370>)
BOX(<-32,9,370>)
BOX(<-31,9,370>)
BOX(<-21,9,370>)
BOX(<-20,9,370>)
BOX(<-17,9,370>)
BOX(<22,9,370>)
BOX(<23,9,370>)
BOX(<-33,10,370>)
BOX(<-31,10,370>)
BOX(<-22,10,370>)
BOX(<17,10,370>)
BOX(<18,10,370>)
BOX(<20,10,370>)
BOX(<22,10,370>)
BOX(<-33,11,370>)
BOX(<-32,11,370>)
BOX(<-31,11,370>)
BOX(<-22,11,370>)
BOX(<-18,11,370>)
BOX(<16,11,370>)
BOX(<17,11,370>)
BOX(<18,11,370>)
BOX(<21,11,370>)
BOX(<22,11,370>)
BOX(<-21,12,370>)
BOX(<-19,12,370>)
BOX(<15,12,370>)
BOX(<20,12,370>)
BOX(<15,13,370>)
BOX(<16,13,370>)
BOX(<16,14,370>)
BOX(<17,14,370>)
BOX(<17,15,370>)
BOX(<-22,16,370>)
BOX(<-42,17,370>)
BOX(<-41,17,370>)
BOX(<-22,17,370>)
BOX(<-42,18,370>)
BOX(<-41,18,370>)
BOX(<-22,18,370>)
BOX(<13,18,370>)
BOX(<13,19,370>)
BOX(<13,20,370>)
BOX(<7,23,370>)
BOX(<8,23,370>)
BOX(<7,24,370>)
BOX(<8,24,370>)
BOX(<0,25,370>)
BOX(<1,25,370>)
BOX(<0,26,370>)
BOX(<1,26,370>)
BOX(<4,33,370>)
BOX(<5,33,370>)
BOX(<4,34,370>)
BOX(<5,34,370>)
BOX(<-6,43,370>)
BOX(<-5,43,370>)
BOX(<-6,44,370>)
BOX(<-4,44,370>)
BOX(<-5,45,370>)
BOX(<-4,45,370>)
BOX(<-6,62,370>)
BOX(<-8,63,370>)
BOX(<-6,63,370>)
BOX(<-7,64,370>)
BOX(<-6,64,370>)
BOX(<11,-62,371>)
BOX(<12,-62,371>)
BOX(<10,-61,371>)
BOX(<11,-61,371>)
BOX(<12,-60,371>)
BOX(<9,-43,371>)
BOX(<10,-43,371>)
BOX(<9,-42,371>)
BOX(<11,-42,371>)
BOX(<10,-41,371>)
BOX(<11,-41,371>)
BOX(<0,-32,371>)
BOX(<1,-32,371>)
BOX(<0,-31,371>)
BOX(<1,-31,371>)
BOX(<4,-24,371>)
BOX(<5,-24,371>)
BOX(<4,-23,371>)
BOX(<5,-23,371>)
BOX(<-3,-22,371>)
BOX(<-2,-22,371>)
BOX(<-3,-21,371>)
BOX(<-2,-21,371>)
BOX(<-9,-17,371>)
BOX(<-8,-17,371>)
BOX(<-7,-17,371>)
BOX(<46,-16,371>)
BOX(<47,-16,371>)
BOX(<26,-15,371>)
BOX(<27,-15,371>)
BOX(<28,-15,371>)
BOX(<46,-15,371>)
BOX(<47,-15,371>)
BOX(<-12,-13,371>)
BOX(<-11,-13,371>)
BOX(<-12,-12,371>)
BOX(<-10,-12,371>)
BOX(<-12,-11,371>)
BOX(<-10,-11,371>)
BOX(<-16,-10,371>)
BOX(<-10,-10,371>)
BOX(<37,-10,371>)
BOX(<-17,-9,371>)
BOX(<-15,-9,371>)
BOX(<-13,-9,371>)
BOX(<-11,-9,371>)
BOX(<26,-9,371>)
BOX(<27,-9,371>)
BOX(<36,-9,371>)
BOX(<38,-9,371>)
BOX(<-14,-8,371>)
BOX(<-13,-8,371>)
BOX(<-11,-8,371>)
BOX(<27,-8,371>)
BOX(<35,-8,371>)
BOX(<39,-8,371>)
BOX(<-18,-7,371>)
BOX(<-17,-7,371>)
BOX(<-16,-7,371>)
BOX(<23,-7,371>)
BOX(<25,-7,371>)
BOX(<26,-7,371>)
BOX(<36,-7,371>)
BOX(<38,-7,371>)
BOX(<57,-7,371>)
BOX(<58,-7,371>)
BOX(<-19,-6,371>)
BOX(<-16,-6,371>)
BOX(<21,-6,371>)
BOX(<22,-6,371>)
BOX(<23,-6,371>)
BOX(<25,-6,371>)
BOX(<37,-6,371>)
BOX(<56,-6,371>)
BOX(<58,-6,371>)
BOX(<-18,-5,371>)
BOX(<-17,-5,371>)
BOX(<21,-5,371>)
BOX(<22,-5,371>)
BOX(<23,-5,371>)
BOX(<56,-5,371>)
BOX(<57,-5,371>)
BOX(<-18,-4,371>)
BOX(<-17,-4,371>)
BOX(<-1,-4,371>)
BOX(<20,-4,371>)
BOX(<21,-4,371>)
BOX(<40,-4,371>)
BOX(<41,-4,371>)
BOX(<-39,-3,371>)
BOX(<-5,-3,371>)
BOX(<-4,-3,371>)
BOX(<-2,-3,371>)
BOX(<0,-3,371>)
BOX(<4,-3,371>)
BOX(<5,-3,371>)
BOX(<12,-3,371>)
BOX(<23,-3,371>)
BOX(<39,-3,371>)
BOX(<42,-3,371>)
BOX(<43,-3,371>)
BOX(<-41,-2,371>)
BOX(<-40,-2,371>)
BOX(<-25,-2,371>)
BOX(<-6,-2,371>)
BOX(<-2,-2,371>)
BOX(<0,-2,371>)
BOX(<1,-2,371>)
BOX(<2,-2,371>)
BOX(<3,-2,371>)
BOX(<4,-2,371>)
BOX(<5,-2,371>)
BOX(<10,-2,371>)
BOX(<11,-2,371>)
BOX(<12,-2,371>)
BOX(<23,-2,371>)
BOX(<28,-2,371>)
BOX(<32,-2,371>)
BOX(<39,-2,371>)
BOX(<40,-2,371>)
BOX(<42,-2,371>)
BOX(<43,-2,371>)
BOX(<-40,-1,371>)
BOX(<-39,-1,371>)
BOX(<-26,-1,371>)
BOX(<-23,-1,371>)
BOX(<-21,-1,371>)
BOX(<-20,-1,371>)
BOX(<-6,-1,371>)
BOX(<-3,-1,371>)
BOX(<-2,-1,371>)
BOX(<1,-1,371>)
BOX(<2,-1,371>)
BOX(<3,-1,371>)
BOX(<6,-1,371>)
BOX(<9,-1,371>)
BOX(<10,-1,371>)
BOX(<18,-1,371>)
BOX(<27,-1,371>)
BOX(<32,-1,371>)
BOX(<39,-1,371>)
BOX(<40,-1,371>)
BOX(<42,-1,371>)
BOX(<43,-1,371>)
BOX(<-25,0,371>)
BOX(<-24,0,371>)
BOX(<-22,0,371>)
BOX(<-20,0,371>)
BOX(<-15,0,371>)
BOX(<-14,0,371>)
BOX(<-13,0,371>)
BOX(<-5,0,371>)
BOX(<0,0,371>)
BOX(<4,0,371>)
BOX(<8,0,371>)
BOX(<10,0,371>)
BOX(<12,0,371>)
BOX(<13,0,371>)
BOX(<17,0,371>)
BOX(<26,0,371>)
BOX(<28,0,371>)
BOX(<41,0,371>)
BOX(<-26,1,371>)
BOX(<-25,1,371>)
BOX(<-24,1,371>)
BOX(<-23,1,371>)
BOX(<-20,1,371>)
BOX(<-16,1,371>)
BOX(<-12,1,371>)
BOX(<-8,1,371>)
BOX(<-5,1,371>)
BOX(<-3,1,371>)
BOX(<2,1,371>)
BOX(<3,1,371>)
BOX(<8,1,371>)
BOX(<10,1,371>)
BOX(<13,1,371>)
BOX(<17,1,371>)
BOX(<21,1,371>)
BOX(<25,1,371>)
BOX(<28,1,371>)
BOX(<29,1,371>)
BOX(<30,1,371>)
BOX(<31,1,371>)
BOX(<-36,2,371>)
BOX(<-23,2,371>)
BOX(<-21,2,371>)
BOX(<-12,2,371>)
BOX(<-8,2,371>)
BOX(<-7,2,371>)
BOX(<-5,2,371>)
BOX(<-3,2,371>)
BOX(<1,2,371>)
BOX(<5,2,371>)
BOX(<10,2,371>)
BOX(<18,2,371>)
BOX(<19,2,371>)
BOX(<20,2,371>)
BOX(<25,2,371>)
BOX(<27,2,371>)
BOX(<29,2,371>)
BOX(<30,2,371>)
BOX(<-38,3,371>)
BOX(<-37,3,371>)
BOX(<-35,3,371>)
BOX(<-34,3,371>)
BOX(<-27,3,371>)
BOX(<-22,3,371>)
BOX(<-13,3,371>)
BOX(<-5,3,371>)
BOX(<-4,3,371>)
BOX(<-1,3,371>)
BOX(<2,3,371>)
BOX(<3,3,371>)
BOX(<4,3,371>)
BOX(<7,3,371>)
BOX(<8,3,371>)
BOX(<11,3,371>)
BOX(<25,3,371>)
BOX(<26,3,371>)
BOX(<28,3,371>)
BOX(<31,3,371>)
BOX(<44,3,371>)
BOX(<45,3,371>)
BOX(<-38,4,371>)
BOX(<-37,4,371>)
BOX(<-35,4,371>)
BOX(<-34,4,371>)
BOX(<-27,4,371>)
BOX(<-23,4,371>)
BOX(<-18,4,371>)
BOX(<-7,4,371>)
BOX(<-6,4,371>)
BOX(<-5,4,371>)
BOX(<0,4,371>)
BOX(<1,4,371>)
BOX(<2,4,371>)
BOX(<3,4,371>)
BOX(<4,4,371>)
BOX(<5,4,371>)
BOX(<7,4,371>)
BOX(<11,4,371>)
BOX(<30,4,371>)
BOX(<45,4,371>)
BOX(<46,4,371>)
BOX(<-38,5,371>)
BOX(<-37,5,371>)
BOX(<-34,5,371>)
BOX(<-18,5,371>)
BOX(<-7,5,371>)
BOX(<0,5,371>)
BOX(<1,5,371>)
BOX(<5,5,371>)
BOX(<7,5,371>)
BOX(<9,5,371>)
BOX(<10,5,371>)
BOX(<44,5,371>)
BOX(<-36,6,371>)
BOX(<-35,6,371>)
BOX(<-16,6,371>)
BOX(<-15,6,371>)
BOX(<6,6,371>)
BOX(<22,6,371>)
BOX(<23,6,371>)
BOX(<-52,7,371>)
BOX(<-51,7,371>)
BOX(<-18,7,371>)
BOX(<-17,7,371>)
BOX(<-16,7,371>)
BOX(<22,7,371>)
BOX(<23,7,371>)
BOX(<-53,8,371>)
BOX(<-51,8,371>)
BOX(<-32,8,371>)
BOX(<-20,8,371>)
BOX(<-18,8,371>)
BOX(<-17,8,371>)
BOX(<-16,8,371>)
BOX(<21,8,371>)
BOX(<24,8,371>)
BOX(<-53,9,371>)
BOX(<-52,9,371>)
BOX(<-33,9,371>)
BOX(<-31,9,371>)
BOX(<-21,9,371>)
BOX(<-20,9,371>)
BOX(<-18,9,371>)
BOX(<21,9,371>)
BOX(<22,9,371>)
BOX(<23,9,371>)
BOX(<-34,10,371>)
BOX(<-30,10,371>)
BOX(<-22,10,371>)
BOX(<16,10,371>)
BOX(<18,10,371>)
BOX(<19,10,371>)
BOX(<-33,11,371>)
BOX(<-31,11,371>)
BOX(<-22,11,371>)
BOX(<-21,11,371>)
BOX(<16,11,371>)
BOX(<18,11,371>)
BOX(<20,11,371>)
BOX(<22,11,371>)
BOX(<-32,12,371>)
BOX(<15,12,371>)
BOX(<21,12,371>)
BOX(<15,13,371>)
BOX(<17,13,371>)
BOX(<15,14,371>)
BOX(<17,14,371>)
BOX(<16,15,371>)
BOX(<17,15,371>)
BOX(<-42,17,371>)
BOX(<-41,17,371>)
BOX(<-23,17,371>)
BOX(<-22,17,371>)
BOX(<-21,17,371>)
BOX(<-42,18,371>)
BOX(<-41,18,371>)
BOX(<12,19,371>)
BOX(<13,19,371>)
BOX(<14,19,371>)
BOX(<7,23,371>)
BOX(<8,23,371>)
BOX(<7,24,371>)
BOX(<8,24,371>)
BOX(<0,25,371>)
BOX(<1,25,371>)
BOX(<0,26,371>)
BOX(<1,26,371>)
BOX(<4,33,371>)
BOX(<5,33,371>)
BOX(<4,34,371>)
BOX(<5,34,371>)
BOX(<-6,43,371>)
BOX(<-5,43,371>)
BOX(<-6,44,371>)
BOX(<-4,44,371>)
BOX(<-5,45,371>)
BOX(<-4,45,371>)
BOX(<-7,62,371>)
BOX(<-6,63,371>)
BOX(<-5,63,371>)
BOX(<-7,64,371>)
BOX(<-6,64,371>)
BOX(<10,-62,372>)
BOX(<11,-62,372>)
BOX(<12,-62,372>)
BOX(<10,-61,372>)
BOX(<11,-60,372>)
BOX(<9,-43,372>)
BOX(<10,-43,372>)
BOX(<9,-42,372>)
BOX(<11,-42,372>)
BOX(<10,-41,372>)
BOX(<11,-41,372>)
BOX(<0,-32,372>)
BOX(<1,-32,372>)
BOX(<0,-31,372>)
BOX(<1,-31,372>)
BOX(<4,-24,372>)
BOX(<5,-24,372>)
BOX(<4,-23,372>)
BOX(<5,-23,372>)
BOX(<-3,-22,372>)
BOX(<-2,-22,372>)
BOX(<-3,-21,372>)
BOX(<-2,-21,372>)
BOX(<-8,-18,372>)
BOX(<-8,-17,372>)
BOX(<-8,-16,372>)
BOX(<27,-16,372>)
BOX(<46,-16,372>)
BOX(<47,-16,372>)
BOX(<27,-15,372>)
BOX(<46,-15,372>)
BOX(<47,-15,372>)
BOX(<27,-14,372>)
BOX(<-12,-13,372>)
BOX(<-11,-13,372>)
BOX(<-13,-12,372>)
BOX(<-12,-12,372>)
BOX(<-10,-12,372>)
BOX(<-10,-11,372>)
BOX(<-9,-11,372>)
BOX(<-16,-10,372>)
BOX(<-12,-10,372>)
BOX(<-10,-10,372>)
BOX(<37,-10,372>)
BOX(<-16,-9,372>)
BOX(<-15,-9,372>)
BOX(<-13,-9,372>)
BOX(<-11,-9,372>)
BOX(<-10,-9,372>)
BOX(<26,-9,372>)
BOX(<27,-9,372>)
BOX(<36,-9,372>)
BOX(<37,-9,372>)
BOX(<38,-9,372>)
BOX(<-18,-8,372>)
BOX(<-15,-8,372>)
BOX(<-14,-8,372>)
BOX(<-13,-8,372>)
BOX(<25,-8,372>)
BOX(<27,-8,372>)
BOX(<35,-8,372>)
BOX(<36,-8,372>)
BOX(<38,-8,372>)
BOX(<39,-8,372>)
BOX(<-18,-7,372>)
BOX(<-17,-7,372>)
BOX(<-16,-7,372>)
BOX(<-15,-7,372>)
BOX(<23,-7,372>)
BOX(<25,-7,372>)
BOX(<26,-7,372>)
BOX(<36,-7,372>)
BOX(<37,-7,372>)
BOX(<38,-7,372>)
BOX(<57,-7,372>)
BOX(<58,-7,372>)
BOX(<-19,-6,372>)
BOX(<-16,-6,372>)
BOX(<21,-6,372>)
BOX(<25,-6,372>)
BOX(<26,-6,372>)
BOX(<37,-6,372>)
BOX(<56,-6,372>)
BOX(<58,-6,372>)
BOX(<-19,-5,372>)
BOX(<-16,-5,372>)
BOX(<23,-5,372>)
BOX(<24,-5,372>)
BOX(<56,-5,372>)
BOX(<57,-5,372>)
BOX(<-18,-4,372>)
BOX(<-17,-4,372>)
BOX(<-1,-4,372>)
BOX(<20,-4,372>)
BOX(<21,-4,372>)
BOX(<23,-4,372>)
BOX(<40,-4,372>)
BOX(<41,-4,372>)
BOX(<42,-4,372>)
BOX(<-40,-3,372>)
BOX(<-5,-3,372>)
BOX(<-3,-3,372>)
BOX(<-2,-3,372>)
BOX(<0,-3,372>)
BOX(<2,-3,372>)
BOX(<5,-3,372>)
BOX(<12,-3,372>)
BOX(<22,-3,372>)
BOX(<39,-3,372>)
BOX(<43,-3,372>)
BOX(<-41,-2,372>)
BOX(<-6,-2,372>)
BOX(<-4,-2,372>)
BOX(<-2,-2,372>)
BOX(<0,-2,372>)
BOX(<6,-2,372>)
BOX(<9,-2,372>)
BOX(<10,-2,372>)
BOX(<12,-2,372>)
BOX(<38,-2,372>)
BOX(<44,-2,372>)
BOX(<-41,-1,372>)
BOX(<-40,-1,372>)
BOX(<-39,-1,372>)
BOX(<-26,-1,372>)
BOX(<-23,-1,372>)
BOX(<-22,-1,372>)
BOX(<-21,-1,372>)
BOX(<-20,-1,372>)
BOX(<-14,-1,372>)
BOX(<-6,-1,372>)
BOX(<-5,-1,372>)
BOX(<-3,-1,372>)
BOX(<-2,-1,372>)
BOX(<13,-1,372>)
BOX(<27,-1,372>)
BOX(<28,-1,372>)
BOX(<39,-1,372>)
BOX(<43,-1,372>)
BOX(<-22,0,372>)
BOX(<-20,0,372>)
BOX(<-19,0,372>)
BOX(<-15,0,372>)
BOX(<-14,0,372>)
BOX(<-13,0,372>)
BOX(<-6,0,372>)
BOX(<-5,0,372>)
BOX(<-3,0,372>)
BOX(<-2,0,372>)
BOX(<4,0,372>)
BOX(<7,0,372>)
BOX(<8,0,372>)
BOX(<10,0,372>)
BOX(<12,0,372>)
BOX(<13,0,372>)
BOX(<17,0,372>)
BOX(<18,0,372>)
BOX(<26,0,372>)
BOX(<28,0,372>)
BOX(<30,0,372>)
BOX(<31,0,372>)
BOX(<40,0,372>)
BOX(<41,0,372>)
BOX(<42,0,372>)
BOX(<-26,1,372>)
BOX(<-20,1,372>)
BOX(<-15,1,372>)
BOX(<-14,1,372>)
BOX(<-12,1,372>)
BOX(<-8,1,372>)
BOX(<-7,1,372>)
BOX(<-5,1,372>)
BOX(<1,1,372>)
BOX(<2,1,372>)
BOX(<3,1,372>)
BOX(<4,1,372>)
BOX(<10,1,372>)
BOX(<12,1,372>)
BOX(<13,1,372>)
BOX(<17,1,372>)
BOX(<19,1,372>)
BOX(<20,1,372>)
BOX(<25,1,372>)
BOX(<31,1,372>)
BOX(<-37,2,372>)
BOX(<-36,2,372>)
BOX(<-35,2,372>)
BOX(<-26,2,372>)
BOX(<-25,2,372>)
BOX(<-23,2,372>)
BOX(<-21,2,372>)
BOX(<-13,2,372>)
BOX(<-12,2,372>)
BOX(<-8,2,372>)
BOX(<-7,2,372>)
BOX(<-5,2,372>)
BOX(<-3,2,372>)
BOX(<-2,2,372>)
BOX(<1,2,372>)
BOX(<7,2,372>)
BOX(<8,2,372>)
BOX(<10,2,372>)
BOX(<11,2,372>)
BOX(<18,2,372>)
BOX(<19,2,372>)
BOX(<20,2,372>)
BOX(<24,2,372>)
BOX(<25,2,372>)
BOX(<27,2,372>)
BOX(<-38,3,372>)
BOX(<-34,3,372>)
BOX(<-23,3,372>)
BOX(<-22,3,372>)
BOX(<-8,3,372>)
BOX(<7,3,372>)
BOX(<8,3,372>)
BOX(<10,3,372>)
BOX(<11,3,372>)
BOX(<19,3,372>)
BOX(<25,3,372>)
BOX(<26,3,372>)
BOX(<27,3,372>)
BOX(<28,3,372>)
BOX(<31,3,372>)
BOX(<44,3,372>)
BOX(<45,3,372>)
BOX(<46,3,372>)
BOX(<-39,4,372>)
BOX(<-33,4,372>)
BOX(<-7,4,372>)
BOX(<-5,4,372>)
BOX(<-4,4,372>)
BOX(<-1,4,372>)
BOX(<5,4,372>)
BOX(<7,4,372>)
BOX(<9,4,372>)
BOX(<11,4,372>)
BOX(<46,4,372>)
BOX(<-38,5,372>)
BOX(<-34,5,372>)
BOX(<-17,5,372>)
BOX(<-7,5,372>)
BOX(<0,5,372>)
BOX(<3,5,372>)
BOX(<5,5,372>)
BOX(<7,5,372>)
BOX(<8,5,372>)
BOX(<10,5,372>)
BOX(<45,5,372>)
BOX(<-37,6,372>)
BOX(<-36,6,372>)
BOX(<-35,6,372>)
BOX(<-18,6,372>)
BOX(<-16,6,372>)
BOX(<-15,6,372>)
BOX(<6,6,372>)
BOX(<22,6,372>)
BOX(<23,6,372>)
BOX(<-52,7,372>)
BOX(<-51,7,372>)
BOX(<-19,7,372>)
BOX(<-18,7,372>)
BOX(<21,7,372>)
BOX(<24,7,372>)
BOX(<-53,8,372>)
BOX(<-51,8,372>)
BOX(<-32,8,372>)
BOX(<-21,8,372>)
BOX(<-20,8,372>)
BOX(<-16,8,372>)
BOX(<21,8,372>)
BOX(<24,8,372>)
BOX(<-53,9,372>)
BOX(<-52,9,372>)
BOX(<-33,9,372>)
BOX(<-32,9,372>)
BOX(<-31,9,372>)
BOX(<-21,9,372>)
BOX(<-20,9,372>)
BOX(<-18,9,372>)
BOX(<20,9,372>)
BOX(<21,9,372>)
BOX(<22,9,372>)
BOX(<23,9,372>)
BOX(<-34,10,372>)
BOX(<-33,10,372>)
BOX(<-31,10,372>)
BOX(<-30,10,372>)
BOX(<-22,10,372>)
BOX(<-20,10,372>)
BOX(<18,10,372>)
BOX(<19,10,372>)
BOX(<20,10,372>)
BOX(<23,10,372>)
BOX(<-33,11,372>)
BOX(<-32,11,372>)
BOX(<-31,11,372>)
BOX(<-22,11,372>)
BOX(<-21,11,372>)
BOX(<15,11,372>)
BOX(<16,11,372>)
BOX(<18,11,372>)
BOX(<20,11,372>)
BOX(<21,11,372>)
BOX(<-32,12,372>)
BOX(<15,12,372>)
BOX(<17,12,372>)
BOX(<21,12,372>)
BOX(<14,13,372>)
BOX(<15,13,372>)
BOX(<15,14,372>)
BOX(<17,14,372>)
BOX(<18,14,372>)
BOX(<16,15,372>)
BOX(<17,15,372>)
BOX(<-22,16,372>)
BOX(<-42,17,372>)
BOX(<-41,17,372>)
BOX(<-22,17,372>)
BOX(<-42,18,372>)
BOX(<-41,18,372>)
BOX(<-22,18,372>)
BOX(<13,18,372>)
BOX(<13,19,372>)
BOX(<13,20,372>)
BOX(<7,23,372>)
BOX(<8,23,372>)
BOX(<7,24,372>)
BOX(<8,24,372>)
BOX(<0,25,372>)
BOX(<1,25,372>)
BOX(<0,26,372>)
BOX(<1,26,372>)
BOX(<4,33,372>)
BOX(<5,33,372>)
BOX(<4,34,372>)
BOX(<5,34,372>)
BOX(<-6,43,372>)
BOX(<-5,43,372>)
BOX(<-6,44,372>)
BOX(<-4,44,372>)
BOX(<-5,45,372>)
BOX(<-4,45,372>)
BOX(<-6,62,372>)
BOX(<-5,63,372>)
BOX(<-7,64,372>)
BOX(<-6,64,372>)
BOX(<-5,64,372>)
BOX(<11,-63,373>)
BOX(<10,-62,373>)
BOX(<11,-62,373>)
BOX(<10,-61,373>)
BOX(<12,-61,373>)
BOX(<9,-43,373>)
BOX(<10,-43,373>)
BOX(<9,-42,373>)
BOX(<11,-42,373>)
BOX(<10,-41,373>)
BOX(<11,-41,373>)
BOX(<0,-32,373>)
BOX(<1,-32,373>)
BOX(<0,-31,373>)
BOX(<1,-31,373>)
BOX(<4,-24,373>)
BOX(<5,-24,373>)
BOX(<4,-23,373>)
BOX(<5,-23,373>)
BOX(<-3,-22,373>)
BOX(<-2,-22,373>)
BOX(<-3,-21,373>)
BOX(<-2,-21,373>)
BOX(<-9,-17,373>)
BOX(<-8,-17,373>)
BOX(<-7,-17,373>)
BOX(<46,-16,373>)
BOX(<47,-16,373>)
BOX(<26,-15,373>)
BOX(<27,-15,373>)
BOX(<28,-15,373>)
BOX(<46,-15,373>)
BOX(<47,-15,373>)
BOX(<-13,-13,373>)
BOX(<-12,-13,373>)
BOX(<-11,-13,373>)
BOX(<-13,-12,373>)
BOX(<-12,-12,373>)
BOX(<-10,-12,373>)
BOX(<-9,-12,373>)
BOX(<-13,-11,373>)
BOX(<-12,-11,373>)
BOX(<-10,-11,373>)
BOX(<-9,-11,373>)
BOX(<-16,-10,373>)
BOX(<-15,-10,373>)
BOX(<-12,-10,373>)
BOX(<36,-10,373>)
BOX(<37,-10,373>)
BOX(<38,-10,373>)
BOX(<-17,-9,373>)
BOX(<-16,-9,373>)
BOX(<-13,-9,373>)
BOX(<-11,-9,373>)
BOX(<-10,-9,373>)
BOX(<26,-9,373>)
BOX(<27,-9,373>)
BOX(<35,-9,373>)
BOX(<39,-9,373>)
BOX(<-18,-8,373>)
BOX(<-13,-8,373>)
BOX(<-12,-8,373>)
BOX(<24,-8,373>)
BOX(<25,-8,373>)
BOX(<27,-8,373>)
BOX(<35,-8,373>)
BOX(<39,-8,373>)
BOX(<-19,-7,373>)
BOX(<-18,-7,373>)
BOX(<27,-7,373>)
BOX(<35,-7,373>)
BOX(<39,-7,373>)
BOX(<57,-7,373>)
BOX(<58,-7,373>)
BOX(<-19,-6,373>)
BOX(<22,-6,373>)
BOX(<23,-6,373>)
BOX(<26,-6,373>)
BOX(<36,-6,373>)
BOX(<37,-6,373>)
BOX(<38,-6,373>)
BOX(<56,-6,373>)
BOX(<58,-6,373>)
BOX(<-19,-5,373>)
BOX(<-16,-5,373>)
BOX(<20,-5,373>)
BOX(<21,-5,373>)
BOX(<23,-5,373>)
BOX(<24,-5,373>)
BOX(<25,-5,373>)
BOX(<41,-5,373>)
BOX(<56,-5,373>)
BOX(<57,-5,373>)
BOX(<-18,-4,373>)
BOX(<-17,-4,373>)
BOX(<-2,-4,373>)
BOX(<-1,-4,373>)
BOX(<21,-4,373>)
BOX(<23,-4,373>)
BOX(<24,-4,373>)
BOX(<40,-4,373>)
BOX(<41,-4,373>)
BOX(<42,-4,373>)
BOX(<-5,-3,373>)
BOX(<-4,-3,373>)
BOX(<-3,-3,373>)
BOX(<-2,-3,373>)
BOX(<0,-3,373>)
BOX(<1,-3,373>)
BOX(<11,-3,373>)
BOX(<21,-3,373>)
BOX(<22,-3,373>)
BOX(<39,-3,373>)
BOX(<40,-3,373>)
BOX(<41,-3,373>)
BOX(<42,-3,373>)
BOX(<43,-3,373>)
BOX(<-41,-2,373>)
BOX(<-39,-2,373>)
BOX(<-22,-2,373>)
BOX(<-21,-2,373>)
BOX(<-6,-2,373>)
BOX(<1,-2,373>)
BOX(<11,-2,373>)
BOX(<12,-2,373>)
BOX(<13,-2,373>)
BOX(<38,-2,373>)
BOX(<39,-2,373>)
BOX(<43,-2,373>)
BOX(<44,-2,373>)
BOX(<-41,-1,373>)
BOX(<-40,-1,373>)
BOX(<-23,-1,373>)
BOX(<-22,-1,373>)
BOX(<-20,-1,373>)
BOX(<-19,-1,373>)
BOX(<-15,-1,373>)
BOX(<-14,-1,373>)
BOX(<-13,-1,373>)
BOX(<-7,-1,373>)
BOX(<7,-1,373>)
BOX(<8,-1,373>)
BOX(<10,-1,373>)
BOX(<13,-1,373>)
BOX(<27,-1,373>)
BOX(<28,-1,373>)
BOX(<29,-1,373>)
BOX(<39,-1,373>)
BOX(<40,-1,373>)
BOX(<41,-1,373>)
BOX(<42,-1,373>)
BOX(<43,-1,373>)
BOX(<-40,0,373>)
BOX(<-23,0,373>)
BOX(<-22,0,373>)
BOX(<-19,0,373>)
BOX(<-3,0,373>)
BOX(<-2,0,373>)
BOX(<2,0,373>)
BOX(<4,0,373>)
BOX(<9,0,373>)
BOX(<14,0,373>)
BOX(<17,0,373>)
BOX(<18,0,373>)
BOX(<19,0,373>)
BOX(<26,0,373>)
BOX(<28,0,373>)
BOX(<29,0,373>)
BOX(<30,0,373>)
BOX(<31,0,373>)
BOX(<40,0,373>)
BOX(<41,0,373>)
BOX(<42,0,373>)
BOX(<-36,1,373>)
BOX(<-26,1,373>)
BOX(<-25,1,373>)
BOX(<-22,1,373>)
BOX(<-20,1,373>)
BOX(<-19,1,373>)
BOX(<-15,1,373>)
BOX(<-12,1,373>)
BOX(<-8,1,373>)
BOX(<-5,1,373>)
BOX(<1,1,373>)
BOX(<2,1,373>)
BOX(<3,1,373>)
BOX(<4,1,373>)
BOX(<10,1,373>)
BOX(<13,1,373>)
BOX(<17,1,373>)
BOX(<20,1,373>)
BOX(<24,1,373>)
BOX(<25,1,373>)
BOX(<27,1,373>)
BOX(<30,1,373>)
BOX(<31,1,373>)
BOX(<41,1,373>)
BOX(<-37,2,373>)
BOX(<-36,2,373>)
BOX(<-35,2,373>)
BOX(<-26,2,373>)
BOX(<-25,2,373>)
BOX(<-24,2,373>)
BOX(<-23,2,373>)
BOX(<-21,2,373>)
BOX(<-14,2,373>)
BOX(<-13,2,373>)
BOX(<-12,2,373>)
BOX(<-9,2,373>)
BOX(<-4,2,373>)
BOX(<1,2,373>)
BOX(<3,2,373>)
BOX(<7,2,373>)
BOX(<8,2,373>)
BOX(<24,2,373>)
BOX(<27,2,373>)
BOX(<28,2,373>)
BOX(<45,2,373>)
BOX(<-38,3,373>)
BOX(<-37,3,373>)
BOX(<-36,3,373>)
BOX(<-35,3,373>)
BOX(<-34,3,373>)
BOX(<-24,3,373>)
BOX(<-23,3,373>)
BOX(<-22,3,373>)
BOX(<-8,3,373>)
BOX(<-5,3,373>)
BOX(<-3,3,373>)
BOX(<-2,3,373>)
BOX(<12,3,373>)
BOX(<18,3,373>)
BOX(<19,3,373>)
BOX(<20,3,373>)
BOX(<24,3,373>)
BOX(<25,3,373>)
BOX(<27,3,373>)
BOX(<28,3,373>)
BOX(<45,3,373>)
BOX(<46,3,373>)
BOX(<-39,4,373>)
BOX(<-38,4,373>)
BOX(<-34,4,373>)
BOX(<-33,4,373>)
BOX(<-8,4,373>)
BOX(<-7,4,373>)
BOX(<-6,4,373>)
BOX(<4,4,373>)
BOX(<11,4,373>)
BOX(<26,4,373>)
BOX(<27,4,373>)
BOX(<44,4,373>)
BOX(<46,4,373>)
BOX(<-38,5,373>)
BOX(<-37,5,373>)
BOX(<-36,5,373>)
BOX(<-35,5,373>)
BOX(<-34,5,373>)
BOX(<-17,5,373>)
BOX(<-16,5,373>)
BOX(<-6,5,373>)
BOX(<4,5,373>)
BOX(<5,5,373>)
BOX(<7,5,373>)
BOX(<8,5,373>)
BOX(<9,5,373>)
BOX(<10,5,373>)
BOX(<-37,6,373>)
BOX(<-36,6,373>)
BOX(<-35,6,373>)
BOX(<-19,6,373>)
BOX(<-18,6,373>)
BOX(<-16,6,373>)
BOX(<6,6,373>)
BOX(<7,6,373>)
BOX(<22,6,373>)
BOX(<23,6,373>)
BOX(<-52,7,373>)
BOX(<-51,7,373>)
BOX(<-36,7,373>)
BOX(<-20,7,373>)
BOX(<-19,7,373>)
BOX(<-18,7,373>)
BOX(<-16,7,373>)
BOX(<-15,7,373>)
BOX(<21,7,373>)
BOX(<24,7,373>)
BOX(<-53,8,373>)
BOX(<-51,8,373>)
BOX(<-33,8,373>)
BOX(<-32,8,373>)
BOX(<-31,8,373>)
BOX(<-21,8,373>)
BOX(<-18,8,373>)
BOX(<-17,8,373>)
BOX(<24,8,373>)
BOX(<-53,9,373>)
BOX(<-52,9,373>)
BOX(<-34,9,373>)
BOX(<-30,9,373>)
BOX(<-22,9,373>)
BOX(<23,9,373>)
BOX(<24,9,373>)
BOX(<-34,10,373>)
BOX(<-30,10,373>)
BOX(<-22,10,373>)
BOX(<-20,10,373>)
BOX(<-19,10,373>)
BOX(<17,10,373>)
BOX(<18,10,373>)
BOX(<23,10,373>)
BOX(<-34,11,373>)
BOX(<-30,11,373>)
BOX(<-22,11,373>)
BOX(<-21,11,373>)
BOX(<15,11,373>)
BOX(<16,11,373>)
BOX(<18,11,373>)
BOX(<21,11,373>)
BOX(<22,11,373>)
BOX(<-33,12,373>)
BOX(<-32,12,373>)
BOX(<-31,12,373>)
BOX(<17,12,373>)
BOX(<20,12,373>)
BOX(<21,12,373>)
BOX(<14,13,373>)
BOX(<15,13,373>)
BOX(<17,13,373>)
BOX(<18,13,373>)
BOX(<14,14,373>)
BOX(<15,14,373>)
BOX(<17,14,373>)
BOX(<18,14,373>)
BOX(<16,15,373>)
BOX(<17,15,373>)
BOX(<18,15,373>)
BOX(<-42,17,373>)
BOX(<-41,17,373>)
BOX(<-23,17,373>)
BOX(<-22,17,373>)
BOX(<-21,17,373>)
BOX(<-42,18,373>)
BOX(<-41,18,373>)
BOX(<12,19,373>)
BOX(<13,19,373>)
BOX(<14,19,373>)
BOX(<7,23,373>)
BOX(<8,23,373>)
BOX(<7,24,373>)
BOX(<8,24,373>)
BOX(<0,25,373>)
BOX(<1,25,373>)
BOX(<0,26,373>)
BOX(<1,26,373>)
BOX(<4,33,373>)
BOX(<5,33,373>)
BOX(<4,34,373>)
BOX(<5,34,373>)
BOX(<-6,43,373>)
BOX(<-5,43,373>)
BOX(<-6,44,373>)
BOX(<-4,44,373>)
BOX(<-5,45,373>)
BOX(<-4,45,373>)
BOX(<-7,63,373>)
BOX(<-5,63,373>)
BOX(<-6,64,373>)
BOX(<-5,64,373>)
BOX(<-6,65,373>)
BOX(<10,-63,374>)
BOX(<11,-63,374>)
BOX(<10,-62,374>)
BOX(<12,-62,374>)
BOX(<10,-61,374>)
BOX(<9,-43,374>)
BOX(<10,-43,374>)
BOX(<9,-42,374>)
BOX(<11,-42,374>)
BOX(<10,-41,374>)
BOX(<11,-41,374>)
BOX(<0,-32,374>)
BOX(<1,-32,374>)
BOX(<0,-31,374>)
BOX(<1,-31,374>)
BOX(<4,-24,374>)
BOX(<5,-24,374>)
BOX(<4,-23,374>)
BOX(<5,-23,374>)
BOX(<-3,-22,374>)
BOX(<-2,-22,374>)
BOX(<-3,-21,374>)
BOX(<-2,-21,374>)
BOX(<-8,-18,374>)
BOX(<-8,-17,374>)
BOX(<-8,-16,374>)
BOX(<27,-16,374>)
BOX(<46,-16,374>)
BOX(<47,-16,374>)
BOX(<27,-15,374>)
BOX(<46,-15,374>)
BOX(<47,-15,374>)
BOX(<-12,-14,374>)
BOX(<27,-14,374>)
BOX(<-13,-13,374>)
BOX(<-11,-13,374>)
BOX(<-10,-13,374>)
BOX(<-14,-12,374>)
BOX(<-9,-12,374>)
BOX(<-14,-11,374>)
BOX(<-10,-11,374>)
BOX(<-9,-11,374>)
BOX(<37,-11,374>)
BOX(<-17,-10,374>)
BOX(<-16,-10,374>)
BOX(<-15,-10,374>)
BOX(<-14,-10,374>)
BOX(<-9,-10,374>)
BOX(<36,-10,374>)
BOX(<37,-10,374>)
BOX(<38,-10,374>)
BOX(<-17,-9,374>)
BOX(<-16,-9,374>)
BOX(<-15,-9,374>)
BOX(<-14,-9,374>)
BOX(<-13,-9,374>)
BOX(<-11,-9,374>)
BOX(<25,-9,374>)
BOX(<26,-9,374>)
BOX(<27,-9,374>)
BOX(<35,-9,374>)
BOX(<37,-9,374>)
BOX(<39,-9,374>)
BOX(<-19,-8,374>)
BOX(<-18,-8,374>)
BOX(<-13,-8,374>)
BOX(<-12,-8,374>)
BOX(<-11,-8,374>)
BOX(<25,-8,374>)
BOX(<27,-8,374>)
BOX(<28,-8,374>)
BOX(<34,-8,374>)
BOX(<35,-8,374>)
BOX(<36,-8,374>)
BOX(<38,-8,374>)
BOX(<39,-8,374>)
BOX(<40,-8,374>)
BOX(<-19,-7,374>)
BOX(<-18,-7,374>)
BOX(<23,-7,374>)
BOX(<24,-7,374>)
BOX(<25,-7,374>)
BOX(<27,-7,374>)
BOX(<35,-7,374>)
BOX(<37,-7,374>)
BOX(<39,-7,374>)
BOX(<57,-7,374>)
BOX(<58,-7,374>)
BOX(<-20,-6,374>)
BOX(<-19,-6,374>)
BOX(<21,-6,374>)
BOX(<22,-6,374>)
BOX(<23,-6,374>)
BOX(<25,-6,374>)
BOX(<26,-6,374>)
BOX(<36,-6,374>)
BOX(<37,-6,374>)
BOX(<38,-6,374>)
BOX(<56,-6,374>)
BOX(<58,-6,374>)
BOX(<-19,-5,374>)
BOX(<-17,-5,374>)
BOX(<20,-5,374>)
BOX(<21,-5,374>)
BOX(<25,-5,374>)
BOX(<37,-5,374>)
BOX(<40,-5,374>)
BOX(<41,-5,374>)
BOX(<42,-5,374>)
BOX(<56,-5,374>)
BOX(<57,-5,374>)
BOX(<-18,-4,374>)
BOX(<-17,-4,374>)
BOX(<-4,-4,374>)
BOX(<-2,-4,374>)
BOX(<-1,-4,374>)
BOX(<0,-4,374>)
BOX(<25,-4,374>)
BOX(<39,-4,374>)
BOX(<43,-4,374>)
BOX(<-5,-3,374>)
BOX(<-4,-3,374>)
BOX(<-3,-3,374>)
BOX(<-2,-3,374>)
BOX(<0,-3,374>)
BOX(<1,-3,374>)
BOX(<11,-3,374>)
BOX(<21,-3,374>)
BOX(<22,-3,374>)
BOX(<23,-3,374>)
BOX(<38,-3,374>)
BOX(<44,-3,374>)
BOX(<-41,-2,374>)
BOX(<-23,-2,374>)
BOX(<-22,-2,374>)
BOX(<-21,-2,374>)
BOX(<-20,-2,374>)
BOX(<-14,-2,374>)
BOX(<-6,-2,374>)
BOX(<-5,-2,374>)
BOX(<-4,-2,374>)
BOX(<-3,-2,374>)
BOX(<0,-2,374>)
BOX(<1,-2,374>)
BOX(<10,-2,374>)
BOX(<11,-2,374>)
BOX(<13,-2,374>)
BOX(<28,-2,374>)
BOX(<38,-2,374>)
BOX(<44,-2,374>)
BOX(<-41,-1,374>)
BOX(<-39,-1,374>)
BOX(<-20,-1,374>)
BOX(<-19,-1,374>)
BOX(<-14,-1,374>)
BOX(<8,-1,374>)
BOX(<9,-1,374>)
BOX(<10,-1,374>)
BOX(<11,-1,374>)
BOX(<13,-1,374>)
BOX(<14,-1,374>)
BOX(<18,-1,374>)
BOX(<27,-1,374>)
BOX(<38,-1,374>)
BOX(<44,-1,374>)
BOX(<-41,0,374>)
BOX(<-40,0,374>)
BOX(<-24,0,374>)
BOX(<-18,0,374>)
BOX(<-15,0,374>)
BOX(<-13,0,374>)
BOX(<1,0,374>)
BOX(<2,0,374>)
BOX(<4,0,374>)
BOX(<8,0,374>)
BOX(<9,0,374>)
BOX(<10,0,374>)
BOX(<13,0,374>)
BOX(<14,0,374>)
BOX(<17,0,374>)
BOX(<18,0,374>)
BOX(<19,0,374>)
BOX(<25,0,374>)
BOX(<26,0,374>)
BOX(<31,0,374>)
BOX(<39,0,374>)
BOX(<43,0,374>)
BOX(<-37,1,374>)
BOX(<-36,1,374>)
BOX(<-35,1,374>)
BOX(<-26,1,374>)
BOX(<-20,1,374>)
BOX(<-19,1,374>)
BOX(<-14,1,374>)
BOX(<-12,1,374>)
BOX(<-4,1,374>)
BOX(<-3,1,374>)
BOX(<1,1,374>)
BOX(<4,1,374>)
BOX(<8,1,374>)
BOX(<9,1,374>)
BOX(<17,1,374>)
BOX(<19,1,374>)
BOX(<24,1,374>)
BOX(<25,1,374>)
BOX(<31,1,374>)
BOX(<40,1,374>)
BOX(<41,1,374>)
BOX(<42,1,374>)
BOX(<-38,2,374>)
BOX(<-34,2,374>)
BOX(<-26,2,374>)
BOX(<-21,2,374>)
BOX(<-20,2,374>)
BOX(<-14,2,374>)
BOX(<-13,2,374>)
BOX(<-12,2,374>)
BOX(<-9,2,374>)
BOX(<-8,2,374>)
BOX(<-5,2,374>)
BOX(<-4,2,374>)
BOX(<-3,2,374>)
BOX(<1,2,374>)
BOX(<3,2,374>)
BOX(<4,2,374>)
BOX(<18,2,374>)
BOX(<20,2,374>)
BOX(<23,2,374>)
BOX(<29,2,374>)
BOX(<45,2,374>)
BOX(<46,2,374>)
BOX(<-39,3,374>)
BOX(<-33,3,374>)
BOX(<-22,3,374>)
BOX(<-13,3,374>)
BOX(<-9,3,374>)
BOX(<-8,3,374>)
BOX(<-6,3,374>)
BOX(<-5,3,374>)
BOX(<-4,3,374>)
BOX(<-3,3,374>)
BOX(<19,3,374>)
BOX(<24,3,374>)
BOX(<25,3,374>)
BOX(<44,3,374>)
BOX(<46,3,374>)
BOX(<-39,4,374>)
BOX(<-33,4,374>)
BOX(<-23,4,374>)
BOX(<-8,4,374>)
BOX(<-6,4,374>)
BOX(<-5,4,374>)
BOX(<4,4,374>)
BOX(<5,4,374>)
BOX(<8,4,374>)
BOX(<9,4,374>)
BOX(<10,4,374>)
BOX(<11,4,374>)
BOX(<19,4,374>)
BOX(<25,4,374>)
BOX(<26,4,374>)
BOX(<27,4,374>)
BOX(<28,4,374>)
BOX(<46,4,374>)
BOX(<-39,5,374>)
BOX(<-33,5,374>)
BOX(<-18,5,374>)
BOX(<-17,5,374>)
BOX(<-16,5,374>)
BOX(<-6,5,374>)
BOX(<4,5,374>)
BOX(<5,5,374>)
BOX(<7,5,374>)
BOX(<8,5,374>)
BOX(<9,5,374>)
BOX(<10,5,374>)
BOX(<-38,6,374>)
BOX(<-34,6,374>)
BOX(<-20,6,374>)
BOX(<5,6,374>)
BOX(<6,6,374>)
BOX(<7,6,374>)
BOX(<9,6,374>)
BOX(<22,6,374>)
BOX(<23,6,374>)
BOX(<-52,7,374>)
BOX(<-51,7,374>)
BOX(<-37,7,374>)
BOX(<-36,7,374>)
BOX(<-35,7,374>)
BOX(<-32,7,374>)
BOX(<-20,7,374>)
BOX(<-16,7,374>)
BOX(<-15,7,374>)
BOX(<22,7,374>)
BOX(<24,7,374>)
BOX(<-53,8,374>)
BOX(<-51,8,374>)
BOX(<-33,8,374>)
BOX(<-32,8,374>)
BOX(<-31,8,374>)
BOX(<-21,8,374>)
BOX(<-20,8,374>)
BOX(<-18,8,374>)
BOX(<-17,8,374>)
BOX(<-16,8,374>)
BOX(<24,8,374>)
BOX(<25,8,374>)
BOX(<-53,9,374>)
BOX(<-52,9,374>)
BOX(<-34,9,374>)
BOX(<-32,9,374>)
BOX(<-30,9,374>)
BOX(<-22,9,374>)
BOX(<-20,9,374>)
BOX(<-19,9,374>)
BOX(<-18,9,374>)
BOX(<23,9,374>)
BOX(<24,9,374>)
BOX(<-35,10,374>)
BOX(<-34,10,374>)
BOX(<-33,10,374>)
BOX(<-31,10,374>)
BOX(<-30,10,374>)
BOX(<-29,10,374>)
BOX(<-23,10,374>)
BOX(<-22,10,374>)
BOX(<-20,10,374>)
BOX(<16,10,374>)
BOX(<17,10,374>)
BOX(<18,10,374>)
BOX(<23,10,374>)
BOX(<24,10,374>)
BOX(<-34,11,374>)
BOX(<-32,11,374>)
BOX(<-30,11,374>)
BOX(<-22,11,374>)
BOX(<-21,11,374>)
BOX(<-20,11,374>)
BOX(<16,11,374>)
BOX(<18,11,374>)
BOX(<19,11,374>)
BOX(<20,11,374>)
BOX(<21,11,374>)
BOX(<22,11,374>)
BOX(<-33,12,374>)
BOX(<-32,12,374>)
BOX(<-31,12,374>)
BOX(<14,12,374>)
BOX(<19,12,374>)
BOX(<20,12,374>)
BOX(<21,12,374>)
BOX(<22,12,374>)
BOX(<-32,13,374>)
BOX(<14,13,374>)
BOX(<15,13,374>)
BOX(<19,13,374>)
BOX(<14,14,374>)
BOX(<19,14,374>)
BOX(<15,15,374>)
BOX(<16,15,374>)
BOX(<18,15,374>)
BOX(<-22,16,374>)
BOX(<17,16,374>)
BOX(<-42,17,374>)
BOX(<-41,17,374>)
BOX(<-22,17,374>)
BOX(<-42,18,374>)
BOX(<-41,18,374>)
BOX(<-22,18,374>)
BOX(<13,18,374>)
BOX(<13,19,374>)
BOX(<13,20,374>)
BOX(<7,23,374>)
BOX(<8,23,374>)
BOX(<7,24,374>)
BOX(<8,24,374>)
BOX(<0,25,374>)
BOX(<1,25,374>)
BOX(<0,26,374>)
BOX(<1,26,374>)
BOX(<4,33,374>)
BOX(<5,33,374>)
BOX(<4,34,374>)
BOX(<5,34,374>)
BOX(<-6,43,374>)
BOX(<-5,43,374>)
BOX(<-6,44,374>)
BOX(<-4,44,374>)
BOX(<-5,45,374>)
BOX(<-4,45,374>)
BOX(<-5,63,374>)
BOX(<-7,64,374>)
BOX(<-5,64,374>)
BOX(<-6,65,374>)
BOX(<-5,65,374>)
BOX(<10,-63,375>)
BOX(<11,-63,375>)
BOX(<9,-62,375>)
BOX(<10,-62,375>)
BOX(<11,-61,375>)
BOX(<9,-43,375>)
BOX(<10,-43,375>)
BOX(<9,-42,375>)
BOX(<11,-42,375>)
BOX(<10,-41,375>)
BOX(<11,-41,375>)
BOX(<0,-32,375>)
BOX(<1,-32,375>)
BOX(<0,-31,375>)
BOX(<1,-31,375>)
BOX(<4,-24,375>)
BOX(<5,-24,375>)
BOX(<4,-23,375>)
BOX(<5,-23,375>)
BOX(<-3,-22,375>)
BOX(<-2,-22,375>)
BOX(<-3,-21,375>)
BOX(<-2,-21,375>)
BOX(<-9,-17,375>)
BOX(<-8,-17,375>)
BOX(<-7,-17,375>)
BOX(<46,-16,375>)
BOX(<47,-16,375>)
BOX(<26,-15,375>)
BOX(<27,-15,375>)
BOX(<28,-15,375>)
BOX(<46,-15,375>)
BOX(<47,-15,375>)
BOX(<-12,-14,375>)
BOX(<-11,-14,375>)
BOX(<-13,-13,375>)
BOX(<-12,-13,375>)
BOX(<-11,-13,375>)
BOX(<-10,-13,375>)
BOX(<-14,-12,375>)
BOX(<-13,-12,375>)
BOX(<-11,-12,375>)
BOX(<-9,-12,375>)
BOX(<-16,-11,375>)
BOX(<-14,-11,375>)
BOX(<-13,-11,375>)
BOX(<-10,-11,375>)
BOX(<-9,-11,375>)
BOX(<-8,-11,375>)
BOX(<36,-11,375>)
BOX(<37,-11,375>)
BOX(<38,-11,375>)
BOX(<-17,-10,375>)
BOX(<-9,-10,375>)
BOX(<26,-10,375>)
BOX(<-11,-9,375>)
BOX(<-10,-9,375>)
BOX(<25,-9,375>)
BOX(<27,-9,375>)
BOX(<28,-9,375>)
BOX(<34,-9,375>)
BOX(<40,-9,375>)
BOX(<-19,-8,375>)
BOX(<-16,-8,375>)
BOX(<-15,-8,375>)
BOX(<-13,-8,375>)
BOX(<-11,-8,375>)
BOX(<28,-8,375>)
BOX(<34,-8,375>)
BOX(<40,-8,375>)
BOX(<-12,-7,375>)
BOX(<23,-7,375>)
BOX(<27,-7,375>)
BOX(<28,-7,375>)
BOX(<34,-7,375>)
BOX(<40,-7,375>)
BOX(<57,-7,375>)
BOX(<58,-7,375>)
BOX(<-20,-6,375>)
BOX(<20,-6,375>)
BOX(<21,-6,375>)
BOX(<23,-6,375>)
BOX(<39,-6,375>)
BOX(<40,-6,375>)
BOX(<41,-6,375>)
BOX(<56,-6,375>)
BOX(<58,-6,375>)
BOX(<-20,-5,375>)
BOX(<-19,-5,375>)
BOX(<-17,-5,375>)
BOX(<-1,-5,375>)
BOX(<20,-5,375>)
BOX(<21,-5,375>)
BOX(<25,-5,375>)
BOX(<36,-5,375>)
BOX(<37,-5,375>)
BOX(<39,-5,375>)
BOX(<40,-5,375>)
BOX(<41,-5,375>)
BOX(<42,-5,375>)
BOX(<56,-5,375>)
BOX(<57,-5,375>)
BOX(<-18,-4,375>)
BOX(<-17,-4,375>)
BOX(<-5,-4,375>)
BOX(<-4,-4,375>)
BOX(<-2,-4,375>)
BOX(<0,-4,375>)
BOX(<1,-4,375>)
BOX(<20,-4,375>)
BOX(<24,-4,375>)
BOX(<38,-4,375>)
BOX(<39,-4,375>)
BOX(<40,-4,375>)
BOX(<41,-4,375>)
BOX(<42,-4,375>)
BOX(<43,-4,375>)
BOX(<-22,-3,375>)
BOX(<-21,-3,375>)
BOX(<-6,-3,375>)
BOX(<10,-3,375>)
BOX(<11,-3,375>)
BOX(<12,-3,375>)
BOX(<22,-3,375>)
BOX(<38,-3,375>)
BOX(<39,-3,375>)
BOX(<43,-3,375>)
BOX(<44,-3,375>)
BOX(<-40,-2,375>)
BOX(<-22,-2,375>)
BOX(<-21,-2,375>)
BOX(<-20,-2,375>)
BOX(<-19,-2,375>)
BOX(<-6,-2,375>)
BOX(<-2,-2,375>)
BOX(<-1,-2,375>)
BOX(<0,-2,375>)
BOX(<1,-2,375>)
BOX(<13,-2,375>)
BOX(<14,-2,375>)
BOX(<22,-2,375>)
BOX(<37,-2,375>)
BOX(<38,-2,375>)
BOX(<39,-2,375>)
BOX(<43,-2,375>)
BOX(<44,-2,375>)
BOX(<45,-2,375>)
BOX(<-42,-1,375>)
BOX(<-41,-1,375>)
BOX(<-23,-1,375>)
BOX(<-22,-1,375>)
BOX(<-20,-1,375>)
BOX(<-19,-1,375>)
BOX(<-15,-1,375>)
BOX(<-14,-1,375>)
BOX(<-13,-1,375>)
BOX(<-5,-1,375>)
BOX(<-4,-1,375>)
BOX(<0,-1,375>)
BOX(<2,-1,375>)
BOX(<8,-1,375>)
BOX(<17,-1,375>)
BOX(<18,-1,375>)
BOX(<19,-1,375>)
BOX(<26,-1,375>)
BOX(<27,-1,375>)
BOX(<38,-1,375>)
BOX(<39,-1,375>)
BOX(<43,-1,375>)
BOX(<44,-1,375>)
BOX(<-41,0,375>)
BOX(<-40,0,375>)
BOX(<-36,0,375>)
BOX(<-18,0,375>)
BOX(<-15,0,375>)
BOX(<-13,0,375>)
BOX(<1,0,375>)
BOX(<2,0,375>)
BOX(<3,0,375>)
BOX(<7,0,375>)
BOX(<11,0,375>)
BOX(<12,0,375>)
BOX(<13,0,375>)
BOX(<14,0,375>)
BOX(<17,0,375>)
BOX(<19,0,375>)
BOX(<24,0,375>)
BOX(<25,0,375>)
BOX(<26,0,375>)
BOX(<39,0,375>)
BOX(<40,0,375>)
BOX(<41,0,375>)
BOX(<42,0,375>)
BOX(<43,0,375>)
BOX(<-37,1,375>)
BOX(<-36,1,375>)
BOX(<-35,1,375>)
BOX(<-25,1,375>)
BOX(<-21,1,375>)
BOX(<-20,1,375>)
BOX(<-19,1,375>)
BOX(<-15,1,375>)
BOX(<-12,1,375>)
BOX(<-5,1,375>)
BOX(<-3,1,375>)
BOX(<0,1,375>)
BOX(<1,1,375>)
BOX(<4,1,375>)
BOX(<5,1,375>)
BOX(<8,1,375>)
BOX(<10,1,375>)
BOX(<17,1,375>)
BOX(<20,1,375>)
BOX(<24,1,375>)
BOX(<25,1,375>)
BOX(<26,1,375>)
BOX(<30,1,375>)
BOX(<40,1,375>)
BOX(<41,1,375>)
BOX(<42,1,375>)
BOX(<-38,2,375>)
BOX(<-37,2,375>)
BOX(<-36,2,375>)
BOX(<-35,2,375>)
BOX(<-34,2,375>)
BOX(<-21,2,375>)
BOX(<-20,2,375>)
BOX(<-19,2,375>)
BOX(<-14,2,375>)
BOX(<-12,2,375>)
BOX(<-9,2,375>)
BOX(<-8,2,375>)
BOX(<-7,2,375>)
BOX(<-6,2,375>)
BOX(<-2,2,375>)
BOX(<2,2,375>)
BOX(<3,2,375>)
BOX(<4,2,375>)
BOX(<18,2,375>)
BOX(<20,2,375>)
BOX(<23,2,375>)
BOX(<41,2,375>)
BOX(<45,2,375>)
BOX(<46,2,375>)
BOX(<-39,3,375>)
BOX(<-38,3,375>)
BOX(<-34,3,375>)
BOX(<-33,3,375>)
BOX(<-22,3,375>)
BOX(<-21,3,375>)
BOX(<-14,3,375>)
BOX(<-13,3,375>)
BOX(<-12,3,375>)
BOX(<-3,3,375>)
BOX(<3,3,375>)
BOX(<5,3,375>)
BOX(<9,3,375>)
BOX(<10,3,375>)
BOX(<18,3,375>)
BOX(<19,3,375>)
BOX(<20,3,375>)
BOX(<24,3,375>)
BOX(<25,3,375>)
BOX(<27,3,375>)
BOX(<28,3,375>)
BOX(<46,3,375>)
BOX(<47,3,375>)
BOX(<-40,4,375>)
BOX(<-39,4,375>)
BOX(<-38,4,375>)
BOX(<-34,4,375>)
BOX(<-33,4,375>)
BOX(<-32,4,375>)
BOX(<-17,4,375>)
BOX(<-9,4,375>)
BOX(<-8,4,375>)
BOX(<4,4,375>)
BOX(<5,4,375>)
BOX(<6,4,375>)
BOX(<7,4,375>)
BOX(<11,4,375>)
BOX(<24,4,375>)
BOX(<25,4,375>)
BOX(<26,4,375>)
BOX(<27,4,375>)
BOX(<45,4,375>)
BOX(<-39,5,375>)
BOX(<-38,5,375>)
BOX(<-34,5,375>)
BOX(<-33,5,375>)
BOX(<-17,5,375>)
BOX(<-7,5,375>)
BOX(<-6,5,375>)
BOX(<-5,5,375>)
BOX(<11,5,375>)
BOX(<26,5,375>)
BOX(<27,5,375>)
BOX(<-38,6,375>)
BOX(<-37,6,375>)
BOX(<-36,6,375>)
BOX(<-35,6,375>)
BOX(<-34,6,375>)
BOX(<-33,6,375>)
BOX(<-19,6,375>)
BOX(<-15,6,375>)
BOX(<4,6,375>)
BOX(<5,6,375>)
BOX(<7,6,375>)
BOX(<9,6,375>)
BOX(<10,6,375>)
BOX(<22,6,375>)
BOX(<23,6,375>)
BOX(<-52,7,375>)
BOX(<-51,7,375>)
BOX(<-37,7,375>)
BOX(<-36,7,375>)
BOX(<-35,7,375>)
BOX(<-34,7,375>)
BOX(<-32,7,375>)
BOX(<-31,7,375>)
BOX(<-20,7,375>)
BOX(<-16,7,375>)
BOX(<-15,7,375>)
BOX(<6,7,375>)
BOX(<22,7,375>)
BOX(<24,7,375>)
BOX(<25,7,375>)
BOX(<-53,8,375>)
BOX(<-51,8,375>)
BOX(<-36,8,375>)
BOX(<-35,8,375>)
BOX(<-34,8,375>)
BOX(<-18,8,375>)
BOX(<-16,8,375>)
BOX(<-15,8,375>)
BOX(<25,8,375>)
BOX(<-53,9,375>)
BOX(<-52,9,375>)
BOX(<-35,9,375>)
BOX(<-29,9,375>)
BOX(<-23,9,375>)
BOX(<-22,9,375>)
BOX(<-18,9,375>)
BOX(<17,9,375>)
BOX(<-35,10,375>)
BOX(<-29,10,375>)
BOX(<-23,10,375>)
BOX(<16,10,375>)
BOX(<18,10,375>)
BOX(<20,10,375>)
BOX(<21,10,375>)
BOX(<24,10,375>)
BOX(<-35,11,375>)
BOX(<-29,11,375>)
BOX(<-23,11,375>)
BOX(<-22,11,375>)
BOX(<-20,11,375>)
BOX(<15,11,375>)
BOX(<16,11,375>)
BOX(<-21,12,375>)
BOX(<14,12,375>)
BOX(<22,12,375>)
BOX(<-33,13,375>)
BOX(<-32,13,375>)
BOX(<-31,13,375>)
BOX(<13,13,375>)
BOX(<14,13,375>)
BOX(<15,13,375>)
BOX(<18,13,375>)
BOX(<19,13,375>)
BOX(<21,13,375>)
BOX(<14,14,375>)
BOX(<16,14,375>)
BOX(<18,14,375>)
BOX(<19,14,375>)
BOX(<15,15,375>)
BOX(<16,15,375>)
BOX(<17,15,375>)
BOX(<18,15,375>)
BOX(<16,16,375>)
BOX(<17,16,375>)
BOX(<-42,17,375>)
BOX(<-41,17,375>)
BOX(<-23,17,375>)
BOX(<-22,17,375>)
BOX(<-21,17,375>)
BOX(<-42,18,375>)
BOX(<-41,18,375>)
BOX(<12,19,375>)
BOX(<13,19,375>)
BOX(<14,19,375>)
BOX(<7,23,375>)
BOX(<8,23,375>)
BOX(<7,24,375>)
BOX(<8,24,375>)
BOX(<0,25,375>)
BOX(<1,25,375>)
BOX(<0,26,375>)
BOX(<1,26,375>)
BOX(<4,33,375>)
BOX(<5,33,375>)
BOX(<4,34,375>)
BOX(<5,34,375>)
BOX(<-6,43,375>)
BOX(<-5,43,375>)
BOX(<-6,44,375>)
BOX(<-4,44,375>)
BOX(<-5,45,375>)
BOX(<-4,45,375>)
BOX(<-6,63,375>)
BOX(<-5,64,375>)
BOX(<-4,64,375>)
BOX(<-6,65,375>)
BOX(<-5,65,375>)
BOX(<9,-63,376>)
BOX(<10,-63,376>)
BOX(<11,-63,376>)
BOX(<9,-62,376>)
BOX(<10,-61,376>)
BOX(<9,-43,376>)
BOX(<10,-43,376>)
BOX(<9,-42,376>)
BOX(<11,-42,376>)
BOX(<10,-41,376>)
BOX(<11,-41,376>)
BOX(<0,-32,376>)
BOX(<1,-32,376>)
BOX(<0,-31,376>)
BOX(<1,-31,376>)
BOX(<4,-24,376>)
BOX(<5,-24,376>)
BOX(<4,-23,376>)
BOX(<5,-23,376>)
BOX(<-3,-22,376>)
BOX(<-2,-22,376>)
BOX(<-3,-21,376>)
BOX(<-2,-21,376>)
BOX(<-8,-18,376>)
BOX(<-8,-17,376>)
BOX(<-8,-16,376>)
BOX(<27,-16,376>)
BOX(<46,-16,376>)
BOX(<47,-16,376>)
BOX(<27,-15,376>)
BOX(<46,-15,376>)
BOX(<47,-15,376>)
BOX(<-13,-14,376>)
BOX(<-10,-14,376>)
BOX(<27,-14,376>)
BOX(<-14,-13,376>)
BOX(<-15,-12,376>)
BOX(<-8,-12,376>)
BOX(<37,-12,376>)
BOX(<-15,-11,376>)
BOX(<-14,-11,376>)
BOX(<-13,-11,376>)
BOX(<-12,-11,376>)
BOX(<-8,-11,376>)
BOX(<37,-11,376>)
BOX(<-11,-10,376>)
BOX(<-8,-10,376>)
BOX(<26,-10,376>)
BOX(<27,-10,376>)
BOX(<37,-10,376>)
BOX(<-16,-9,376>)
BOX(<-12,-9,376>)
BOX(<-11,-9,376>)
BOX(<-10,-9,376>)
BOX(<26,-9,376>)
BOX(<27,-9,376>)
BOX(<28,-9,376>)
BOX(<-11,-8,376>)
BOX(<-10,-8,376>)
BOX(<26,-8,376>)
BOX(<29,-8,376>)
BOX(<33,-8,376>)
BOX(<34,-8,376>)
BOX(<35,-8,376>)
BOX(<39,-8,376>)
BOX(<40,-8,376>)
BOX(<41,-8,376>)
BOX(<-12,-7,376>)
BOX(<22,-7,376>)
BOX(<27,-7,376>)
BOX(<28,-7,376>)
BOX(<57,-7,376>)
BOX(<58,-7,376>)
BOX(<-20,-6,376>)
BOX(<-19,-6,376>)
BOX(<20,-6,376>)
BOX(<21,-6,376>)
BOX(<24,-6,376>)
BOX(<38,-6,376>)
BOX(<42,-6,376>)
BOX(<56,-6,376>)
BOX(<58,-6,376>)
BOX(<-20,-5,376>)
BOX(<-19,-5,376>)
BOX(<-17,-5,376>)
BOX(<-1,-5,376>)
BOX(<0,-5,376>)
BOX(<19,-5,376>)
BOX(<22,-5,376>)
BOX(<24,-5,376>)
BOX(<37,-5,376>)
BOX(<43,-5,376>)
BOX(<56,-5,376>)
BOX(<57,-5,376>)
BOX(<-21,-4,376>)
BOX(<-20,-4,376>)
BOX(<-19,-4,376>)
BOX(<-18,-4,376>)
BOX(<-17,-4,376>)
BOX(<-5,-4,376>)
BOX(<-1,-4,376>)
BOX(<0,-4,376>)
BOX(<11,-4,376>)
BOX(<20,-4,376>)
BOX(<44,-4,376>)
BOX(<-22,-3,376>)
BOX(<-19,-3,376>)
BOX(<-18,-3,376>)
BOX(<-6,-3,376>)
BOX(<-3,-3,376>)
BOX(<-2,-3,376>)
BOX(<11,-3,376>)
BOX(<12,-3,376>)
BOX(<13,-3,376>)
BOX(<21,-3,376>)
BOX(<23,-3,376>)
BOX(<41,-3,376>)
BOX(<45,-3,376>)
BOX(<-41,-2,376>)
BOX(<-19,-2,376>)
BOX(<-14,-2,376>)
BOX(<-6,-2,376>)
BOX(<-1,-2,376>)
BOX(<0,-2,376>)
BOX(<1,-2,376>)
BOX(<11,-2,376>)
BOX(<12,-2,376>)
BOX(<13,-2,376>)
BOX(<18,-2,376>)
BOX(<37,-2,376>)
BOX(<40,-2,376>)
BOX(<42,-2,376>)
BOX(<45,-2,376>)
BOX(<-42,-1,376>)
BOX(<-23,-1,376>)
BOX(<-22,-1,376>)
BOX(<-18,-1,376>)
BOX(<-15,-1,376>)
BOX(<-13,-1,376>)
BOX(<-5,-1,376>)
BOX(<3,-1,376>)
BOX(<17,-1,376>)
BOX(<19,-1,376>)
BOX(<26,-1,376>)
BOX(<27,-1,376>)
BOX(<37,-1,376>)
BOX(<41,-1,376>)
BOX(<45,-1,376>)
BOX(<-42,0,376>)
BOX(<-41,0,376>)
BOX(<-40,0,376>)
BOX(<-37,0,376>)
BOX(<-36,0,376>)
BOX(<-35,0,376>)
BOX(<-22,0,376>)
BOX(<-18,0,376>)
BOX(<-16,0,376>)
BOX(<-15,0,376>)
BOX(<-13,0,376>)
BOX(<-12,0,376>)
BOX(<-5,0,376>)
BOX(<3,0,376>)
BOX(<4,0,376>)
BOX(<7,0,376>)
BOX(<8,0,376>)
BOX(<9,0,376>)
BOX(<11,0,376>)
BOX(<12,0,376>)
BOX(<13,0,376>)
BOX(<16,0,376>)
BOX(<17,0,376>)
BOX(<19,0,376>)
BOX(<20,0,376>)
BOX(<24,0,376>)
BOX(<38,0,376>)
BOX(<44,0,376>)
BOX(<-38,1,376>)
BOX(<-34,1,376>)
BOX(<-21,1,376>)
BOX(<-18,1,376>)
BOX(<-15,1,376>)
BOX(<-12,1,376>)
BOX(<-8,1,376>)
BOX(<-7,1,376>)
BOX(<-6,1,376>)
BOX(<0,1,376>)
BOX(<5,1,376>)
BOX(<11,1,376>)
BOX(<12,1,376>)
BOX(<13,1,376>)
BOX(<17,1,376>)
BOX(<20,1,376>)
BOX(<23,1,376>)
BOX(<26,1,376>)
BOX(<39,1,376>)
BOX(<43,1,376>)
BOX(<-39,2,376>)
BOX(<-33,2,376>)
BOX(<-19,2,376>)
BOX(<-15,2,376>)
BOX(<-14,2,376>)
BOX(<-12,2,376>)
BOX(<-11,2,376>)
BOX(<-8,2,376>)
BOX(<-7,2,376>)
BOX(<-6,2,376>)
BOX(<-4,2,376>)
BOX(<-3,2,376>)
BOX(<-2,2,376>)
BOX(<1,2,376>)
BOX(<2,2,376>)
BOX(<10,2,376>)
BOX(<17,2,376>)
BOX(<18,2,376>)
BOX(<20,2,376>)
BOX(<21,2,376>)
BOX(<23,2,376>)
BOX(<27,2,376>)
BOX(<40,2,376>)
BOX(<41,2,376>)
BOX(<42,2,376>)
BOX(<45,2,376>)
BOX(<46,2,376>)
BOX(<47,2,376>)
BOX(<-40,3,376>)
BOX(<-36,3,376>)
BOX(<-32,3,376>)
BOX(<-22,3,376>)
BOX(<-21,3,376>)
BOX(<-14,3,376>)
BOX(<-12,3,376>)
BOX(<2,3,376>)
BOX(<10,3,376>)
BOX(<18,3,376>)
BOX(<20,3,376>)
BOX(<23,3,376>)
BOX(<27,3,376>)
BOX(<28,3,376>)
BOX(<47,3,376>)
BOX(<-40,4,376>)
BOX(<-37,4,376>)
BOX(<-35,4,376>)
BOX(<-32,4,376>)
BOX(<-13,4,376>)
BOX(<-8,4,376>)
BOX(<-7,4,376>)
BOX(<-6,4,376>)
BOX(<4,4,376>)
BOX(<5,4,376>)
BOX(<6,4,376>)
BOX(<11,4,376>)
BOX(<19,4,376>)
BOX(<24,4,376>)
BOX(<46,4,376>)
BOX(<-40,5,376>)
BOX(<-36,5,376>)
BOX(<-18,5,376>)
BOX(<-16,5,376>)
BOX(<-8,5,376>)
BOX(<-7,5,376>)
BOX(<-6,5,376>)
BOX(<7,5,376>)
BOX(<8,5,376>)
BOX(<11,5,376>)
BOX(<23,5,376>)
BOX(<24,5,376>)
BOX(<27,5,376>)
BOX(<-39,6,376>)
BOX(<-15,6,376>)
BOX(<-6,6,376>)
BOX(<5,6,376>)
BOX(<6,6,376>)
BOX(<10,6,376>)
BOX(<22,6,376>)
BOX(<23,6,376>)
BOX(<24,6,376>)
BOX(<25,6,376>)
BOX(<26,6,376>)
BOX(<-52,7,376>)
BOX(<-51,7,376>)
BOX(<-38,7,376>)
BOX(<-32,7,376>)
BOX(<-19,7,376>)
BOX(<-17,7,376>)
BOX(<-14,7,376>)
BOX(<5,7,376>)
BOX(<6,7,376>)
BOX(<22,7,376>)
BOX(<24,7,376>)
BOX(<25,7,376>)
BOX(<-53,8,376>)
BOX(<-51,8,376>)
BOX(<-37,8,376>)
BOX(<-33,8,376>)
BOX(<-19,8,376>)
BOX(<-16,8,376>)
BOX(<-15,8,376>)
BOX(<24,8,376>)
BOX(<25,8,376>)
BOX(<-53,9,376>)
BOX(<-52,9,376>)
BOX(<-23,9,376>)
BOX(<-22,9,376>)
BOX(<-17,9,376>)
BOX(<17,9,376>)
BOX(<-36,10,376>)
BOX(<-35,10,376>)
BOX(<-34,10,376>)
BOX(<-30,10,376>)
BOX(<-29,10,376>)
BOX(<-28,10,376>)
BOX(<-24,10,376>)
BOX(<-21,10,376>)
BOX(<15,10,376>)
BOX(<16,10,376>)
BOX(<-23,11,376>)
BOX(<-22,11,376>)
BOX(<-21,11,376>)
BOX(<15,11,376>)
BOX(<16,11,376>)
BOX(<17,11,376>)
BOX(<21,11,376>)
BOX(<-32,12,376>)
BOX(<-22,12,376>)
BOX(<-21,12,376>)
BOX(<13,12,376>)
BOX(<16,12,376>)
BOX(<-32,13,376>)
BOX(<13,13,376>)
BOX(<17,13,376>)
BOX(<18,13,376>)
BOX(<19,13,376>)
BOX(<20,13,376>)
BOX(<-32,14,376>)
BOX(<13,14,376>)
BOX(<20,14,376>)
BOX(<19,15,376>)
BOX(<-22,16,376>)
BOX(<15,16,376>)
BOX(<18,16,376>)
BOX(<-42,17,376>)
BOX(<-41,17,376>)
BOX(<-22,17,376>)
BOX(<-42,18,376>)
BOX(<-41,18,376>)
BOX(<-22,18,376>)
BOX(<13,18,376>)
BOX(<13,19,376>)
BOX(<13,20,376>)
BOX(<7,23,376>)
BOX(<8,23,376>)
BOX(<7,24,376>)
BOX(<8,24,376>)
BOX(<0,25,376>)
BOX(<1,25,376>)
BOX(<0,26,376>)
BOX(<1,26,376>)
BOX(<4,33,376>)
BOX(<5,33,376>)
BOX(<4,34,376>)
BOX(<5,34,376>)
BOX(<-6,43,376>)
BOX(<-5,43,376>)
BOX(<-6,44,376>)
BOX(<-4,44,376>)
BOX(<-5,45,376>)
BOX(<-4,45,376>)
BOX(<-5,63,376>)
BOX(<-4,64,376>)
BOX(<-6,65,376>)
BOX(<-5,65,376>)
BOX(<-4,65,376>)
BOX(<10,-64,377>)
BOX(<9,-63,377>)
BOX(<10,-63,377>)
BOX(<9,-62,377>)
BOX(<11,-62,377>)
BOX(<9,-43,377>)
BOX(<10,-43,377>)
BOX(<9,-42,377>)
BOX(<11,-42,377>)
BOX(<10,-41,377>)
BOX(<11,-41,377>)
BOX(<0,-32,377>)
BOX(<1,-32,377>)
BOX(<0,-31,377>)
BOX(<1,-31,377>)
BOX(<4,-24,377>)
BOX(<5,-24,377>)
BOX(<4,-23,377>)
BOX(<5,-23,377>)
BOX(<-3,-22,377>)
BOX(<-2,-22,377>)
BOX(<-3,-21,377>)
BOX(<-2,-21,377>)
BOX(<-9,-17,377>)
BOX(<-8,-17,377>)
BOX(<-7,-17,377>)
BOX(<46,-16,377>)
BOX(<47,-16,377>)
BOX(<26,-15,377>)
BOX(<27,-15,377>)
BOX(<28,-15,377>)
BOX(<46,-15,377>)
BOX(<47,-15,377>)
BOX(<-14,-13,377>)
BOX(<-15,-12,377>)
BOX(<-15,-11,377>)
BOX(<-14,-11,377>)
BOX(<-13,-11,377>)
BOX(<-12,-11,377>)
BOX(<-9,-11,377>)
BOX(<-8,-11,377>)
BOX(<-7,-11,377>)
BOX(<36,-11,377>)
BOX(<37,-11,377>)
BOX(<38,-11,377>)
BOX(<-15,-10,377>)
BOX(<-14,-10,377>)
BOX(<-10,-10,377>)
BOX(<-9,-10,377>)
BOX(<26,-10,377>)
BOX(<28,-10,377>)
BOX(<-12,-9,377>)
BOX(<-9,-9,377>)
BOX(<25,-9,377>)
BOX(<28,-9,377>)
BOX(<34,-9,377>)
BOX(<40,-9,377>)
BOX(<-10,-8,377>)
BOX(<26,-8,377>)
BOX(<29,-8,377>)
BOX(<34,-8,377>)
BOX(<40,-8,377>)
BOX(<-11,-7,377>)
BOX(<21,-7,377>)
BOX(<27,-7,377>)
BOX(<28,-7,377>)
BOX(<34,-7,377>)
BOX(<39,-7,377>)
BOX(<40,-7,377>)
BOX(<41,-7,377>)
BOX(<57,-7,377>)
BOX(<58,-7,377>)
BOX(<-20,-6,377>)
BOX(<-19,-6,377>)
BOX(<-18,-6,377>)
BOX(<20,-6,377>)
BOX(<21,-6,377>)
BOX(<22,-6,377>)
BOX(<56,-6,377>)
BOX(<58,-6,377>)
BOX(<-17,-5,377>)
BOX(<-1,-5,377>)
BOX(<0,-5,377>)
BOX(<19,-5,377>)
BOX(<23,-5,377>)
BOX(<43,-5,377>)
BOX(<56,-5,377>)
BOX(<57,-5,377>)
BOX(<-21,-4,377>)
BOX(<-17,-4,377>)
BOX(<0,-4,377>)
BOX(<11,-4,377>)
BOX(<20,-4,377>)
BOX(<21,-4,377>)
BOX(<22,-4,377>)
BOX(<23,-4,377>)
BOX(<44,-4,377>)
BOX(<-21,-3,377>)
BOX(<-17,-3,377>)
BOX(<-6,-3,377>)
BOX(<-5,-3,377>)
BOX(<-2,-3,377>)
BOX(<1,-3,377>)
BOX(<10,-3,377>)
BOX(<13,-3,377>)
BOX(<41,-3,377>)
BOX(<44,-3,377>)
BOX(<45,-3,377>)
BOX(<-23,-2,377>)
BOX(<-22,-2,377>)
BOX(<-19,-2,377>)
BOX(<-14,-2,377>)
BOX(<-6,-2,377>)
BOX(<-5,-2,377>)
BOX(<-2,-2,377>)
BOX(<-1,-2,377>)
BOX(<0,-2,377>)
BOX(<11,-2,377>)
BOX(<13,-2,377>)
BOX(<18,-2,377>)
BOX(<40,-2,377>)
BOX(<42,-2,377>)
BOX(<44,-2,377>)
BOX(<45,-2,377>)
BOX(<46,-2,377>)
BOX(<-42,-1,377>)
BOX(<-40,-1,377>)
BOX(<-36,-1,377>)
BOX(<-23,-1,377>)
BOX(<-22,-1,377>)
BOX(<-19,-1,377>)
BOX(<-18,-1,377>)
BOX(<-17,-1,377>)
BOX(<-16,-1,377>)
BOX(<-15,-1,377>)
BOX(<-13,-1,377>)
BOX(<-12,-1,377>)
BOX(<-6,-1,377>)
BOX(<-5,-1,377>)
BOX(<0,-1,377>)
BOX(<2,-1,377>)
BOX(<3,-1,377>)
BOX(<4,-1,377>)
BOX(<8,-1,377>)
BOX(<10,-1,377>)
BOX(<16,-1,377>)
BOX(<17,-1,377>)
BOX(<19,-1,377>)
BOX(<20,-1,377>)
BOX(<37,-1,377>)
BOX(<38,-1,377>)
BOX(<41,-1,377>)
BOX(<44,-1,377>)
BOX(<45,-1,377>)
BOX(<-42,0,377>)
BOX(<-41,0,377>)
BOX(<-37,0,377>)
BOX(<-36,0,377>)
BOX(<-35,0,377>)
BOX(<-23,0,377>)
BOX(<-22,0,377>)
BOX(<-21,0,377>)
BOX(<-19,0,377>)
BOX(<-18,0,377>)
BOX(<-16,0,377>)
BOX(<-15,0,377>)
BOX(<-13,0,377>)
BOX(<-12,0,377>)
BOX(<-7,0,377>)
BOX(<-5,0,377>)
BOX(<3,0,377>)
BOX(<4,0,377>)
BOX(<8,0,377>)
BOX(<10,0,377>)
BOX(<11,0,377>)
BOX(<13,0,377>)
BOX(<16,0,377>)
BOX(<17,0,377>)
BOX(<19,0,377>)
BOX(<20,0,377>)
BOX(<25,0,377>)
BOX(<26,0,377>)
BOX(<27,0,377>)
BOX(<38,0,377>)
BOX(<44,0,377>)
BOX(<-41,1,377>)
BOX(<-40,1,377>)
BOX(<-39,1,377>)
BOX(<-38,1,377>)
BOX(<-37,1,377>)
BOX(<-36,1,377>)
BOX(<-35,1,377>)
BOX(<-34,1,377>)
BOX(<-19,1,377>)
BOX(<-18,1,377>)
BOX(<-17,1,377>)
BOX(<-8,1,377>)
BOX(<-4,1,377>)
BOX(<-3,1,377>)
BOX(<1,1,377>)
BOX(<2,1,377>)
BOX(<3,1,377>)
BOX(<4,1,377>)
BOX(<8,1,377>)
BOX(<9,1,377>)
BOX(<13,1,377>)
BOX(<22,1,377>)
BOX(<23,1,377>)
BOX(<24,1,377>)
BOX(<39,1,377>)
BOX(<40,1,377>)
BOX(<41,1,377>)
BOX(<42,1,377>)
BOX(<43,1,377>)
BOX(<44,1,377>)
BOX(<45,1,377>)
BOX(<46,1,377>)
BOX(<-39,2,377>)
BOX(<-33,2,377>)
BOX(<-22,2,377>)
BOX(<-21,2,377>)
BOX(<-20,2,377>)
BOX(<-15,2,377>)
BOX(<-14,2,377>)
BOX(<-12,2,377>)
BOX(<-11,2,377>)
BOX(<-8,2,377>)
BOX(<-6,2,377>)
BOX(<-5,2,377>)
BOX(<-3,2,377>)
BOX(<1,2,377>)
BOX(<2,2,377>)
BOX(<10,2,377>)
BOX(<12,2,377>)
BOX(<17,2,377>)
BOX(<18,2,377>)
BOX(<20,2,377>)
BOX(<21,2,377>)
BOX(<23,2,377>)
BOX(<24,2,377>)
BOX(<26,2,377>)
BOX(<27,2,377>)
BOX(<28,2,377>)
BOX(<40,2,377>)
BOX(<41,2,377>)
BOX(<42,2,377>)
BOX(<46,2,377>)
BOX(<47,2,377>)
BOX(<-40,3,377>)
BOX(<-39,3,377>)
BOX(<-36,3,377>)
BOX(<-33,3,377>)
BOX(<-32,3,377>)
BOX(<-15,3,377>)
BOX(<-14,3,377>)
BOX(<-12,3,377>)
BOX(<-11,3,377>)
BOX(<-5,3,377>)
BOX(<-3,3,377>)
BOX(<1,3,377>)
BOX(<2,3,377>)
BOX(<3,3,377>)
BOX(<5,3,377>)
BOX(<10,3,377>)
BOX(<11,3,377>)
BOX(<17,3,377>)
BOX(<18,3,377>)
BOX(<20,3,377>)
BOX(<21,3,377>)
BOX(<22,3,377>)
BOX(<23,3,377>)
BOX(<24,3,377>)
BOX(<27,3,377>)
BOX(<28,3,377>)
BOX(<41,3,377>)
BOX(<45,3,377>)
BOX(<47,3,377>)
BOX(<-41,4,377>)
BOX(<-40,4,377>)
BOX(<-39,4,377>)
BOX(<-37,4,377>)
BOX(<-35,4,377>)
BOX(<-13,4,377>)
BOX(<-8,4,377>)
BOX(<-6,4,377>)
BOX(<5,4,377>)
BOX(<6,4,377>)
BOX(<7,4,377>)
BOX(<10,4,377>)
BOX(<11,4,377>)
BOX(<19,4,377>)
BOX(<24,4,377>)
BOX(<27,4,377>)
BOX(<28,4,377>)
BOX(<-40,5,377>)
BOX(<-39,5,377>)
BOX(<-36,5,377>)
BOX(<-8,5,377>)
BOX(<-5,5,377>)
BOX(<4,5,377>)
BOX(<7,5,377>)
BOX(<10,5,377>)
BOX(<11,5,377>)
BOX(<22,5,377>)
BOX(<26,5,377>)
BOX(<-39,6,377>)
BOX(<-18,6,377>)
BOX(<-17,6,377>)
BOX(<-16,6,377>)
BOX(<-15,6,377>)
BOX(<-6,6,377>)
BOX(<5,6,377>)
BOX(<22,6,377>)
BOX(<26,6,377>)
BOX(<-52,7,377>)
BOX(<-51,7,377>)
BOX(<-38,7,377>)
BOX(<-18,7,377>)
BOX(<-14,7,377>)
BOX(<5,7,377>)
BOX(<6,7,377>)
BOX(<22,7,377>)
BOX(<-53,8,377>)
BOX(<-51,8,377>)
BOX(<-17,8,377>)
BOX(<-16,8,377>)
BOX(<-15,8,377>)
BOX(<23,8,377>)
BOX(<24,8,377>)
BOX(<25,8,377>)
BOX(<-53,9,377>)
BOX(<-52,9,377>)
BOX(<-36,9,377>)
BOX(<-35,9,377>)
BOX(<-34,9,377>)
BOX(<-29,9,377>)
BOX(<-23,9,377>)
BOX(<-22,9,377>)
BOX(<-16,9,377>)
BOX(<16,9,377>)
BOX(<-35,10,377>)
BOX(<-29,10,377>)
BOX(<-24,10,377>)
BOX(<-21,10,377>)
BOX(<15,10,377>)
BOX(<-35,11,377>)
BOX(<-29,11,377>)
BOX(<-23,11,377>)
BOX(<-20,11,377>)
BOX(<14,11,377>)
BOX(<17,11,377>)
BOX(<-23,12,377>)
BOX(<-21,12,377>)
BOX(<14,12,377>)
BOX(<15,12,377>)
BOX(<19,12,377>)
BOX(<20,12,377>)
BOX(<-33,13,377>)
BOX(<-32,13,377>)
BOX(<-31,13,377>)
BOX(<12,13,377>)
BOX(<13,13,377>)
BOX(<14,13,377>)
BOX(<17,13,377>)
BOX(<18,13,377>)
BOX(<19,13,377>)
BOX(<20,13,377>)
BOX(<20,14,377>)
BOX(<19,15,377>)
BOX(<-42,17,377>)
BOX(<-41,17,377>)
BOX(<-23,17,377>)
BOX(<-22,17,377>)
BOX(<-21,17,377>)
BOX(<-42,18,377>)
BOX(<-41,18,377>)
BOX(<12,19,377>)
BOX(<13,19,377>)
BOX(<14,19,377>)
BOX(<7,23,377>)
BOX(<8,23,377>)
BOX(<7,24,377>)
BOX(<8,24,377>)
BOX(<0,25,377>)
BOX(<1,25,377>)
BOX(<0,26,377>)
BOX(<1,26,377>)
BOX(<4,33,377>)
BOX(<5,33,377>)
BOX(<4,34,377>)
BOX(<5,34,377>)
BOX(<-6,43,377>)
BOX(<-5,43,377>)
BOX(<-6,44,377>)
BOX(<-4,44,377>)
BOX(<-5,45,377>)
BOX(<-4,45,377>)
BOX(<-6,64,377>)
BOX(<-4,64,377>)
BOX(<-5,65,377>)
BOX(<-4,65,377>)
BOX(<-5,66,377>)
BOX(<9,-64,378>)
BOX(<10,-64,378>)
BOX(<9,-63,378>)
BOX(<11,-63,378>)
BOX(<9,-62,378>)
BOX(<9,-43,378>)
BOX(<10,-43,378>)
BOX(<9,-42,378>)
BOX(<11,-42,378>)
BOX(<10,-41,378>)
BOX(<11,-41,378>)
BOX(<0,-32,378>)
BOX(<1,-32,378>)
BOX(<0,-31,378>)
BOX(<1,-31,378>)
BOX(<4,-24,378>)
BOX(<5,-24,378>)
BOX(<4,-23,378>)
BOX(<5,-23,378>)
BOX(<-3,-22,378>)
BOX(<-2,-22,378>)
BOX(<-3,-21,378>)
BOX(<-2,-21,378>)
BOX(<-8,-18,378>)
BOX(<-8,-17,378>)
BOX(<-8,-16,378>)
BOX(<27,-16,378>)
BOX(<46,-16,378>)
BOX(<47,-16,378>)
BOX(<27,-15,378>)
BOX(<46,-15,378>)
BOX(<47,-15,378>)
BOX(<27,-14,378>)
BOX(<-15,-12,378>)
BOX(<-8,-12,378>)
BOX(<37,-12,378>)
BOX(<-16,-11,378>)
BOX(<-13,-11,378>)
BOX(<-10,-11,378>)
BOX(<-9,-11,378>)
BOX(<-8,-11,378>)
BOX(<37,-11,378>)
BOX(<-15,-10,378>)
BOX(<-12,-10,378>)
BOX(<-11,-10,378>)
BOX(<-10,-10,378>)
BOX(<27,-10,378>)
BOX(<37,-10,378>)
BOX(<-11,-9,378>)
BOX(<-9,-9,378>)
BOX(<25,-9,378>)
BOX(<26,-9,378>)
BOX(<28,-9,378>)
BOX(<29,-9,378>)
BOX(<-11,-8,378>)
BOX(<-10,-8,378>)
BOX(<26,-8,378>)
BOX(<29,-8,378>)
BOX(<33,-8,378>)
BOX(<34,-8,378>)
BOX(<35,-8,378>)
BOX(<-19,-7,378>)
BOX(<20,-7,378>)
BOX(<21,-7,378>)
BOX(<22,-7,378>)
BOX(<27,-7,378>)
BOX(<28,-7,378>)
BOX(<39,-7,378>)
BOX(<40,-7,378>)
BOX(<41,-7,378>)
BOX(<57,-7,378>)
BOX(<58,-7,378>)
BOX(<-19,-6,378>)
BOX(<-18,-6,378>)
BOX(<20,-6,378>)
BOX(<21,-6,378>)
BOX(<22,-6,378>)
BOX(<40,-6,378>)
BOX(<56,-6,378>)
BOX(<58,-6,378>)
BOX(<-20,-5,378>)
BOX(<-19,-5,378>)
BOX(<-17,-5,378>)
BOX(<-1,-5,378>)
BOX(<0,-5,378>)
BOX(<19,-5,378>)
BOX(<23,-5,378>)
BOX(<56,-5,378>)
BOX(<57,-5,378>)
BOX(<-18,-4,378>)
BOX(<-17,-4,378>)
BOX(<-16,-4,378>)
BOX(<0,-4,378>)
BOX(<1,-4,378>)
BOX(<20,-4,378>)
BOX(<21,-4,378>)
BOX(<22,-4,378>)
BOX(<23,-4,378>)
BOX(<43,-4,378>)
BOX(<44,-4,378>)
BOX(<45,-4,378>)
BOX(<-21,-3,378>)
BOX(<-20,-3,378>)
BOX(<-18,-3,378>)
BOX(<-6,-3,378>)
BOX(<-5,-3,378>)
BOX(<-2,-3,378>)
BOX(<1,-3,378>)
BOX(<10,-3,378>)
BOX(<11,-3,378>)
BOX(<21,-3,378>)
BOX(<22,-3,378>)
BOX(<41,-3,378>)
BOX(<46,-3,378>)
BOX(<-23,-2,378>)
BOX(<-21,-2,378>)
BOX(<-20,-2,378>)
BOX(<-19,-2,378>)
BOX(<-15,-2,378>)
BOX(<-14,-2,378>)
BOX(<-13,-2,378>)
BOX(<-7,-2,378>)
BOX(<-4,-2,378>)
BOX(<-2,-2,378>)
BOX(<0,-2,378>)
BOX(<2,-2,378>)
BOX(<3,-2,378>)
BOX(<9,-2,378>)
BOX(<10,-2,378>)
BOX(<11,-2,378>)
BOX(<12,-2,378>)
BOX(<17,-2,378>)
BOX(<18,-2,378>)
BOX(<19,-2,378>)
BOX(<40,-2,378>)
BOX(<42,-2,378>)
BOX(<46,-2,378>)
BOX(<-42,-1,378>)
BOX(<-37,-1,378>)
BOX(<-36,-1,378>)
BOX(<-35,-1,378>)
BOX(<-24,-1,378>)
BOX(<-12,-1,378>)
BOX(<-7,-1,378>)
BOX(<-4,-1,378>)
BOX(<0,-1,378>)
BOX(<1,-1,378>)
BOX(<2,-1,378>)
BOX(<4,-1,378>)
BOX(<10,-1,378>)
BOX(<16,-1,378>)
BOX(<20,-1,378>)
BOX(<26,-1,378>)
BOX(<37,-1,378>)
BOX(<38,-1,378>)
BOX(<39,-1,378>)
BOX(<41,-1,378>)
BOX(<46,-1,378>)
BOX(<-42,0,378>)
BOX(<-34,0,378>)
BOX(<-23,0,378>)
BOX(<-21,0,378>)
BOX(<-15,0,378>)
BOX(<-13,0,378>)
BOX(<-12,0,378>)
BOX(<-7,0,378>)
BOX(<-5,0,378>)
BOX(<5,0,378>)
BOX(<7,0,378>)
BOX(<8,0,378>)
BOX(<10,0,378>)
BOX(<11,0,378>)
BOX(<12,0,378>)
BOX(<16,0,378>)
BOX(<17,0,378>)
BOX(<19,0,378>)
BOX(<20,0,378>)
BOX(<21,0,378>)
BOX(<23,0,378>)
BOX(<24,0,378>)
BOX(<25,0,378>)
BOX(<26,0,378>)
BOX(<37,0,378>)
BOX(<38,0,378>)
BOX(<46,0,378>)
BOX(<-42,1,378>)
BOX(<-41,1,378>)
BOX(<-39,1,378>)
BOX(<-34,1,378>)
BOX(<-23,1,378>)
BOX(<-17,1,378>)
BOX(<-11,1,378>)
BOX(<-8,1,378>)
BOX(<-3,1,378>)
BOX(<1,1,378>)
BOX(<4,1,378>)
BOX(<8,1,378>)
BOX(<13,1,378>)
BOX(<16,1,378>)
BOX(<22,1,378>)
BOX(<28,1,378>)
BOX(<39,1,378>)
BOX(<44,1,378>)
BOX(<46,1,378>)
BOX(<47,1,378>)
BOX(<-41,2,378>)
BOX(<-33,2,378>)
BOX(<-32,2,378>)
BOX(<-21,2,378>)
BOX(<-20,2,378>)
BOX(<-19,2,378>)
BOX(<-18,2,378>)
BOX(<-16,2,378>)
BOX(<-15,2,378>)
BOX(<-14,2,378>)
BOX(<-12,2,378>)
BOX(<-11,2,378>)
BOX(<-7,2,378>)
BOX(<-6,2,378>)
BOX(<-5,2,378>)
BOX(<-3,2,378>)
BOX(<-2,2,378>)
BOX(<0,2,378>)
BOX(<10,2,378>)
BOX(<12,2,378>)
BOX(<17,2,378>)
BOX(<18,2,378>)
BOX(<20,2,378>)
BOX(<26,2,378>)
BOX(<28,2,378>)
BOX(<39,2,378>)
BOX(<47,2,378>)
BOX(<-41,3,378>)
BOX(<-36,3,378>)
BOX(<-34,3,378>)
BOX(<-33,3,378>)
BOX(<-32,3,378>)
BOX(<-21,3,378>)
BOX(<-15,3,378>)
BOX(<-11,3,378>)
BOX(<-5,3,378>)
BOX(<1,3,378>)
BOX(<3,3,378>)
BOX(<4,3,378>)
BOX(<5,3,378>)
BOX(<9,3,378>)
BOX(<12,3,378>)
BOX(<17,3,378>)
BOX(<29,3,378>)
BOX(<40,3,378>)
BOX(<41,3,378>)
BOX(<42,3,378>)
BOX(<47,3,378>)
BOX(<-41,4,378>)
BOX(<-37,4,378>)
BOX(<-35,4,378>)
BOX(<-14,4,378>)
BOX(<-13,4,378>)
BOX(<-12,4,378>)
BOX(<-7,4,378>)
BOX(<-6,4,378>)
BOX(<-5,4,378>)
BOX(<-4,4,378>)
BOX(<2,4,378>)
BOX(<3,4,378>)
BOX(<5,4,378>)
BOX(<7,4,378>)
BOX(<9,4,378>)
BOX(<12,4,378>)
BOX(<18,4,378>)
BOX(<19,4,378>)
BOX(<20,4,378>)
BOX(<24,4,378>)
BOX(<25,4,378>)
BOX(<26,4,378>)
BOX(<28,4,378>)
BOX(<-41,5,378>)
BOX(<-36,5,378>)
BOX(<-17,5,378>)
BOX(<-16,5,378>)
BOX(<-6,5,378>)
BOX(<-5,5,378>)
BOX(<4,5,378>)
BOX(<7,5,378>)
BOX(<10,5,378>)
BOX(<11,5,378>)
BOX(<23,5,378>)
BOX(<25,5,378>)
BOX(<26,5,378>)
BOX(<-40,6,378>)
BOX(<-39,6,378>)
BOX(<-38,6,378>)
BOX(<-18,6,378>)
BOX(<-17,6,378>)
BOX(<-16,6,378>)
BOX(<-15,6,378>)
BOX(<4,6,378>)
BOX(<5,6,378>)
BOX(<21,6,378>)
BOX(<22,6,378>)
BOX(<23,6,378>)
BOX(<-52,7,378>)
BOX(<-51,7,378>)
BOX(<-18,7,378>)
BOX(<-14,7,378>)
BOX(<5,7,378>)
BOX(<6,7,378>)
BOX(<22,7,378>)
BOX(<24,7,378>)
BOX(<25,7,378>)
BOX(<-53,8,378>)
BOX(<-51,8,378>)
BOX(<-35,8,378>)
BOX(<-17,8,378>)
BOX(<-16,8,378>)
BOX(<-15,8,378>)
BOX(<23,8,378>)
BOX(<24,8,378>)
BOX(<-53,9,378>)
BOX(<-52,9,378>)
BOX(<-36,9,378>)
BOX(<-35,9,378>)
BOX(<-34,9,378>)
BOX(<-23,9,378>)
BOX(<-22,9,378>)
BOX(<-17,9,378>)
BOX(<-16,9,378>)
BOX(<-15,9,378>)
BOX(<24,9,378>)
BOX(<-30,10,378>)
BOX(<-29,10,378>)
BOX(<-28,10,378>)
BOX(<-24,10,378>)
BOX(<-21,10,378>)
BOX(<15,10,378>)
BOX(<16,10,378>)
BOX(<-24,11,378>)
BOX(<-23,11,378>)
BOX(<-21,11,378>)
BOX(<-20,11,378>)
BOX(<14,11,378>)
BOX(<16,11,378>)
BOX(<-32,12,378>)
BOX(<-22,12,378>)
BOX(<15,12,378>)
BOX(<16,12,378>)
BOX(<17,12,378>)
BOX(<20,12,378>)
BOX(<-32,13,378>)
BOX(<13,13,378>)
BOX(<14,13,378>)
BOX(<15,13,378>)
BOX(<18,13,378>)
BOX(<21,13,378>)
BOX(<-32,14,378>)
BOX(<13,14,378>)
BOX(<20,14,378>)
BOX(<-22,16,378>)
BOX(<-42,17,378>)
BOX(<-41,17,378>)
BOX(<-22,17,378>)
BOX(<-42,18,378>)
BOX(<-41,18,378>)
BOX(<-22,18,378>)
BOX(<13,18,378>)
BOX(<13,19,378>)
BOX(<13,20,378>)
BOX(<7,23,378>)
BOX(<8,23,378>)
BOX(<7,24,378>)
BOX(<8,24,378>)
BOX(<0,25,378>)
BOX(<1,25,378>)
BOX(<0,26,378>)
BOX(<1,26,378>)
BOX(<4,33,378>)
BOX(<5,33,378>)
BOX(<4,34,378>)
BOX(<5,34,378>)
BOX(<-6,43,378>)
BOX(<-5,43,378>)
BOX(<-6,44,378>)
BOX(<-4,44,378>)
BOX(<-5,45,378>)
BOX(<-4,45,378>)
BOX(<-4,64,378>)
BOX(<-6,65,378>)
BOX(<-4,65,378>)
BOX(<-5,66,378>)
BOX(<-4,66,378>)
BOX(<9,-64,379>)
BOX(<10,-64,379>)
BOX(<8,-63,379>)
BOX(<9,-63,379>)
BOX(<10,-62,379>)
BOX(<9,-43,379>)
BOX(<10,-43,379>)
BOX(<9,-42,379>)
BOX(<11,-42,379>)
BOX(<10,-41,379>)
BOX(<11,-41,379>)
BOX(<0,-32,379>)
BOX(<1,-32,379>)
BOX(<0,-31,379>)
BOX(<1,-31,379>)
BOX(<4,-24,379>)
BOX(<5,-24,379>)
BOX(<4,-23,379>)
BOX(<5,-23,379>)
BOX(<-3,-22,379>)
BOX(<-2,-22,379>)
BOX(<-3,-21,379>)
BOX(<-2,-21,379>)
BOX(<-9,-17,379>)
BOX(<-8,-17,379>)
BOX(<-7,-17,379>)
BOX(<46,-16,379>)
BOX(<47,-16,379>)
BOX(<26,-15,379>)
BOX(<27,-15,379>)
BOX(<28,-15,379>)
BOX(<46,-15,379>)
BOX(<47,-15,379>)
BOX(<-8,-12,379>)
BOX(<-16,-11,379>)
BOX(<-15,-11,379>)
BOX(<-14,-11,379>)
BOX(<-12,-11,379>)
BOX(<-10,-11,379>)
BOX(<-8,-11,379>)
BOX(<36,-11,379>)
BOX(<37,-11,379>)
BOX(<38,-11,379>)
BOX(<-12,-10,379>)
BOX(<-8,-10,379>)
BOX(<26,-10,379>)
BOX(<27,-10,379>)
BOX(<28,-10,379>)
BOX(<-9,-9,379>)
BOX(<25,-9,379>)
BOX(<26,-9,379>)
BOX(<28,-9,379>)
BOX(<29,-9,379>)
BOX(<34,-9,379>)
BOX(<-11,-8,379>)
BOX(<-10,-8,379>)
BOX(<21,-8,379>)
BOX(<25,-8,379>)
BOX(<26,-8,379>)
BOX(<29,-8,379>)
BOX(<34,-8,379>)
BOX(<40,-8,379>)
BOX(<-19,-7,379>)
BOX(<-18,-7,379>)
BOX(<20,-7,379>)
BOX(<22,-7,379>)
BOX(<27,-7,379>)
BOX(<28,-7,379>)
BOX(<34,-7,379>)
BOX(<39,-7,379>)
BOX(<40,-7,379>)
BOX(<41,-7,379>)
BOX(<57,-7,379>)
BOX(<58,-7,379>)
BOX(<19,-6,379>)
BOX(<23,-6,379>)
BOX(<39,-6,379>)
BOX(<40,-6,379>)
BOX(<41,-6,379>)
BOX(<56,-6,379>)
BOX(<58,-6,379>)
BOX(<-20,-5,379>)
BOX(<-16,-5,379>)
BOX(<-1,-5,379>)
BOX(<0,-5,379>)
BOX(<1,-5,379>)
BOX(<19,-5,379>)
BOX(<23,-5,379>)
BOX(<44,-5,379>)
BOX(<56,-5,379>)
BOX(<57,-5,379>)
BOX(<-21,-4,379>)
BOX(<-16,-4,379>)
BOX(<1,-4,379>)
BOX(<20,-4,379>)
BOX(<23,-4,379>)
BOX(<44,-4,379>)
BOX(<45,-4,379>)
BOX(<-22,-3,379>)
BOX(<-21,-3,379>)
BOX(<-18,-3,379>)
BOX(<-16,-3,379>)
BOX(<-15,-3,379>)
BOX(<-14,-3,379>)
BOX(<-6,-3,379>)
BOX(<-5,-3,379>)
BOX(<-3,-3,379>)
BOX(<9,-3,379>)
BOX(<12,-3,379>)
BOX(<18,-3,379>)
BOX(<19,-3,379>)
BOX(<23,-3,379>)
BOX(<41,-3,379>)
BOX(<42,-3,379>)
BOX(<43,-3,379>)
BOX(<44,-3,379>)
BOX(<46,-3,379>)
BOX(<-36,-2,379>)
BOX(<-22,-2,379>)
BOX(<-21,-2,379>)
BOX(<-19,-2,379>)
BOX(<-14,-2,379>)
BOX(<-13,-2,379>)
BOX(<-7,-2,379>)
BOX(<-4,-2,379>)
BOX(<0,-2,379>)
BOX(<3,-2,379>)
BOX(<9,-2,379>)
BOX(<12,-2,379>)
BOX(<17,-2,379>)
BOX(<18,-2,379>)
BOX(<19,-2,379>)
BOX(<20,-2,379>)
BOX(<21,-2,379>)
BOX(<38,-2,379>)
BOX(<39,-2,379>)
BOX(<40,-2,379>)
BOX(<42,-2,379>)
BOX(<45,-2,379>)
BOX(<46,-2,379>)
BOX(<47,-2,379>)
BOX(<-36,-1,379>)
BOX(<-35,-1,379>)
BOX(<-24,-1,379>)
BOX(<-23,-1,379>)
BOX(<-21,-1,379>)
BOX(<-15,-1,379>)
BOX(<-12,-1,379>)
BOX(<-8,-1,379>)
BOX(<-7,-1,379>)
BOX(<-5,-1,379>)
BOX(<-4,-1,379>)
BOX(<-3,-1,379>)
BOX(<-1,-1,379>)
BOX(<0,-1,379>)
BOX(<2,-1,379>)
BOX(<4,-1,379>)
BOX(<8,-1,379>)
BOX(<16,-1,379>)
BOX(<21,-1,379>)
BOX(<24,-1,379>)
BOX(<26,-1,379>)
BOX(<37,-1,379>)
BOX(<39,-1,379>)
BOX(<40,-1,379>)
BOX(<41,-1,379>)
BOX(<45,-1,379>)
BOX(<46,-1,379>)
BOX(<47,-1,379>)
BOX(<-43,0,379>)
BOX(<-42,0,379>)
BOX(<-36,0,379>)
BOX(<-34,0,379>)
BOX(<-24,0,379>)
BOX(<-23,0,379>)
BOX(<-22,0,379>)
BOX(<-13,0,379>)
BOX(<-12,0,379>)
BOX(<-11,0,379>)
BOX(<-8,0,379>)
BOX(<-7,0,379>)
BOX(<-6,0,379>)
BOX(<-4,0,379>)
BOX(<0,0,379>)
BOX(<2,0,379>)
BOX(<3,0,379>)
BOX(<4,0,379>)
BOX(<5,0,379>)
BOX(<7,0,379>)
BOX(<8,0,379>)
BOX(<10,0,379>)
BOX(<11,0,379>)
BOX(<12,0,379>)
BOX(<15,0,379>)
BOX(<16,0,379>)
BOX(<17,0,379>)
BOX(<19,0,379>)
BOX(<20,0,379>)
BOX(<21,0,379>)
BOX(<22,0,379>)
BOX(<23,0,379>)
BOX(<24,0,379>)
BOX(<25,0,379>)
BOX(<26,0,379>)
BOX(<27,0,379>)
BOX(<37,0,379>)
BOX(<40,0,379>)
BOX(<46,0,379>)
BOX(<-42,1,379>)
BOX(<-41,1,379>)
BOX(<-40,1,379>)
BOX(<-34,1,379>)
BOX(<-21,1,379>)
BOX(<-19,1,379>)
BOX(<-18,1,379>)
BOX(<-17,1,379>)
BOX(<-11,1,379>)
BOX(<-8,1,379>)
BOX(<-5,1,379>)
BOX(<-3,1,379>)
BOX(<-2,1,379>)
BOX(<7,1,379>)
BOX(<8,1,379>)
BOX(<10,1,379>)
BOX(<13,1,379>)
BOX(<16,1,379>)
BOX(<22,1,379>)
BOX(<23,1,379>)
BOX(<24,1,379>)
BOX(<26,1,379>)
BOX(<39,1,379>)
BOX(<45,1,379>)
BOX(<46,1,379>)
BOX(<47,1,379>)
BOX(<-41,2,379>)
BOX(<-35,2,379>)
BOX(<-32,2,379>)
BOX(<-22,2,379>)
BOX(<-21,2,379>)
BOX(<-20,2,379>)
BOX(<-19,2,379>)
BOX(<-18,2,379>)
BOX(<-17,2,379>)
BOX(<-16,2,379>)
BOX(<-15,2,379>)
BOX(<-14,2,379>)
BOX(<-12,2,379>)
BOX(<-11,2,379>)
BOX(<-10,2,379>)
BOX(<-7,2,379>)
BOX(<-6,2,379>)
BOX(<-5,2,379>)
BOX(<-3,2,379>)
BOX(<-2,2,379>)
BOX(<0,2,379>)
BOX(<1,2,379>)
BOX(<2,2,379>)
BOX(<3,2,379>)
BOX(<5,2,379>)
BOX(<9,2,379>)
BOX(<11,2,379>)
BOX(<12,2,379>)
BOX(<13,2,379>)
BOX(<16,2,379>)
BOX(<17,2,379>)
BOX(<18,2,379>)
BOX(<27,2,379>)
BOX(<28,2,379>)
BOX(<29,2,379>)
BOX(<39,2,379>)
BOX(<41,2,379>)
BOX(<47,2,379>)
BOX(<48,2,379>)
BOX(<-42,3,379>)
BOX(<-41,3,379>)
BOX(<-40,3,379>)
BOX(<-36,3,379>)
BOX(<-35,3,379>)
BOX(<-34,3,379>)
BOX(<-32,3,379>)
BOX(<-21,3,379>)
BOX(<-19,3,379>)
BOX(<-16,3,379>)
BOX(<-11,3,379>)
BOX(<-3,3,379>)
BOX(<1,3,379>)
BOX(<3,3,379>)
BOX(<5,3,379>)
BOX(<6,3,379>)
BOX(<8,3,379>)
BOX(<9,3,379>)
BOX(<10,3,379>)
BOX(<12,3,379>)
BOX(<13,3,379>)
BOX(<17,3,379>)
BOX(<20,3,379>)
BOX(<26,3,379>)
BOX(<28,3,379>)
BOX(<29,3,379>)
BOX(<40,3,379>)
BOX(<41,3,379>)
BOX(<-42,4,379>)
BOX(<-41,4,379>)
BOX(<-40,4,379>)
BOX(<-37,4,379>)
BOX(<-35,4,379>)
BOX(<-34,4,379>)
BOX(<-33,4,379>)
BOX(<-16,4,379>)
BOX(<-15,4,379>)
BOX(<-14,4,379>)
BOX(<-13,4,379>)
BOX(<-12,4,379>)
BOX(<-7,4,379>)
BOX(<-4,4,379>)
BOX(<2,4,379>)
BOX(<5,4,379>)
BOX(<9,4,379>)
BOX(<12,4,379>)
BOX(<18,4,379>)
BOX(<19,4,379>)
BOX(<24,4,379>)
BOX(<26,4,379>)
BOX(<27,4,379>)
BOX(<41,4,379>)
BOX(<-41,5,379>)
BOX(<-39,5,379>)
BOX(<-38,5,379>)
BOX(<-37,5,379>)
BOX(<-36,5,379>)
BOX(<-18,5,379>)
BOX(<-14,5,379>)
BOX(<-13,5,379>)
BOX(<-7,5,379>)
BOX(<-4,5,379>)
BOX(<8,5,379>)
BOX(<10,5,379>)
BOX(<11,5,379>)
BOX(<19,5,379>)
BOX(<20,5,379>)
BOX(<21,5,379>)
BOX(<23,5,379>)
BOX(<26,5,379>)
BOX(<27,5,379>)
BOX(<-40,6,379>)
BOX(<-39,6,379>)
BOX(<-18,6,379>)
BOX(<-15,6,379>)
BOX(<4,6,379>)
BOX(<21,6,379>)
BOX(<26,6,379>)
BOX(<-52,7,379>)
BOX(<-51,7,379>)
BOX(<-39,7,379>)
BOX(<-18,7,379>)
BOX(<-14,7,379>)
BOX(<4,7,379>)
BOX(<5,7,379>)
BOX(<6,7,379>)
BOX(<21,7,379>)
BOX(<25,7,379>)
BOX(<-53,8,379>)
BOX(<-51,8,379>)
BOX(<-36,8,379>)
BOX(<-35,8,379>)
BOX(<-34,8,379>)
BOX(<-18,8,379>)
BOX(<-14,8,379>)
BOX(<-53,9,379>)
BOX(<-52,9,379>)
BOX(<-36,9,379>)
BOX(<-35,9,379>)
BOX(<-34,9,379>)
BOX(<-29,9,379>)
BOX(<-23,9,379>)
BOX(<-22,9,379>)
BOX(<-17,9,379>)
BOX(<-15,9,379>)
BOX(<23,9,379>)
BOX(<24,9,379>)
BOX(<-35,10,379>)
BOX(<-29,10,379>)
BOX(<-24,10,379>)
BOX(<-21,10,379>)
BOX(<-20,10,379>)
BOX(<-16,10,379>)
BOX(<15,10,379>)
BOX(<16,10,379>)
BOX(<-29,11,379>)
BOX(<-24,11,379>)
BOX(<-23,11,379>)
BOX(<-21,11,379>)
BOX(<-20,11,379>)
BOX(<14,11,379>)
BOX(<-23,12,379>)
BOX(<-22,12,379>)
BOX(<-21,12,379>)
BOX(<13,12,379>)
BOX(<17,12,379>)
BOX(<-33,13,379>)
BOX(<-32,13,379>)
BOX(<-31,13,379>)
BOX(<13,13,379>)
BOX(<15,13,379>)
BOX(<17,13,379>)
BOX(<19,13,379>)
BOX(<20,13,379>)
BOX(<21,13,379>)
BOX(<13,14,379>)
BOX(<-42,17,379>)
BOX(<-41,17,379>)
BOX(<-23,17,379>)
BOX(<-22,17,379>)
BOX(<-21,17,379>)
BOX(<-42,18,379>)
BOX(<-41,18,379>)
BOX(<12,19,379>)
BOX(<13,19,379>)
BOX(<14,19,379>)
BOX(<7,23,379>)
BOX(<8,23,379>)
BOX(<7,24,379>)
BOX(<8,24,379>)
BOX(<0,25,379>)
BOX(<1,25,379>)
BOX(<0,26,379>)
BOX(<1,26,379>)
BOX(<4,33,379>)
BOX(<5,33,379>)
BOX(<4,34,379>)
BOX(<5,34,379>)
BOX(<-6,43,379>)
BOX(<-5,43,379>)
BOX(<-6,44,379>)
BOX(<-4,44,379>)
BOX(<-5,45,379>)
BOX(<-4,45,379>)
BOX(<-5,64,379>)
BOX(<-4,65,379>)
BOX(<-3,65,379>)
BOX(<-5,66,379>)
BOX(<-4,66,379>)
BOX(<8,-64,380>)
BOX(<9,-64,380>)
BOX(<10,-64,380>)
BOX(<8,-63,380>)
BOX(<9,-62,380>)
BOX(<9,-43,380>)
BOX(<10,-43,380>)
BOX(<9,-42,380>)
BOX(<11,-42,380>)
BOX(<10,-41,380>)
BOX(<11,-41,380>)
BOX(<0,-32,380>)
BOX(<1,-32,380>)
BOX(<0,-31,380>)
BOX(<1,-31,380>)
BOX(<4,-24,380>)
BOX(<5,-24,380>)
BOX(<4,-23,380>)
BOX(<5,-23,380>)
BOX(<-3,-22,380>)
BOX(<-2,-22,380>)
BOX(<-3,-21,380>)
BOX(<-2,-21,380>)
BOX(<-8,-18,380>)
BOX(<-8,-17,380>)
BOX(<-8,-16,380>)
BOX(<27,-16,380>)
BOX(<46,-16,380>)
BOX(<47,-16,380>)
BOX(<27,-15,380>)
BOX(<46,-15,380>)
BOX(<47,-15,380>)
BOX(<27,-14,380>)
BOX(<-15,-12,380>)
BOX(<-9,-12,380>)
BOX(<37,-12,380>)
BOX(<-15,-11,380>)
BOX(<-13,-11,380>)
BOX(<-11,-11,380>)
BOX(<-8,-11,380>)
BOX(<-7,-11,380>)
BOX(<27,-11,380>)
BOX(<37,-11,380>)
BOX(<-15,-10,380>)
BOX(<-13,-10,380>)
BOX(<-11,-10,380>)
BOX(<-8,-10,380>)
BOX(<25,-10,380>)
BOX(<26,-10,380>)
BOX(<28,-10,380>)
BOX(<29,-10,380>)
BOX(<37,-10,380>)
BOX(<-11,-9,380>)
BOX(<-10,-9,380>)
BOX(<-9,-9,380>)
BOX(<29,-9,380>)
BOX(<-10,-8,380>)
BOX(<21,-8,380>)
BOX(<25,-8,380>)
BOX(<29,-8,380>)
BOX(<33,-8,380>)
BOX(<34,-8,380>)
BOX(<35,-8,380>)
BOX(<39,-8,380>)
BOX(<40,-8,380>)
BOX(<41,-8,380>)
BOX(<20,-7,380>)
BOX(<21,-7,380>)
BOX(<22,-7,380>)
BOX(<26,-7,380>)
BOX(<27,-7,380>)
BOX(<28,-7,380>)
BOX(<57,-7,380>)
BOX(<58,-7,380>)
BOX(<-19,-6,380>)
BOX(<0,-6,380>)
BOX(<19,-6,380>)
BOX(<20,-6,380>)
BOX(<22,-6,380>)
BOX(<23,-6,380>)
BOX(<39,-6,380>)
BOX(<41,-6,380>)
BOX(<56,-6,380>)
BOX(<58,-6,380>)
BOX(<0,-5,380>)
BOX(<1,-5,380>)
BOX(<19,-5,380>)
BOX(<20,-5,380>)
BOX(<22,-5,380>)
BOX(<23,-5,380>)
BOX(<24,-5,380>)
BOX(<40,-5,380>)
BOX(<44,-5,380>)
BOX(<45,-5,380>)
BOX(<56,-5,380>)
BOX(<57,-5,380>)
BOX(<-22,-4,380>)
BOX(<-21,-4,380>)
BOX(<-20,-4,380>)
BOX(<-16,-4,380>)
BOX(<1,-4,380>)
BOX(<18,-4,380>)
BOX(<20,-4,380>)
BOX(<22,-4,380>)
BOX(<23,-4,380>)
BOX(<24,-4,380>)
BOX(<42,-4,380>)
BOX(<-17,-3,380>)
BOX(<-16,-3,380>)
BOX(<-14,-3,380>)
BOX(<-13,-3,380>)
BOX(<-6,-3,380>)
BOX(<-5,-3,380>)
BOX(<-4,-3,380>)
BOX(<17,-3,380>)
BOX(<21,-3,380>)
BOX(<22,-3,380>)
BOX(<39,-3,380>)
BOX(<40,-3,380>)
BOX(<41,-3,380>)
BOX(<42,-3,380>)
BOX(<47,-3,380>)
BOX(<-36,-2,380>)
BOX(<-35,-2,380>)
BOX(<-16,-2,380>)
BOX(<-13,-2,380>)
BOX(<-8,-2,380>)
BOX(<-7,-2,380>)
BOX(<-2,-2,380>)
BOX(<-1,-2,380>)
BOX(<0,-2,380>)
BOX(<1,-2,380>)
BOX(<3,-2,380>)
BOX(<8,-2,380>)
BOX(<9,-2,380>)
BOX(<17,-2,380>)
BOX(<21,-2,380>)
BOX(<22,-2,380>)
BOX(<38,-2,380>)
BOX(<-37,-1,380>)
BOX(<-36,-1,380>)
BOX(<-24,-1,380>)
BOX(<-21,-1,380>)
BOX(<-20,-1,380>)
BOX(<-11,-1,380>)
BOX(<-3,-1,380>)
BOX(<-1,-1,380>)
BOX(<0,-1,380>)
BOX(<2,-1,380>)
BOX(<5,-1,380>)
BOX(<7,-1,380>)
BOX(<8,-1,380>)
BOX(<10,-1,380>)
BOX(<12,-1,380>)
BOX(<15,-1,380>)
BOX(<24,-1,380>)
BOX(<26,-1,380>)
BOX(<27,-1,380>)
BOX(<37,-1,380>)
BOX(<-43,0,380>)
BOX(<-42,0,380>)
BOX(<-36,0,380>)
BOX(<-34,0,380>)
BOX(<-24,0,380>)
BOX(<-21,0,380>)
BOX(<-20,0,380>)
BOX(<-18,0,380>)
BOX(<-13,0,380>)
BOX(<-11,0,380>)
BOX(<-9,0,380>)
BOX(<0,0,380>)
BOX(<2,0,380>)
BOX(<4,0,380>)
BOX(<5,0,380>)
BOX(<6,0,380>)
BOX(<10,0,380>)
BOX(<11,0,380>)
BOX(<12,0,380>)
BOX(<15,0,380>)
BOX(<17,0,380>)
BOX(<20,0,380>)
BOX(<27,0,380>)
BOX(<41,0,380>)
BOX(<-43,1,380>)
BOX(<-40,1,380>)
BOX(<-34,1,380>)
BOX(<-33,1,380>)
BOX(<-15,1,380>)
BOX(<-14,1,380>)
BOX(<-9,1,380>)
BOX(<-8,1,380>)
BOX(<-2,1,380>)
BOX(<0,1,380>)
BOX(<5,1,380>)
BOX(<7,1,380>)
BOX(<13,1,380>)
BOX(<14,1,380>)
BOX(<19,1,380>)
BOX(<20,1,380>)
BOX(<38,1,380>)
BOX(<39,1,380>)
BOX(<45,1,380>)
BOX(<48,1,380>)
BOX(<-36,2,380>)
BOX(<-22,2,380>)
BOX(<-15,2,380>)
BOX(<-12,2,380>)
BOX(<-10,2,380>)
BOX(<-7,2,380>)
BOX(<-6,2,380>)
BOX(<-5,2,380>)
BOX(<-1,2,380>)
BOX(<0,2,380>)
BOX(<1,2,380>)
BOX(<3,2,380>)
BOX(<5,2,380>)
BOX(<14,2,380>)
BOX(<16,2,380>)
BOX(<18,2,380>)
BOX(<23,2,380>)
BOX(<25,2,380>)
BOX(<26,2,380>)
BOX(<29,2,380>)
BOX(<39,2,380>)
BOX(<41,2,380>)
BOX(<47,2,380>)
BOX(<48,2,380>)
BOX(<-32,3,380>)
BOX(<-22,3,380>)
BOX(<-21,3,380>)
BOX(<-19,3,380>)
BOX(<-10,3,380>)
BOX(<-7,3,380>)
BOX(<-5,3,380>)
BOX(<-3,3,380>)
BOX(<-2,3,380>)
BOX(<0,3,380>)
BOX(<3,3,380>)
BOX(<5,3,380>)
BOX(<6,3,380>)
BOX(<8,3,380>)
BOX(<16,3,380>)
BOX(<25,3,380>)
BOX(<26,3,380>)
BOX(<29,3,380>)
BOX(<41,3,380>)
BOX(<42,3,380>)
BOX(<-33,4,380>)
BOX(<-17,4,380>)
BOX(<-16,4,380>)
BOX(<-12,4,380>)
BOX(<-4,4,380>)
BOX(<-3,4,380>)
BOX(<2,4,380>)
BOX(<4,4,380>)
BOX(<5,4,380>)
BOX(<6,4,380>)
BOX(<7,4,380>)
BOX(<12,4,380>)
BOX(<13,4,380>)
BOX(<18,4,380>)
BOX(<21,4,380>)
BOX(<40,4,380>)
BOX(<41,4,380>)
BOX(<-42,5,380>)
BOX(<-37,5,380>)
BOX(<-36,5,380>)
BOX(<-35,5,380>)
BOX(<-34,5,380>)
BOX(<-17,5,380>)
BOX(<-16,5,380>)
BOX(<-12,5,380>)
BOX(<9,5,380>)
BOX(<10,5,380>)
BOX(<11,5,380>)
BOX(<18,5,380>)
BOX(<19,5,380>)
BOX(<21,5,380>)
BOX(<22,5,380>)
BOX(<-37,6,380>)
BOX(<-19,6,380>)
BOX(<-18,6,380>)
BOX(<-17,6,380>)
BOX(<-15,6,380>)
BOX(<-13,6,380>)
BOX(<4,6,380>)
BOX(<21,6,380>)
BOX(<25,6,380>)
BOX(<26,6,380>)
BOX(<27,6,380>)
BOX(<-52,7,380>)
BOX(<-51,7,380>)
BOX(<-40,7,380>)
BOX(<-39,7,380>)
BOX(<-35,7,380>)
BOX(<-19,7,380>)
BOX(<-18,7,380>)
BOX(<-17,7,380>)
BOX(<-15,7,380>)
BOX(<-14,7,380>)
BOX(<4,7,380>)
BOX(<5,7,380>)
BOX(<-53,8,380>)
BOX(<-51,8,380>)
BOX(<-36,8,380>)
BOX(<-34,8,380>)
BOX(<-18,8,380>)
BOX(<-17,8,380>)
BOX(<-15,8,380>)
BOX(<-14,8,380>)
BOX(<5,8,380>)
BOX(<24,8,380>)
BOX(<-53,9,380>)
BOX(<-52,9,380>)
BOX(<-23,9,380>)
BOX(<-22,9,380>)
BOX(<-21,9,380>)
BOX(<-17,9,380>)
BOX(<-16,9,380>)
BOX(<-15,9,380>)
BOX(<-36,10,380>)
BOX(<-35,10,380>)
BOX(<-34,10,380>)
BOX(<-30,10,380>)
BOX(<-29,10,380>)
BOX(<-28,10,380>)
BOX(<-24,10,380>)
BOX(<-20,10,380>)
BOX(<-16,10,380>)
BOX(<15,10,380>)
BOX(<-24,11,380>)
BOX(<14,11,380>)
BOX(<15,11,380>)
BOX(<16,11,380>)
BOX(<-32,12,380>)
BOX(<-24,12,380>)
BOX(<-23,12,380>)
BOX(<-21,12,380>)
BOX(<-20,12,380>)
BOX(<13,12,380>)
BOX(<16,12,380>)
BOX(<18,12,380>)
BOX(<20,12,380>)
BOX(<-32,13,380>)
BOX(<-22,13,380>)
BOX(<12,13,380>)
BOX(<13,13,380>)
BOX(<16,13,380>)
BOX(<18,13,380>)
BOX(<20,13,380>)
BOX(<-32,14,380>)
BOX(<14,14,380>)
BOX(<20,14,380>)
BOX(<-22,16,380>)
BOX(<-42,17,380>)
BOX(<-41,17,380>)
BOX(<-22,17,380>)
BOX(<-42,18,380>)
BOX(<-41,18,380>)
BOX(<-22,18,380>)
BOX(<13,18,380>)
BOX(<13,19,380>)
BOX(<13,20,380>)
BOX(<7,23,380>)
BOX(<8,23,380>)
BOX(<7,24,380>)
BOX(<8,24,380>)
BOX(<0,25,380>)
BOX(<1,25,380>)
BOX(<0,26,380>)
BOX(<1,26,380>)
BOX(<4,33,380>)
BOX(<5,33,380>)
BOX(<4,34,380>)
BOX(<5,34,380>)
BOX(<-6,43,380>)
BOX(<-5,43,380>)
BOX(<-6,44,380>)
BOX(<-4,44,380>)
BOX(<-5,45,380>)
BOX(<-4,45,380>)
BOX(<-4,64,380>)
BOX(<-3,65,380>)
BOX(<-5,66,380>)
BOX(<-4,66,380>)
BOX(<-3,66,380>)
BOX(<9,-65,381>)
BOX(<8,-64,381>)
BOX(<9,-64,381>)
BOX(<8,-63,381>)
BOX(<10,-63,381>)
BOX(<9,-43,381>)
BOX(<10,-43,381>)
BOX(<9,-42,381>)
BOX(<11,-42,381>)
BOX(<10,-41,381>)
BOX(<11,-41,381>)
BOX(<0,-32,381>)
BOX(<1,-32,381>)
BOX(<0,-31,381>)
BOX(<1,-31,381>)
BOX(<4,-24,381>)
BOX(<5,-24,381>)
BOX(<4,-23,381>)
BOX(<5,-23,381>)
BOX(<-3,-22,381>)
BOX(<-2,-22,381>)
BOX(<-3,-21,381>)
BOX(<-2,-21,381>)
BOX(<-9,-17,381>)
BOX(<-8,-17,381>)
BOX(<-7,-17,381>)
BOX(<46,-16,381>)
BOX(<47,-16,381>)
BOX(<26,-15,381>)
BOX(<27,-15,381>)
BOX(<28,-15,381>)
BOX(<46,-15,381>)
BOX(<47,-15,381>)
BOX(<-14,-12,381>)
BOX(<-8,-12,381>)
BOX(<-16,-11,381>)
BOX(<-15,-11,381>)
BOX(<-10,-11,381>)
BOX(<-9,-11,381>)
BOX(<-8,-11,381>)
BOX(<-7,-11,381>)
BOX(<26,-11,381>)
BOX(<27,-11,381>)
BOX(<28,-11,381>)
BOX(<36,-11,381>)
BOX(<37,-11,381>)
BOX(<38,-11,381>)
BOX(<-11,-10,381>)
BOX(<-8,-10,381>)
BOX(<-7,-10,381>)
BOX(<26,-10,381>)
BOX(<27,-10,381>)
BOX(<28,-10,381>)
BOX(<29,-10,381>)
BOX(<-12,-9,381>)
BOX(<-11,-9,381>)
BOX(<-9,-9,381>)
BOX(<25,-9,381>)
BOX(<26,-9,381>)
BOX(<29,-9,381>)
BOX(<30,-9,381>)
BOX(<34,-9,381>)
BOX(<40,-9,381>)
BOX(<-11,-8,381>)
BOX(<-10,-8,381>)
BOX(<-9,-8,381>)
BOX(<20,-8,381>)
BOX(<21,-8,381>)
BOX(<22,-8,381>)
BOX(<26,-8,381>)
BOX(<27,-8,381>)
BOX(<29,-8,381>)
BOX(<34,-8,381>)
BOX(<40,-8,381>)
BOX(<19,-7,381>)
BOX(<23,-7,381>)
BOX(<26,-7,381>)
BOX(<27,-7,381>)
BOX(<28,-7,381>)
BOX(<34,-7,381>)
BOX(<39,-7,381>)
BOX(<41,-7,381>)
BOX(<57,-7,381>)
BOX(<58,-7,381>)
BOX(<0,-6,381>)
BOX(<1,-6,381>)
BOX(<24,-6,381>)
BOX(<27,-6,381>)
BOX(<40,-6,381>)
BOX(<56,-6,381>)
BOX(<58,-6,381>)
BOX(<-21,-5,381>)
BOX(<-20,-5,381>)
BOX(<0,-5,381>)
BOX(<1,-5,381>)
BOX(<18,-5,381>)
BOX(<40,-5,381>)
BOX(<41,-5,381>)
BOX(<56,-5,381>)
BOX(<57,-5,381>)
BOX(<-21,-4,381>)
BOX(<-17,-4,381>)
BOX(<-16,-4,381>)
BOX(<-15,-4,381>)
BOX(<-5,-4,381>)
BOX(<0,-4,381>)
BOX(<1,-4,381>)
BOX(<18,-4,381>)
BOX(<20,-4,381>)
BOX(<24,-4,381>)
BOX(<39,-4,381>)
BOX(<42,-4,381>)
BOX(<43,-4,381>)
BOX(<-21,-3,381>)
BOX(<-17,-3,381>)
BOX(<-16,-3,381>)
BOX(<-14,-3,381>)
BOX(<-13,-3,381>)
BOX(<-7,-3,381>)
BOX(<-6,-3,381>)
BOX(<-5,-3,381>)
BOX(<-1,-3,381>)
BOX(<1,-3,381>)
BOX(<2,-3,381>)
BOX(<17,-3,381>)
BOX(<18,-3,381>)
BOX(<20,-3,381>)
BOX(<39,-3,381>)
BOX(<40,-3,381>)
BOX(<41,-3,381>)
BOX(<42,-3,381>)
BOX(<-37,-2,381>)
BOX(<-36,-2,381>)
BOX(<-35,-2,381>)
BOX(<-17,-2,381>)
BOX(<-16,-2,381>)
BOX(<-15,-2,381>)
BOX(<-14,-2,381>)
BOX(<-13,-2,381>)
BOX(<-12,-2,381>)
BOX(<-7,-2,381>)
BOX(<-6,-2,381>)
BOX(<-5,-2,381>)
BOX(<-4,-2,381>)
BOX(<-3,-2,381>)
BOX(<-2,-2,381>)
BOX(<1,-2,381>)
BOX(<2,-2,381>)
BOX(<7,-2,381>)
BOX(<8,-2,381>)
BOX(<9,-2,381>)
BOX(<16,-2,381>)
BOX(<21,-2,381>)
BOX(<22,-2,381>)
BOX(<23,-2,381>)
BOX(<38,-2,381>)
BOX(<39,-2,381>)
BOX(<40,-2,381>)
BOX(<41,-2,381>)
BOX(<-37,-1,381>)
BOX(<-21,-1,381>)
BOX(<-20,-1,381>)
BOX(<-19,-1,381>)
BOX(<-10,-1,381>)
BOX(<-8,-1,381>)
BOX(<2,-1,381>)
BOX(<5,-1,381>)
BOX(<7,-1,381>)
BOX(<8,-1,381>)
BOX(<10,-1,381>)
BOX(<12,-1,381>)
BOX(<21,-1,381>)
BOX(<26,-1,381>)
BOX(<27,-1,381>)
BOX(<-43,0,381>)
BOX(<-42,0,381>)
BOX(<-37,0,381>)
BOX(<-36,0,381>)
BOX(<-34,0,381>)
BOX(<-33,0,381>)
BOX(<-21,0,381>)
BOX(<-20,0,381>)
BOX(<-19,0,381>)
BOX(<-14,0,381>)
BOX(<-12,0,381>)
BOX(<-9,0,381>)
BOX(<-8,0,381>)
BOX(<-2,0,381>)
BOX(<0,0,381>)
BOX(<3,0,381>)
BOX(<4,0,381>)
BOX(<8,0,381>)
BOX(<9,0,381>)
BOX(<10,0,381>)
BOX(<12,0,381>)
BOX(<15,0,381>)
BOX(<16,0,381>)
BOX(<19,0,381>)
BOX(<20,0,381>)
BOX(<26,0,381>)
BOX(<27,0,381>)
BOX(<38,0,381>)
BOX(<-43,1,381>)
BOX(<-42,1,381>)
BOX(<-34,1,381>)
BOX(<-33,1,381>)
BOX(<-21,1,381>)
BOX(<-15,1,381>)
BOX(<-14,1,381>)
BOX(<-13,1,381>)
BOX(<-12,1,381>)
BOX(<-11,1,381>)
BOX(<-9,1,381>)
BOX(<-8,1,381>)
BOX(<-7,1,381>)
BOX(<-6,1,381>)
BOX(<2,1,381>)
BOX(<3,1,381>)
BOX(<11,1,381>)
BOX(<12,1,381>)
BOX(<13,1,381>)
BOX(<14,1,381>)
BOX(<16,1,381>)
BOX(<17,1,381>)
BOX(<18,1,381>)
BOX(<19,1,381>)
BOX(<20,1,381>)
BOX(<26,1,381>)
BOX(<38,1,381>)
BOX(<39,1,381>)
BOX(<47,1,381>)
BOX(<48,1,381>)
BOX(<-33,2,381>)
BOX(<-22,2,381>)
BOX(<-21,2,381>)
BOX(<-15,2,381>)
BOX(<-14,2,381>)
BOX(<-11,2,381>)
BOX(<-10,2,381>)
BOX(<-7,2,381>)
BOX(<-5,2,381>)
BOX(<-4,2,381>)
BOX(<-3,2,381>)
BOX(<1,2,381>)
BOX(<2,2,381>)
BOX(<5,2,381>)
BOX(<7,2,381>)
BOX(<13,2,381>)
BOX(<14,2,381>)
BOX(<17,2,381>)
BOX(<19,2,381>)
BOX(<24,2,381>)
BOX(<25,2,381>)
BOX(<26,2,381>)
BOX(<38,2,381>)
BOX(<39,2,381>)
BOX(<41,2,381>)
BOX(<42,2,381>)
BOX(<47,2,381>)
BOX(<48,2,381>)
BOX(<-22,3,381>)
BOX(<-21,3,381>)
BOX(<-16,3,381>)
BOX(<-7,3,381>)
BOX(<-5,3,381>)
BOX(<-3,3,381>)
BOX(<-2,3,381>)
BOX(<0,3,381>)
BOX(<3,3,381>)
BOX(<13,3,381>)
BOX(<15,3,381>)
BOX(<24,3,381>)
BOX(<25,3,381>)
BOX(<26,3,381>)
BOX(<42,3,381>)
BOX(<-36,4,381>)
BOX(<-35,4,381>)
BOX(<-34,4,381>)
BOX(<-33,4,381>)
BOX(<-18,4,381>)
BOX(<-17,4,381>)
BOX(<-16,4,381>)
BOX(<-11,4,381>)
BOX(<-4,4,381>)
BOX(<-3,4,381>)
BOX(<-2,4,381>)
BOX(<3,4,381>)
BOX(<4,4,381>)
BOX(<7,4,381>)
BOX(<8,4,381>)
BOX(<9,4,381>)
BOX(<10,4,381>)
BOX(<11,4,381>)
BOX(<12,4,381>)
BOX(<17,4,381>)
BOX(<18,4,381>)
BOX(<19,4,381>)
BOX(<20,4,381>)
BOX(<21,4,381>)
BOX(<22,4,381>)
BOX(<40,4,381>)
BOX(<41,4,381>)
BOX(<42,4,381>)
BOX(<-37,5,381>)
BOX(<-36,5,381>)
BOX(<-35,5,381>)
BOX(<-34,5,381>)
BOX(<-15,5,381>)
BOX(<-13,5,381>)
BOX(<-12,5,381>)
BOX(<3,5,381>)
BOX(<4,5,381>)
BOX(<6,5,381>)
BOX(<10,5,381>)
BOX(<11,5,381>)
BOX(<12,5,381>)
BOX(<18,5,381>)
BOX(<19,5,381>)
BOX(<21,5,381>)
BOX(<22,5,381>)
BOX(<26,5,381>)
BOX(<-38,6,381>)
BOX(<-37,6,381>)
BOX(<-34,6,381>)
BOX(<-19,6,381>)
BOX(<-15,6,381>)
BOX(<-13,6,381>)
BOX(<4,6,381>)
BOX(<5,6,381>)
BOX(<10,6,381>)
BOX(<20,6,381>)
BOX(<21,6,381>)
BOX(<22,6,381>)
BOX(<26,6,381>)
BOX(<-52,7,381>)
BOX(<-51,7,381>)
BOX(<-36,7,381>)
BOX(<-35,7,381>)
BOX(<-13,7,381>)
BOX(<4,7,381>)
BOX(<5,7,381>)
BOX(<25,7,381>)
BOX(<26,7,381>)
BOX(<-53,8,381>)
BOX(<-51,8,381>)
BOX(<-35,8,381>)
BOX(<-22,8,381>)
BOX(<-19,8,381>)
BOX(<4,8,381>)
BOX(<5,8,381>)
BOX(<-53,9,381>)
BOX(<-52,9,381>)
BOX(<-36,9,381>)
BOX(<-34,9,381>)
BOX(<-29,9,381>)
BOX(<-23,9,381>)
BOX(<-22,9,381>)
BOX(<-21,9,381>)
BOX(<-18,9,381>)
BOX(<-14,9,381>)
BOX(<-35,10,381>)
BOX(<-29,10,381>)
BOX(<-24,10,381>)
BOX(<-22,10,381>)
BOX(<-21,10,381>)
BOX(<-17,10,381>)
BOX(<-16,10,381>)
BOX(<-15,10,381>)
BOX(<14,10,381>)
BOX(<15,10,381>)
BOX(<16,10,381>)
BOX(<-35,11,381>)
BOX(<-29,11,381>)
BOX(<-25,11,381>)
BOX(<-24,11,381>)
BOX(<-21,11,381>)
BOX(<-20,11,381>)
BOX(<14,11,381>)
BOX(<16,11,381>)
BOX(<17,11,381>)
BOX(<-24,12,381>)
BOX(<-23,12,381>)
BOX(<-22,12,381>)
BOX(<-21,12,381>)
BOX(<12,12,381>)
BOX(<13,12,381>)
BOX(<16,12,381>)
BOX(<-33,13,381>)
BOX(<-32,13,381>)
BOX(<-31,13,381>)
BOX(<-23,13,381>)
BOX(<-22,13,381>)
BOX(<-21,13,381>)
BOX(<12,13,381>)
BOX(<13,13,381>)
BOX(<14,13,381>)
BOX(<15,13,381>)
BOX(<20,13,381>)
BOX(<21,13,381>)
BOX(<13,14,381>)
BOX(<19,14,381>)
BOX(<-42,17,381>)
BOX(<-41,17,381>)
BOX(<-23,17,381>)
BOX(<-22,17,381>)
BOX(<-21,17,381>)
BOX(<-42,18,381>)
BOX(<-41,18,381>)
BOX(<12,19,381>)
BOX(<13,19,381>)
BOX(<14,19,381>)
BOX(<7,23,381>)
BOX(<8,23,381>)
BOX(<7,24,381>)
BOX(<8,24,381>)
BOX(<0,25,381>)
BOX(<1,25,381>)
BOX(<0,26,381>)
BOX(<1,26,381>)
BOX(<4,33,381>)
BOX(<5,33,381>)
BOX(<4,34,381>)
BOX(<5,34,381>)
BOX(<-6,43,381>)
BOX(<-5,43,381>)
BOX(<-6,44,381>)
BOX(<-4,44,381>)
BOX(<-5,45,381>)
BOX(<-4,45,381>)
BOX(<-5,65,381>)
BOX(<-3,65,381>)
BOX(<-4,66,381>)
BOX(<-3,66,381>)
BOX(<-4,67,381>)
BOX(<8,-65,382>)
BOX(<9,-65,382>)
BOX(<8,-64,382>)
BOX(<10,-64,382>)
BOX(<8,-63,382>)
BOX(<9,-43,382>)
BOX(<10,-43,382>)
BOX(<9,-42,382>)
BOX(<11,-42,382>)
BOX(<10,-41,382>)
BOX(<11,-41,382>)
BOX(<0,-32,382>)
BOX(<1,-32,382>)
BOX(<0,-31,382>)
BOX(<1,-31,382>)
BOX(<4,-24,382>)
BOX(<5,-24,382>)
BOX(<4,-23,382>)
BOX(<5,-23,382>)
BOX(<-3,-22,382>)
BOX(<-2,-22,382>)
BOX(<-3,-21,382>)
BOX(<-2,-21,382>)
BOX(<-8,-18,382>)
BOX(<-8,-17,382>)
BOX(<-8,-16,382>)
BOX(<27,-16,382>)
BOX(<46,-16,382>)
BOX(<47,-16,382>)
BOX(<27,-15,382>)
BOX(<46,-15,382>)
BOX(<47,-15,382>)
BOX(<27,-14,382>)
BOX(<-15,-12,382>)
BOX(<-8,-12,382>)
BOX(<-7,-12,382>)
BOX(<27,-12,382>)
BOX(<37,-12,382>)
BOX(<-15,-11,382>)
BOX(<-10,-11,382>)
BOX(<26,-11,382>)
BOX(<29,-11,382>)
BOX(<37,-11,382>)
BOX(<-12,-10,382>)
BOX(<-11,-10,382>)
BOX(<-7,-10,382>)
BOX(<30,-10,382>)
BOX(<37,-10,382>)
BOX(<-12,-9,382>)
BOX(<-9,-9,382>)
BOX(<21,-9,382>)
BOX(<25,-9,382>)
BOX(<30,-9,382>)
BOX(<-12,-8,382>)
BOX(<-11,-8,382>)
BOX(<-9,-8,382>)
BOX(<20,-8,382>)
BOX(<21,-8,382>)
BOX(<22,-8,382>)
BOX(<29,-8,382>)
BOX(<30,-8,382>)
BOX(<33,-8,382>)
BOX(<34,-8,382>)
BOX(<35,-8,382>)
BOX(<39,-8,382>)
BOX(<40,-8,382>)
BOX(<41,-8,382>)
BOX(<-10,-7,382>)
BOX(<20,-7,382>)
BOX(<21,-7,382>)
BOX(<22,-7,382>)
BOX(<23,-7,382>)
BOX(<25,-7,382>)
BOX(<39,-7,382>)
BOX(<41,-7,382>)
BOX(<57,-7,382>)
BOX(<58,-7,382>)
BOX(<0,-6,382>)
BOX(<1,-6,382>)
BOX(<26,-6,382>)
BOX(<27,-6,382>)
BOX(<28,-6,382>)
BOX(<39,-6,382>)
BOX(<56,-6,382>)
BOX(<58,-6,382>)
BOX(<-21,-5,382>)
BOX(<-20,-5,382>)
BOX(<-16,-5,382>)
BOX(<-1,-5,382>)
BOX(<2,-5,382>)
BOX(<19,-5,382>)
BOX(<39,-5,382>)
BOX(<40,-5,382>)
BOX(<41,-5,382>)
BOX(<42,-5,382>)
BOX(<56,-5,382>)
BOX(<57,-5,382>)
BOX(<-22,-4,382>)
BOX(<-21,-4,382>)
BOX(<-17,-4,382>)
BOX(<-15,-4,382>)
BOX(<-14,-4,382>)
BOX(<-5,-4,382>)
BOX(<-1,-4,382>)
BOX(<18,-4,382>)
BOX(<39,-4,382>)
BOX(<43,-4,382>)
BOX(<-36,-3,382>)
BOX(<-18,-3,382>)
BOX(<-12,-3,382>)
BOX(<-7,-3,382>)
BOX(<-3,-3,382>)
BOX(<-2,-3,382>)
BOX(<-1,-3,382>)
BOX(<8,-3,382>)
BOX(<17,-3,382>)
BOX(<18,-3,382>)
BOX(<20,-3,382>)
BOX(<22,-3,382>)
BOX(<23,-3,382>)
BOX(<43,-3,382>)
BOX(<-37,-2,382>)
BOX(<-36,-2,382>)
BOX(<-21,-2,382>)
BOX(<-18,-2,382>)
BOX(<-17,-2,382>)
BOX(<-12,-2,382>)
BOX(<-8,-2,382>)
BOX(<-4,-2,382>)
BOX(<-3,-2,382>)
BOX(<-2,-2,382>)
BOX(<0,-2,382>)
BOX(<3,-2,382>)
BOX(<6,-2,382>)
BOX(<7,-2,382>)
BOX(<9,-2,382>)
BOX(<17,-2,382>)
BOX(<20,-2,382>)
BOX(<21,-2,382>)
BOX(<22,-2,382>)
BOX(<38,-2,382>)
BOX(<42,-2,382>)
BOX(<-38,-1,382>)
BOX(<-34,-1,382>)
BOX(<-21,-1,382>)
BOX(<-19,-1,382>)
BOX(<-18,-1,382>)
BOX(<-16,-1,382>)
BOX(<-12,-1,382>)
BOX(<-11,-1,382>)
BOX(<-8,-1,382>)
BOX(<-6,-1,382>)
BOX(<-5,-1,382>)
BOX(<-4,-1,382>)
BOX(<-2,-1,382>)
BOX(<-1,-1,382>)
BOX(<2,-1,382>)
BOX(<4,-1,382>)
BOX(<6,-1,382>)
BOX(<10,-1,382>)
BOX(<15,-1,382>)
BOX(<16,-1,382>)
BOX(<21,-1,382>)
BOX(<26,-1,382>)
BOX(<27,-1,382>)
BOX(<38,-1,382>)
BOX(<40,-1,382>)
BOX(<-43,0,382>)
BOX(<-42,0,382>)
BOX(<-37,0,382>)
BOX(<-36,0,382>)
BOX(<-35,0,382>)
BOX(<-34,0,382>)
BOX(<-33,0,382>)
BOX(<-22,0,382>)
BOX(<-19,0,382>)
BOX(<-15,0,382>)
BOX(<-14,0,382>)
BOX(<-12,0,382>)
BOX(<1,0,382>)
BOX(<4,0,382>)
BOX(<7,0,382>)
BOX(<8,0,382>)
BOX(<10,0,382>)
BOX(<14,0,382>)
BOX(<15,0,382>)
BOX(<16,0,382>)
BOX(<21,0,382>)
BOX(<25,0,382>)
BOX(<38,0,382>)
BOX(<39,0,382>)
BOX(<-43,1,382>)
BOX(<-42,1,382>)
BOX(<-35,1,382>)
BOX(<-32,1,382>)
BOX(<-6,1,382>)
BOX(<-5,1,382>)
BOX(<-4,1,382>)
BOX(<-3,1,382>)
BOX(<8,1,382>)
BOX(<9,1,382>)
BOX(<10,1,382>)
BOX(<11,1,382>)
BOX(<37,1,382>)
BOX(<40,1,382>)
BOX(<47,1,382>)
BOX(<48,1,382>)
BOX(<-34,2,382>)
BOX(<-33,2,382>)
BOX(<-20,2,382>)
BOX(<-16,2,382>)
BOX(<-11,2,382>)
BOX(<-10,2,382>)
BOX(<-9,2,382>)
BOX(<-5,2,382>)
BOX(<-3,2,382>)
BOX(<-2,2,382>)
BOX(<1,2,382>)
BOX(<4,2,382>)
BOX(<17,2,382>)
BOX(<19,2,382>)
BOX(<20,2,382>)
BOX(<24,2,382>)
BOX(<27,2,382>)
BOX(<38,2,382>)
BOX(<39,2,382>)
BOX(<40,2,382>)
BOX(<41,2,382>)
BOX(<42,2,382>)
BOX(<47,2,382>)
BOX(<48,2,382>)
BOX(<-35,3,382>)
BOX(<-33,3,382>)
BOX(<-22,3,382>)
BOX(<-21,3,382>)
BOX(<-16,3,382>)
BOX(<-11,3,382>)
BOX(<-10,3,382>)
BOX(<-5,3,382>)
BOX(<-1,3,382>)
BOX(<1,3,382>)
BOX(<3,3,382>)
BOX(<6,3,382>)
BOX(<7,3,382>)
BOX(<9,3,382>)
BOX(<10,3,382>)
BOX(<11,3,382>)
BOX(<13,3,382>)
BOX(<16,3,382>)
BOX(<17,3,382>)
BOX(<21,3,382>)
BOX(<23,3,382>)
BOX(<24,3,382>)
BOX(<26,3,382>)
BOX(<39,3,382>)
BOX(<43,3,382>)
BOX(<-37,4,382>)
BOX(<-33,4,382>)
BOX(<-17,4,382>)
BOX(<-16,4,382>)
BOX(<-15,4,382>)
BOX(<-12,4,382>)
BOX(<-4,4,382>)
BOX(<-2,4,382>)
BOX(<-1,4,382>)
BOX(<2,4,382>)
BOX(<5,4,382>)
BOX(<7,4,382>)
BOX(<8,4,382>)
BOX(<9,4,382>)
BOX(<13,4,382>)
BOX(<17,4,382>)
BOX(<22,4,382>)
BOX(<23,4,382>)
BOX(<26,4,382>)
BOX(<41,4,382>)
BOX(<42,4,382>)
BOX(<-38,5,382>)
BOX(<-18,5,382>)
BOX(<-17,5,382>)
BOX(<-15,5,382>)
BOX(<-13,5,382>)
BOX(<-12,5,382>)
BOX(<-3,5,382>)
BOX(<6,5,382>)
BOX(<7,5,382>)
BOX(<8,5,382>)
BOX(<12,5,382>)
BOX(<17,5,382>)
BOX(<23,5,382>)
BOX(<41,5,382>)
BOX(<-38,6,382>)
BOX(<-34,6,382>)
BOX(<-13,6,382>)
BOX(<6,6,382>)
BOX(<10,6,382>)
BOX(<19,6,382>)
BOX(<20,6,382>)
BOX(<22,6,382>)
BOX(<26,6,382>)
BOX(<27,6,382>)
BOX(<-52,7,382>)
BOX(<-51,7,382>)
BOX(<-37,7,382>)
BOX(<-36,7,382>)
BOX(<-35,7,382>)
BOX(<-34,7,382>)
BOX(<-14,7,382>)
BOX(<3,7,382>)
BOX(<6,7,382>)
BOX(<21,7,382>)
BOX(<25,7,382>)
BOX(<26,7,382>)
BOX(<-53,8,382>)
BOX(<-51,8,382>)
BOX(<-34,8,382>)
BOX(<-23,8,382>)
BOX(<-22,8,382>)
BOX(<-21,8,382>)
BOX(<4,8,382>)
BOX(<5,8,382>)
BOX(<-53,9,382>)
BOX(<-52,9,382>)
BOX(<-36,9,382>)
BOX(<-34,9,382>)
BOX(<-20,9,382>)
BOX(<-18,9,382>)
BOX(<-17,9,382>)
BOX(<-16,9,382>)
BOX(<-15,9,382>)
BOX(<15,9,382>)
BOX(<-36,10,382>)
BOX(<-35,10,382>)
BOX(<-34,10,382>)
BOX(<-30,10,382>)
BOX(<-29,10,382>)
BOX(<-28,10,382>)
BOX(<-25,10,382>)
BOX(<-24,10,382>)
BOX(<-17,10,382>)
BOX(<-16,10,382>)
BOX(<-15,10,382>)
BOX(<14,10,382>)
BOX(<16,10,382>)
BOX(<17,10,382>)
BOX(<-25,11,382>)
BOX(<-20,11,382>)
BOX(<-16,11,382>)
BOX(<14,11,382>)
BOX(<17,11,382>)
BOX(<-32,12,382>)
BOX(<-25,12,382>)
BOX(<12,12,382>)
BOX(<16,12,382>)
BOX(<17,12,382>)
BOX(<-32,13,382>)
BOX(<-24,13,382>)
BOX(<-21,13,382>)
BOX(<15,13,382>)
BOX(<20,13,382>)
BOX(<-32,14,382>)
BOX(<-22,14,382>)
BOX(<12,14,382>)
BOX(<13,14,382>)
BOX(<20,14,382>)
BOX(<-22,16,382>)
BOX(<-42,17,382>)
BOX(<-41,17,382>)
BOX(<-22,17,382>)
BOX(<-42,18,382>)
BOX(<-41,18,382>)
BOX(<-22,18,382>)
BOX(<13,18,382>)
BOX(<13,19,382>)
BOX(<13,20,382>)
BOX(<7,23,382>)
BOX(<8,23,382>)
BOX(<7,24,382>)
BOX(<8,24,382>)
BOX(<0,25,382>)
BOX(<1,25,382>)
BOX(<0,26,382>)
BOX(<1,26,382>)
BOX(<4,33,382>)
BOX(<5,33,382>)
BOX(<4,34,382>)
BOX(<5,34,382>)
BOX(<-6,43,382>)
BOX(<-5,43,382>)
BOX(<-6,44,382>)
BOX(<-4,44,382>)
BOX(<-5,45,382>)
BOX(<-4,45,382>)
BOX(<-3,65,382>)
BOX(<-5,66,382>)
BOX(<-3,66,382>)
BOX(<-4,67,382>)
BOX(<-3,67,382>)
BOX(<8,-65,383>)
BOX(<9,-65,383>)
BOX(<7,-64,383>)
BOX(<8,-64,383>)
BOX(<9,-63,383>)
BOX(<9,-43,383>)
BOX(<10,-43,383>)
BOX(<9,-42,383>)
BOX(<11,-42,383>)
BOX(<10,-41,383>)
BOX(<11,-41,383>)
BOX(<0,-32,383>)
BOX(<1,-32,383>)
BOX(<0,-31,383>)
BOX(<1,-31,383>)
BOX(<4,-24,383>)
BOX(<5,-24,383>)
BOX(<4,-23,383>)
BOX(<5,-23,383>)
BOX(<-3,-22,383>)
BOX(<-2,-22,383>)
BOX(<-3,-21,383>)
BOX(<-2,-21,383>)
BOX(<-9,-17,383>)
BOX(<-8,-17,383>)
BOX(<-7,-17,383>)
BOX(<46,-16,383>)
BOX(<47,-16,383>)
BOX(<26,-15,383>)
BOX(<27,-15,383>)
BOX(<28,-15,383>)
BOX(<46,-15,383>)
BOX(<47,-15,383>)
BOX(<-11,-11,383>)
BOX(<-8,-11,383>)
BOX(<-7,-11,383>)
BOX(<36,-11,383>)
BOX(<37,-11,383>)
BOX(<38,-11,383>)
BOX(<-12,-10,383>)
BOX(<-11,-10,383>)
BOX(<-10,-10,383>)
BOX(<29,-10,383>)
BOX(<30,-10,383>)
BOX(<-13,-9,383>)
BOX(<-8,-9,383>)
BOX(<20,-9,383>)
BOX(<21,-9,383>)
BOX(<22,-9,383>)
BOX(<30,-9,383>)
BOX(<31,-9,383>)
BOX(<34,-9,383>)
BOX(<40,-9,383>)
BOX(<-12,-8,383>)
BOX(<-11,-8,383>)
BOX(<-9,-8,383>)
BOX(<23,-8,383>)
BOX(<24,-8,383>)
BOX(<29,-8,383>)
BOX(<30,-8,383>)
BOX(<34,-8,383>)
BOX(<39,-8,383>)
BOX(<41,-8,383>)
BOX(<-11,-7,383>)
BOX(<-10,-7,383>)
BOX(<20,-7,383>)
BOX(<23,-7,383>)
BOX(<26,-7,383>)
BOX(<27,-7,383>)
BOX(<28,-7,383>)
BOX(<29,-7,383>)
BOX(<34,-7,383>)
BOX(<38,-7,383>)
BOX(<39,-7,383>)
BOX(<41,-7,383>)
BOX(<57,-7,383>)
BOX(<58,-7,383>)
BOX(<0,-6,383>)
BOX(<1,-6,383>)
BOX(<20,-6,383>)
BOX(<21,-6,383>)
BOX(<22,-6,383>)
BOX(<26,-6,383>)
BOX(<27,-6,383>)
BOX(<38,-6,383>)
BOX(<39,-6,383>)
BOX(<42,-6,383>)
BOX(<56,-6,383>)
BOX(<58,-6,383>)
BOX(<-22,-5,383>)
BOX(<-21,-5,383>)
BOX(<-20,-5,383>)
BOX(<-16,-5,383>)
BOX(<-15,-5,383>)
BOX(<-1,-5,383>)
BOX(<1,-5,383>)
BOX(<27,-5,383>)
BOX(<38,-5,383>)
BOX(<39,-5,383>)
BOX(<41,-5,383>)
BOX(<42,-5,383>)
BOX(<56,-5,383>)
BOX(<57,-5,383>)
BOX(<-22,-4,383>)
BOX(<-21,-4,383>)
BOX(<-20,-4,383>)
BOX(<-17,-4,383>)
BOX(<-16,-4,383>)
BOX(<-15,-4,383>)
BOX(<-1,-4,383>)
BOX(<0,-4,383>)
BOX(<17,-4,383>)
BOX(<18,-4,383>)
BOX(<39,-4,383>)
BOX(<41,-4,383>)
BOX(<43,-4,383>)
BOX(<-37,-3,383>)
BOX(<-36,-3,383>)
BOX(<-22,-3,383>)
BOX(<-21,-3,383>)
BOX(<-18,-3,383>)
BOX(<-16,-3,383>)
BOX(<-13,-3,383>)
BOX(<0,-3,383>)
BOX(<7,-3,383>)
BOX(<8,-3,383>)
BOX(<17,-3,383>)
BOX(<18,-3,383>)
BOX(<20,-3,383>)
BOX(<22,-3,383>)
BOX(<23,-3,383>)
BOX(<42,-3,383>)
BOX(<43,-3,383>)
BOX(<-37,-2,383>)
BOX(<-36,-2,383>)
BOX(<-35,-2,383>)
BOX(<-20,-2,383>)
BOX(<-13,-2,383>)
BOX(<-12,-2,383>)
BOX(<-8,-2,383>)
BOX(<-6,-2,383>)
BOX(<0,-2,383>)
BOX(<3,-2,383>)
BOX(<5,-2,383>)
BOX(<6,-2,383>)
BOX(<7,-2,383>)
BOX(<8,-2,383>)
BOX(<9,-2,383>)
BOX(<17,-2,383>)
BOX(<18,-2,383>)
BOX(<19,-2,383>)
BOX(<20,-2,383>)
BOX(<23,-2,383>)
BOX(<39,-2,383>)
BOX(<-38,-1,383>)
BOX(<-34,-1,383>)
BOX(<-33,-1,383>)
BOX(<-22,-1,383>)
BOX(<-21,-1,383>)
BOX(<-19,-1,383>)
BOX(<-16,-1,383>)
BOX(<-15,-1,383>)
BOX(<-12,-1,383>)
BOX(<-11,-1,383>)
BOX(<-7,-1,383>)
BOX(<-5,-1,383>)
BOX(<-4,-1,383>)
BOX(<-2,-1,383>)
BOX(<-1,-1,383>)
BOX(<0,-1,383>)
BOX(<1,-1,383>)
BOX(<2,-1,383>)
BOX(<4,-1,383>)
BOX(<6,-1,383>)
BOX(<10,-1,383>)
BOX(<14,-1,383>)
BOX(<17,-1,383>)
BOX(<26,-1,383>)
BOX(<37,-1,383>)
BOX(<38,-1,383>)
BOX(<-43,0,383>)
BOX(<-42,0,383>)
BOX(<-37,0,383>)
BOX(<-36,0,383>)
BOX(<-33,0,383>)
BOX(<-20,0,383>)
BOX(<-19,0,383>)
BOX(<-18,0,383>)
BOX(<-15,0,383>)
BOX(<-13,0,383>)
BOX(<-12,0,383>)
BOX(<-11,0,383>)
BOX(<-7,0,383>)
BOX(<-2,0,383>)
BOX(<3,0,383>)
BOX(<5,0,383>)
BOX(<7,0,383>)
BOX(<8,0,383>)
BOX(<14,0,383>)
BOX(<16,0,383>)
BOX(<26,0,383>)
BOX(<37,0,383>)
BOX(<38,0,383>)
BOX(<40,0,383>)
BOX(<-43,1,383>)
BOX(<-42,1,383>)
BOX(<-32,1,383>)
BOX(<-15,1,383>)
BOX(<-11,1,383>)
BOX(<-10,1,383>)
BOX(<-6,1,383>)
BOX(<-5,1,383>)
BOX(<-3,1,383>)
BOX(<-2,1,383>)
BOX(<7,1,383>)
BOX(<8,1,383>)
BOX(<10,1,383>)
BOX(<11,1,383>)
BOX(<15,1,383>)
BOX(<16,1,383>)
BOX(<20,1,383>)
BOX(<37,1,383>)
BOX(<47,1,383>)
BOX(<48,1,383>)
BOX(<-35,2,383>)
BOX(<-33,2,383>)
BOX(<-32,2,383>)
BOX(<-21,2,383>)
BOX(<-11,2,383>)
BOX(<-9,2,383>)
BOX(<-3,2,383>)
BOX(<-2,2,383>)
BOX(<0,2,383>)
BOX(<2,2,383>)
BOX(<7,2,383>)
BOX(<12,2,383>)
BOX(<16,2,383>)
BOX(<17,2,383>)
BOX(<18,2,383>)
BOX(<20,2,383>)
BOX(<23,2,383>)
BOX(<24,2,383>)
BOX(<25,2,383>)
BOX(<38,2,383>)
BOX(<41,2,383>)
BOX(<42,2,383>)
BOX(<47,2,383>)
BOX(<48,2,383>)
BOX(<-33,3,383>)
BOX(<-32,3,383>)
BOX(<-21,3,383>)
BOX(<-12,3,383>)
BOX(<-9,3,383>)
BOX(<-5,3,383>)
BOX(<-1,3,383>)
BOX(<1,3,383>)
BOX(<3,3,383>)
BOX(<4,3,383>)
BOX(<5,3,383>)
BOX(<6,3,383>)
BOX(<7,3,383>)
BOX(<9,3,383>)
BOX(<10,3,383>)
BOX(<12,3,383>)
BOX(<16,3,383>)
BOX(<17,3,383>)
BOX(<20,3,383>)
BOX(<21,3,383>)
BOX(<24,3,383>)
BOX(<26,3,383>)
BOX(<27,3,383>)
BOX(<38,3,383>)
BOX(<39,3,383>)
BOX(<43,3,383>)
BOX(<-34,4,383>)
BOX(<-18,4,383>)
BOX(<-15,4,383>)
BOX(<-14,4,383>)
BOX(<-13,4,383>)
BOX(<-12,4,383>)
BOX(<-4,4,383>)
BOX(<-3,4,383>)
BOX(<-2,4,383>)
BOX(<-1,4,383>)
BOX(<0,4,383>)
BOX(<2,4,383>)
BOX(<5,4,383>)
BOX(<11,4,383>)
BOX(<13,4,383>)
BOX(<17,4,383>)
BOX(<18,4,383>)
BOX(<25,4,383>)
BOX(<40,4,383>)
BOX(<41,4,383>)
BOX(<42,4,383>)
BOX(<-38,5,383>)
BOX(<-37,5,383>)
BOX(<-18,5,383>)
BOX(<-17,5,383>)
BOX(<-15,5,383>)
BOX(<-13,5,383>)
BOX(<-12,5,383>)
BOX(<-3,5,383>)
BOX(<-2,5,383>)
BOX(<5,5,383>)
BOX(<18,5,383>)
BOX(<21,5,383>)
BOX(<23,5,383>)
BOX(<26,5,383>)
BOX(<27,5,383>)
BOX(<41,5,383>)
BOX(<42,5,383>)
BOX(<-38,6,383>)
BOX(<-36,6,383>)
BOX(<-34,6,383>)
BOX(<-13,6,383>)
BOX(<-12,6,383>)
BOX(<5,6,383>)
BOX(<6,6,383>)
BOX(<20,6,383>)
BOX(<21,6,383>)
BOX(<22,6,383>)
BOX(<25,6,383>)
BOX(<26,6,383>)
BOX(<27,6,383>)
BOX(<-52,7,383>)
BOX(<-51,7,383>)
BOX(<-37,7,383>)
BOX(<-36,7,383>)
BOX(<-34,7,383>)
BOX(<-33,7,383>)
BOX(<-22,7,383>)
BOX(<4,7,383>)
BOX(<6,7,383>)
BOX(<20,7,383>)
BOX(<21,7,383>)
BOX(<25,7,383>)
BOX(<26,7,383>)
BOX(<27,7,383>)
BOX(<-53,8,383>)
BOX(<-51,8,383>)
BOX(<-37,8,383>)
BOX(<-34,8,383>)
BOX(<-33,8,383>)
BOX(<-22,8,383>)
BOX(<-21,8,383>)
BOX(<-17,8,383>)
BOX(<-16,8,383>)
BOX(<-15,8,383>)
BOX(<4,8,383>)
BOX(<5,8,383>)
BOX(<-53,9,383>)
BOX(<-52,9,383>)
BOX(<-36,9,383>)
BOX(<-34,9,383>)
BOX(<-33,9,383>)
BOX(<-29,9,383>)
BOX(<-24,9,383>)
BOX(<-23,9,383>)
BOX(<-22,9,383>)
BOX(<-21,9,383>)
BOX(<-18,9,383>)
BOX(<-15,9,383>)
BOX(<15,9,383>)
BOX(<16,9,383>)
BOX(<-36,10,383>)
BOX(<-34,10,383>)
BOX(<-29,10,383>)
BOX(<-25,10,383>)
BOX(<-24,10,383>)
BOX(<-19,10,383>)
BOX(<-18,10,383>)
BOX(<14,10,383>)
BOX(<16,10,383>)
BOX(<17,10,383>)
BOX(<-35,11,383>)
BOX(<-29,11,383>)
BOX(<-26,11,383>)
BOX(<-25,11,383>)
BOX(<-17,11,383>)
BOX(<-16,11,383>)
BOX(<-15,11,383>)
BOX(<13,11,383>)
BOX(<18,11,383>)
BOX(<-25,12,383>)
BOX(<-24,12,383>)
BOX(<15,12,383>)
BOX(<16,12,383>)
BOX(<17,12,383>)
BOX(<-33,13,383>)
BOX(<-32,13,383>)
BOX(<-31,13,383>)
BOX(<12,13,383>)
BOX(<13,13,383>)
BOX(<16,13,383>)
BOX(<-42,17,383>)
BOX(<-41,17,383>)
BOX(<-23,17,383>)
BOX(<-22,17,383>)
BOX(<-21,17,383>)
BOX(<-42,18,383>)
BOX(<-41,18,383>)
BOX(<12,19,383>)
BOX(<13,19,383>)
BOX(<14,19,383>)
BOX(<7,23,383>)
BOX(<8,23,383>)
BOX(<7,24,383>)
BOX(<8,24,383>)
BOX(<0,25,383>)
BOX(<1,25,383>)
BOX(<0,26,383>)
BOX(<1,26,383>)
BOX(<4,33,383>)
BOX(<5,33,383>)
BOX(<4,34,383>)
BOX(<5,34,383>)
BOX(<-6,43,383>)
BOX(<-5,43,383>)
BOX(<-6,44,383>)
BOX(<-4,44,383>)
BOX(<-5,45,383>)
BOX(<-4,45,383>)
BOX(<-4,65,383>)
BOX(<-3,66,383>)
BOX(<-2,66,383>)
BOX(<-4,67,383>)
BOX(<-3,67,383>)
BOX(<7,-65,384>)
BOX(<8,-65,384>)
BOX(<9,-65,384>)
BOX(<7,-64,384>)
BOX(<8,-63,384>)
BOX(<9,-43,384>)
BOX(<10,-43,384>)
BOX(<9,-42,384>)
BOX(<11,-42,384>)
BOX(<10,-41,384>)
BOX(<11,-41,384>)
BOX(<0,-32,384>)
BOX(<1,-32,384>)
BOX(<0,-31,384>)
BOX(<1,-31,384>)
BOX(<4,-24,384>)
BOX(<5,-24,384>)
BOX(<4,-23,384>)
BOX(<5,-23,384>)
BOX(<-3,-22,384>)
BOX(<-2,-22,384>)
BOX(<-3,-21,384>)
BOX(<-2,-21,384>)
BOX(<-8,-18,384>)
BOX(<-8,-17,384>)
BOX(<-8,-16,384>)
BOX(<27,-16,384>)
BOX(<46,-16,384>)
BOX(<47,-16,384>)
BOX(<27,-15,384>)
BOX(<46,-15,384>)
BOX(<47,-15,384>)
BOX(<27,-14,384>)
BOX(<37,-12,384>)
BOX(<-12,-11,384>)
BOX(<-11,-11,384>)
BOX(<-10,-11,384>)
BOX(<37,-11,384>)
BOX(<-12,-10,384>)
BOX(<-11,-10,384>)
BOX(<-10,-10,384>)
BOX(<-9,-10,384>)
BOX(<-8,-10,384>)
BOX(<-7,-10,384>)
BOX(<21,-10,384>)
BOX(<29,-10,384>)
BOX(<30,-10,384>)
BOX(<31,-10,384>)
BOX(<37,-10,384>)
BOX(<-13,-9,384>)
BOX(<-9,-9,384>)
BOX(<21,-9,384>)
BOX(<22,-9,384>)
BOX(<23,-9,384>)
BOX(<31,-9,384>)
BOX(<40,-9,384>)
BOX(<-12,-8,384>)
BOX(<-11,-8,384>)
BOX(<-9,-8,384>)
BOX(<20,-8,384>)
BOX(<23,-8,384>)
BOX(<24,-8,384>)
BOX(<27,-8,384>)
BOX(<31,-8,384>)
BOX(<33,-8,384>)
BOX(<34,-8,384>)
BOX(<35,-8,384>)
BOX(<38,-8,384>)
BOX(<39,-8,384>)
BOX(<41,-8,384>)
BOX(<-12,-7,384>)
BOX(<-11,-7,384>)
BOX(<-10,-7,384>)
BOX(<20,-7,384>)
BOX(<23,-7,384>)
BOX(<24,-7,384>)
BOX(<25,-7,384>)
BOX(<26,-7,384>)
BOX(<29,-7,384>)
BOX(<30,-7,384>)
BOX(<41,-7,384>)
BOX(<42,-7,384>)
BOX(<57,-7,384>)
BOX(<58,-7,384>)
BOX(<-21,-6,384>)
BOX(<0,-6,384>)
BOX(<1,-6,384>)
BOX(<20,-6,384>)
BOX(<21,-6,384>)
BOX(<22,-6,384>)
BOX(<37,-6,384>)
BOX(<42,-6,384>)
BOX(<56,-6,384>)
BOX(<58,-6,384>)
BOX(<-22,-5,384>)
BOX(<-20,-5,384>)
BOX(<-17,-5,384>)
BOX(<-15,-5,384>)
BOX(<-1,-5,384>)
BOX(<1,-5,384>)
BOX(<21,-5,384>)
BOX(<26,-5,384>)
BOX(<27,-5,384>)
BOX(<41,-5,384>)
BOX(<43,-5,384>)
BOX(<56,-5,384>)
BOX(<57,-5,384>)
BOX(<-23,-4,384>)
BOX(<-19,-4,384>)
BOX(<-14,-4,384>)
BOX(<-1,-4,384>)
BOX(<1,-4,384>)
BOX(<17,-4,384>)
BOX(<18,-4,384>)
BOX(<19,-4,384>)
BOX(<38,-4,384>)
BOX(<39,-4,384>)
BOX(<41,-4,384>)
BOX(<43,-4,384>)
BOX(<-37,-3,384>)
BOX(<-35,-3,384>)
BOX(<-22,-3,384>)
BOX(<-19,-3,384>)
BOX(<-16,-3,384>)
BOX(<-15,-3,384>)
BOX(<-14,-3,384>)
BOX(<-13,-3,384>)
BOX(<-12,-3,384>)
BOX(<0,-3,384>)
BOX(<1,-3,384>)
BOX(<9,-3,384>)
BOX(<16,-3,384>)
BOX(<20,-3,384>)
BOX(<21,-3,384>)
BOX(<22,-3,384>)
BOX(<23,-3,384>)
BOX(<40,-3,384>)
BOX(<42,-3,384>)
BOX(<43,-3,384>)
BOX(<-38,-2,384>)
BOX(<-35,-2,384>)
BOX(<-34,-2,384>)
BOX(<-20,-2,384>)
BOX(<-19,-2,384>)
BOX(<-17,-2,384>)
BOX(<-16,-2,384>)
BOX(<-15,-2,384>)
BOX(<-14,-2,384>)
BOX(<-13,-2,384>)
BOX(<-11,-2,384>)
BOX(<-7,-2,384>)
BOX(<-6,-2,384>)
BOX(<-5,-2,384>)
BOX(<2,-2,384>)
BOX(<3,-2,384>)
BOX(<4,-2,384>)
BOX(<5,-2,384>)
BOX(<9,-2,384>)
BOX(<16,-2,384>)
BOX(<20,-2,384>)
BOX(<21,-2,384>)
BOX(<22,-2,384>)
BOX(<23,-2,384>)
BOX(<38,-2,384>)
BOX(<-38,-1,384>)
BOX(<-34,-1,384>)
BOX(<-33,-1,384>)
BOX(<-21,-1,384>)
BOX(<-18,-1,384>)
BOX(<-16,-1,384>)
BOX(<-15,-1,384>)
BOX(<-8,-1,384>)
BOX(<-7,-1,384>)
BOX(<-5,-1,384>)
BOX(<-3,-1,384>)
BOX(<-2,-1,384>)
BOX(<0,-1,384>)
BOX(<1,-1,384>)
BOX(<2,-1,384>)
BOX(<15,-1,384>)
BOX(<16,-1,384>)
BOX(<17,-1,384>)
BOX(<19,-1,384>)
BOX(<37,-1,384>)
BOX(<-43,0,384>)
BOX(<-42,0,384>)
BOX(<-37,0,384>)
BOX(<-34,0,384>)
BOX(<-33,0,384>)
BOX(<-32,0,384>)
BOX(<-21,0,384>)
BOX(<-20,0,384>)
BOX(<-19,0,384>)
BOX(<-18,0,384>)
BOX(<-15,0,384>)
BOX(<-13,0,384>)
BOX(<-7,0,384>)
BOX(<0,0,384>)
BOX(<1,0,384>)
BOX(<2,0,384>)
BOX(<3,0,384>)
BOX(<4,0,384>)
BOX(<5,0,384>)
BOX(<8,0,384>)
BOX(<10,0,384>)
BOX(<11,0,384>)
BOX(<14,0,384>)
BOX(<16,0,384>)
BOX(<17,0,384>)
BOX(<36,0,384>)
BOX(<39,0,384>)
BOX(<-43,1,384>)
BOX(<-42,1,384>)
BOX(<-36,1,384>)
BOX(<-34,1,384>)
BOX(<-32,1,384>)
BOX(<-20,1,384>)
BOX(<-19,1,384>)
BOX(<-14,1,384>)
BOX(<-6,1,384>)
BOX(<-4,1,384>)
BOX(<9,1,384>)
BOX(<11,1,384>)
BOX(<19,1,384>)
BOX(<24,1,384>)
BOX(<25,1,384>)
BOX(<37,1,384>)
BOX(<39,1,384>)
BOX(<41,1,384>)
BOX(<47,1,384>)
BOX(<48,1,384>)
BOX(<-34,2,384>)
BOX(<-31,2,384>)
BOX(<-12,2,384>)
BOX(<-11,2,384>)
BOX(<-9,2,384>)
BOX(<-6,2,384>)
BOX(<-5,2,384>)
BOX(<-3,2,384>)
BOX(<0,2,384>)
BOX(<1,2,384>)
BOX(<2,2,384>)
BOX(<3,2,384>)
BOX(<4,2,384>)
BOX(<5,2,384>)
BOX(<12,2,384>)
BOX(<18,2,384>)
BOX(<20,2,384>)
BOX(<23,2,384>)
BOX(<24,2,384>)
BOX(<25,2,384>)
BOX(<26,2,384>)
BOX(<37,2,384>)
BOX(<38,2,384>)
BOX(<39,2,384>)
BOX(<42,2,384>)
BOX(<47,2,384>)
BOX(<48,2,384>)
BOX(<-32,3,384>)
BOX(<-14,3,384>)
BOX(<-12,3,384>)
BOX(<-11,3,384>)
BOX(<-10,3,384>)
BOX(<3,3,384>)
BOX(<4,3,384>)
BOX(<5,3,384>)
BOX(<7,3,384>)
BOX(<8,3,384>)
BOX(<10,3,384>)
BOX(<12,3,384>)
BOX(<13,3,384>)
BOX(<20,3,384>)
BOX(<21,3,384>)
BOX(<23,3,384>)
BOX(<26,3,384>)
BOX(<38,3,384>)
BOX(<39,3,384>)
BOX(<43,3,384>)
BOX(<-33,4,384>)
BOX(<-18,4,384>)
BOX(<-17,4,384>)
BOX(<-16,4,384>)
BOX(<-15,4,384>)
BOX(<-11,4,384>)
BOX(<-4,4,384>)
BOX(<0,4,384>)
BOX(<1,4,384>)
BOX(<2,4,384>)
BOX(<3,4,384>)
BOX(<10,4,384>)
BOX(<11,4,384>)
BOX(<12,4,384>)
BOX(<16,4,384>)
BOX(<18,4,384>)
BOX(<19,4,384>)
BOX(<20,4,384>)
BOX(<21,4,384>)
BOX(<22,4,384>)
BOX(<24,4,384>)
BOX(<25,4,384>)
BOX(<39,4,384>)
BOX(<40,4,384>)
BOX(<43,4,384>)
BOX(<-38,5,384>)
BOX(<-37,5,384>)
BOX(<-35,5,384>)
BOX(<-18,5,384>)
BOX(<-17,5,384>)
BOX(<-16,5,384>)
BOX(<-15,5,384>)
BOX(<-11,5,384>)
BOX(<-4,5,384>)
BOX(<4,5,384>)
BOX(<5,5,384>)
BOX(<17,5,384>)
BOX(<18,5,384>)
BOX(<19,5,384>)
BOX(<20,5,384>)
BOX(<21,5,384>)
BOX(<24,5,384>)
BOX(<27,5,384>)
BOX(<40,5,384>)
BOX(<42,5,384>)
BOX(<-38,6,384>)
BOX(<-36,6,384>)
BOX(<-34,6,384>)
BOX(<-33,6,384>)
BOX(<-14,6,384>)
BOX(<-13,6,384>)
BOX(<-12,6,384>)
BOX(<4,6,384>)
BOX(<6,6,384>)
BOX(<19,6,384>)
BOX(<24,6,384>)
BOX(<28,6,384>)
BOX(<-52,7,384>)
BOX(<-51,7,384>)
BOX(<-38,7,384>)
BOX(<-36,7,384>)
BOX(<-22,7,384>)
BOX(<-21,7,384>)
BOX(<-16,7,384>)
BOX(<4,7,384>)
BOX(<6,7,384>)
BOX(<20,7,384>)
BOX(<22,7,384>)
BOX(<25,7,384>)
BOX(<27,7,384>)
BOX(<-53,8,384>)
BOX(<-51,8,384>)
BOX(<-37,8,384>)
BOX(<-32,8,384>)
BOX(<-17,8,384>)
BOX(<-16,8,384>)
BOX(<-15,8,384>)
BOX(<4,8,384>)
BOX(<5,8,384>)
BOX(<26,8,384>)
BOX(<-53,9,384>)
BOX(<-52,9,384>)
BOX(<-37,9,384>)
BOX(<-36,9,384>)
BOX(<-25,9,384>)
BOX(<-24,9,384>)
BOX(<-21,9,384>)
BOX(<-20,9,384>)
BOX(<-19,9,384>)
BOX(<-18,9,384>)
BOX(<-15,9,384>)
BOX(<15,9,384>)
BOX(<16,9,384>)
BOX(<17,9,384>)
BOX(<-36,10,384>)
BOX(<-34,10,384>)
BOX(<-33,10,384>)
BOX(<-30,10,384>)
BOX(<-29,10,384>)
BOX(<-28,10,384>)
BOX(<-26,10,384>)
BOX(<-22,10,384>)
BOX(<-19,10,384>)
BOX(<-18,10,384>)
BOX(<-15,10,384>)
BOX(<14,10,384>)
BOX(<16,10,384>)
BOX(<17,10,384>)
BOX(<-35,11,384>)
BOX(<-26,11,384>)
BOX(<-18,11,384>)
BOX(<-17,11,384>)
BOX(<-16,11,384>)
BOX(<14,11,384>)
BOX(<18,11,384>)
BOX(<-32,12,384>)
BOX(<-26,12,384>)
BOX(<-25,12,384>)
BOX(<-24,12,384>)
BOX(<-16,12,384>)
BOX(<12,12,384>)
BOX(<13,12,384>)
BOX(<14,12,384>)
BOX(<15,12,384>)
BOX(<16,12,384>)
BOX(<17,12,384>)
BOX(<-32,13,384>)
BOX(<15,13,384>)
BOX(<16,13,384>)
BOX(<17,13,384>)
BOX(<-32,14,384>)
BOX(<-22,16,384>)
BOX(<-42,17,384>)
BOX(<-41,17,384>)
BOX(<-22,17,384>)
BOX(<-42,18,384>)
BOX(<-41,18,384>)
BOX(<-22,18,384>)
BOX(<13,18,384>)
BOX(<13,19,384>)
BOX(<13,20,384>)
BOX(<7,23,384>)
BOX(<8,23,384>)
BOX(<7,24,384>)
BOX(<8,24,384>)
BOX(<0,25,384>)
BOX(<1,25,384>)
BOX(<0,26,384>)
BOX(<1,26,384>)
BOX(<4,33,384>)
BOX(<5,33,384>)
BOX(<4,34,384>)
BOX(<5,34,384>)
BOX(<-6,43,384>)
BOX(<-5,43,384>)
BOX(<-6,44,384>)
BOX(<-4,44,384>)
BOX(<-5,45,384>)
BOX(<-4,45,384>)
BOX(<-3,65,384>)
BOX(<-2,66,384>)
BOX(<-4,67,384>)
BOX(<-3,67,384>)
BOX(<-2,67,384>)
BOX(<8,-66,385>)
BOX(<7,-65,385>)
BOX(<8,-65,385>)
BOX(<7,-64,385>)
BOX(<9,-64,385>)
BOX(<9,-43,385>)
BOX(<10,-43,385>)
BOX(<9,-42,385>)
BOX(<11,-42,385>)
BOX(<10,-41,385>)
BOX(<11,-41,385>)
BOX(<0,-32,385>)
BOX(<1,-32,385>)
BOX(<0,-31,385>)
BOX(<1,-31,385>)
BOX(<4,-24,385>)
BOX(<5,-24,385>)
BOX(<4,-23,385>)
BOX(<5,-23,385>)
BOX(<-3,-22,385>)
BOX(<-2,-22,385>)
BOX(<-3,-21,385>)
BOX(<-2,-21,385>)
BOX(<-9,-17,385>)
BOX(<-8,-17,385>)
BOX(<-7,-17,385>)
BOX(<46,-16,385>)
BOX(<47,-16,385>)
BOX(<26,-15,385>)
BOX(<27,-15,385>)
BOX(<28,-15,385>)
BOX(<46,-15,385>)
BOX(<47,-15,385>)
BOX(<-11,-12,385>)
BOX(<-12,-11,385>)
BOX(<-8,-11,385>)
BOX(<30,-11,385>)
BOX(<36,-11,385>)
BOX(<37,-11,385>)
BOX(<38,-11,385>)
BOX(<-13,-10,385>)
BOX(<-8,-10,385>)
BOX(<21,-10,385>)
BOX(<30,-10,385>)
BOX(<31,-10,385>)
BOX(<-13,-9,385>)
BOX(<20,-9,385>)
BOX(<21,-9,385>)
BOX(<23,-9,385>)
BOX(<24,-9,385>)
BOX(<31,-9,385>)
BOX(<34,-9,385>)
BOX(<38,-9,385>)
BOX(<39,-9,385>)
BOX(<40,-9,385>)
BOX(<-13,-8,385>)
BOX(<-9,-8,385>)
BOX(<20,-8,385>)
BOX(<26,-8,385>)
BOX(<31,-8,385>)
BOX(<32,-8,385>)
BOX(<34,-8,385>)
BOX(<39,-8,385>)
BOX(<41,-8,385>)
BOX(<42,-8,385>)
BOX(<-12,-7,385>)
BOX(<-10,-7,385>)
BOX(<19,-7,385>)
BOX(<20,-7,385>)
BOX(<25,-7,385>)
BOX(<26,-7,385>)
BOX(<30,-7,385>)
BOX(<34,-7,385>)
BOX(<38,-7,385>)
BOX(<40,-7,385>)
BOX(<41,-7,385>)
BOX(<42,-7,385>)
BOX(<57,-7,385>)
BOX(<58,-7,385>)
BOX(<-21,-6,385>)
BOX(<-11,-6,385>)
BOX(<0,-6,385>)
BOX(<1,-6,385>)
BOX(<20,-6,385>)
BOX(<22,-6,385>)
BOX(<23,-6,385>)
BOX(<24,-6,385>)
BOX(<27,-6,385>)
BOX(<43,-6,385>)
BOX(<56,-6,385>)
BOX(<58,-6,385>)
BOX(<-22,-5,385>)
BOX(<-21,-5,385>)
BOX(<-20,-5,385>)
BOX(<-1,-5,385>)
BOX(<1,-5,385>)
BOX(<2,-5,385>)
BOX(<18,-5,385>)
BOX(<19,-5,385>)
BOX(<21,-5,385>)
BOX(<22,-5,385>)
BOX(<38,-5,385>)
BOX(<40,-5,385>)
BOX(<41,-5,385>)
BOX(<43,-5,385>)
BOX(<56,-5,385>)
BOX(<57,-5,385>)
BOX(<-23,-4,385>)
BOX(<-22,-4,385>)
BOX(<-21,-4,385>)
BOX(<-20,-4,385>)
BOX(<-19,-4,385>)
BOX(<-18,-4,385>)
BOX(<-1,-4,385>)
BOX(<1,-4,385>)
BOX(<2,-4,385>)
BOX(<17,-4,385>)
BOX(<18,-4,385>)
BOX(<19,-4,385>)
BOX(<39,-4,385>)
BOX(<41,-4,385>)
BOX(<43,-4,385>)
BOX(<44,-4,385>)
BOX(<-36,-3,385>)
BOX(<-35,-3,385>)
BOX(<-34,-3,385>)
BOX(<-19,-3,385>)
BOX(<-17,-3,385>)
BOX(<-12,-3,385>)
BOX(<-6,-3,385>)
BOX(<0,-3,385>)
BOX(<1,-3,385>)
BOX(<3,-3,385>)
BOX(<4,-3,385>)
BOX(<16,-3,385>)
BOX(<18,-3,385>)
BOX(<23,-3,385>)
BOX(<38,-3,385>)
BOX(<40,-3,385>)
BOX(<41,-3,385>)
BOX(<42,-3,385>)
BOX(<43,-3,385>)
BOX(<-38,-2,385>)
BOX(<-37,-2,385>)
BOX(<-36,-2,385>)
BOX(<-35,-2,385>)
BOX(<-33,-2,385>)
BOX(<-21,-2,385>)
BOX(<-20,-2,385>)
BOX(<-19,-2,385>)
BOX(<-8,-2,385>)
BOX(<-7,-2,385>)
BOX(<-5,-2,385>)
BOX(<-4,-2,385>)
BOX(<-1,-2,385>)
BOX(<3,-2,385>)
BOX(<4,-2,385>)
BOX(<19,-2,385>)
BOX(<23,-2,385>)
BOX(<-38,-1,385>)
BOX(<-37,-1,385>)
BOX(<-32,-1,385>)
BOX(<-21,-1,385>)
BOX(<-13,-1,385>)
BOX(<-12,-1,385>)
BOX(<-8,-1,385>)
BOX(<-5,-1,385>)
BOX(<-4,-1,385>)
BOX(<-1,-1,385>)
BOX(<0,-1,385>)
BOX(<9,-1,385>)
BOX(<10,-1,385>)
BOX(<18,-1,385>)
BOX(<20,-1,385>)
BOX(<21,-1,385>)
BOX(<22,-1,385>)
BOX(<37,-1,385>)
BOX(<38,-1,385>)
BOX(<-43,0,385>)
BOX(<-42,0,385>)
BOX(<-37,0,385>)
BOX(<-32,0,385>)
BOX(<-21,0,385>)
BOX(<-18,0,385>)
BOX(<-17,0,385>)
BOX(<-16,0,385>)
BOX(<-15,0,385>)
BOX(<-8,0,385>)
BOX(<-7,0,385>)
BOX(<-5,0,385>)
BOX(<-4,0,385>)
BOX(<-3,0,385>)
BOX(<-1,0,385>)
BOX(<0,0,385>)
BOX(<3,0,385>)
BOX(<4,0,385>)
BOX(<9,0,385>)
BOX(<10,0,385>)
BOX(<11,0,385>)
BOX(<17,0,385>)
BOX(<36,0,385>)
BOX(<37,0,385>)
BOX(<40,0,385>)
BOX(<-43,1,385>)
BOX(<-42,1,385>)
BOX(<-34,1,385>)
BOX(<-32,1,385>)
BOX(<-31,1,385>)
BOX(<-21,1,385>)
BOX(<-18,1,385>)
BOX(<-14,1,385>)
BOX(<-13,1,385>)
BOX(<-12,1,385>)
BOX(<-7,1,385>)
BOX(<-6,1,385>)
BOX(<-4,1,385>)
BOX(<9,1,385>)
BOX(<11,1,385>)
BOX(<12,1,385>)
BOX(<17,1,385>)
BOX(<18,1,385>)
BOX(<19,1,385>)
BOX(<23,1,385>)
BOX(<26,1,385>)
BOX(<36,1,385>)
BOX(<37,1,385>)
BOX(<39,1,385>)
BOX(<47,1,385>)
BOX(<48,1,385>)
BOX(<-35,2,385>)
BOX(<-32,2,385>)
BOX(<-31,2,385>)
BOX(<-12,2,385>)
BOX(<-6,2,385>)
BOX(<-5,2,385>)
BOX(<-4,2,385>)
BOX(<1,2,385>)
BOX(<2,2,385>)
BOX(<5,2,385>)
BOX(<6,2,385>)
BOX(<8,2,385>)
BOX(<9,2,385>)
BOX(<10,2,385>)
BOX(<12,2,385>)
BOX(<13,2,385>)
BOX(<20,2,385>)
BOX(<21,2,385>)
BOX(<22,2,385>)
BOX(<23,2,385>)
BOX(<26,2,385>)
BOX(<37,2,385>)
BOX(<42,2,385>)
BOX(<47,2,385>)
BOX(<48,2,385>)
BOX(<-33,3,385>)
BOX(<-32,3,385>)
BOX(<-17,3,385>)
BOX(<-16,3,385>)
BOX(<-15,3,385>)
BOX(<-13,3,385>)
BOX(<-5,3,385>)
BOX(<-4,3,385>)
BOX(<5,3,385>)
BOX(<6,3,385>)
BOX(<9,3,385>)
BOX(<10,3,385>)
BOX(<13,3,385>)
BOX(<17,3,385>)
BOX(<18,3,385>)
BOX(<26,3,385>)
BOX(<37,3,385>)
BOX(<42,3,385>)
BOX(<43,3,385>)
BOX(<-18,4,385>)
BOX(<-14,4,385>)
BOX(<1,4,385>)
BOX(<2,4,385>)
BOX(<6,4,385>)
BOX(<9,4,385>)
BOX(<10,4,385>)
BOX(<12,4,385>)
BOX(<13,4,385>)
BOX(<24,4,385>)
BOX(<25,4,385>)
BOX(<26,4,385>)
BOX(<38,4,385>)
BOX(<40,4,385>)
BOX(<41,4,385>)
BOX(<42,4,385>)
BOX(<43,4,385>)
BOX(<-38,5,385>)
BOX(<-37,5,385>)
BOX(<-36,5,385>)
BOX(<-35,5,385>)
BOX(<-33,5,385>)
BOX(<-18,5,385>)
BOX(<-13,5,385>)
BOX(<-11,5,385>)
BOX(<1,5,385>)
BOX(<2,5,385>)
BOX(<4,5,385>)
BOX(<5,5,385>)
BOX(<11,5,385>)
BOX(<17,5,385>)
BOX(<22,5,385>)
BOX(<24,5,385>)
BOX(<39,5,385>)
BOX(<40,5,385>)
BOX(<41,5,385>)
BOX(<-39,6,385>)
BOX(<-38,6,385>)
BOX(<-36,6,385>)
BOX(<-34,6,385>)
BOX(<-14,6,385>)
BOX(<-13,6,385>)
BOX(<-12,6,385>)
BOX(<3,6,385>)
BOX(<4,6,385>)
BOX(<6,6,385>)
BOX(<23,6,385>)
BOX(<24,6,385>)
BOX(<25,6,385>)
BOX(<26,6,385>)
BOX(<27,6,385>)
BOX(<28,6,385>)
BOX(<-52,7,385>)
BOX(<-51,7,385>)
BOX(<-38,7,385>)
BOX(<-36,7,385>)
BOX(<-35,7,385>)
BOX(<-33,7,385>)
BOX(<-17,7,385>)
BOX(<-16,7,385>)
BOX(<-14,7,385>)
BOX(<-13,7,385>)
BOX(<3,7,385>)
BOX(<4,7,385>)
BOX(<6,7,385>)
BOX(<25,7,385>)
BOX(<26,7,385>)
BOX(<27,7,385>)
BOX(<-53,8,385>)
BOX(<-51,8,385>)
BOX(<-38,8,385>)
BOX(<-22,8,385>)
BOX(<-19,8,385>)
BOX(<-18,8,385>)
BOX(<-17,8,385>)
BOX(<-15,8,385>)
BOX(<4,8,385>)
BOX(<5,8,385>)
BOX(<16,8,385>)
BOX(<26,8,385>)
BOX(<-53,9,385>)
BOX(<-52,9,385>)
BOX(<-37,9,385>)
BOX(<-36,9,385>)
BOX(<-35,9,385>)
BOX(<-33,9,385>)
BOX(<-29,9,385>)
BOX(<-25,9,385>)
BOX(<-21,9,385>)
BOX(<-20,9,385>)
BOX(<-15,9,385>)
BOX(<-14,9,385>)
BOX(<15,9,385>)
BOX(<17,9,385>)
BOX(<-37,10,385>)
BOX(<-36,10,385>)
BOX(<-34,10,385>)
BOX(<-29,10,385>)
BOX(<-27,10,385>)
BOX(<-26,10,385>)
BOX(<-21,10,385>)
BOX(<-15,10,385>)
BOX(<14,10,385>)
BOX(<18,10,385>)
BOX(<-35,11,385>)
BOX(<-34,11,385>)
BOX(<-33,11,385>)
BOX(<-29,11,385>)
BOX(<-26,11,385>)
BOX(<-19,11,385>)
BOX(<-18,11,385>)
BOX(<-16,11,385>)
BOX(<-15,11,385>)
BOX(<18,11,385>)
BOX(<-26,12,385>)
BOX(<-25,12,385>)
BOX(<-16,12,385>)
BOX(<13,12,385>)
BOX(<18,12,385>)
BOX(<-33,13,385>)
BOX(<-32,13,385>)
BOX(<-31,13,385>)
BOX(<-25,13,385>)
BOX(<13,13,385>)
BOX(<17,13,385>)
BOX(<16,14,385>)
BOX(<-42,17,385>)
BOX(<-41,17,385>)
BOX(<-23,17,385>)
BOX(<-22,17,385>)
BOX(<-21,17,385>)
BOX(<-42,18,385>)
BOX(<-41,18,385>)
BOX(<12,19,385>)
BOX(<13,19,385>)
BOX(<14,19,385>)
BOX(<7,23,385>)
BOX(<8,23,385>)
BOX(<7,24,385>)
BOX(<8,24,385>)
BOX(<0,25,385>)
BOX(<1,25,385>)
BOX(<0,26,385>)
BOX(<1,26,385>)
BOX(<4,33,385>)
BOX(<5,33,385>)
BOX(<4,34,385>)
BOX(<5,34,385>)
BOX(<-6,43,385>)
BOX(<-5,43,385>)
BOX(<-6,44,385>)
BOX(<-4,44,385>)
BOX(<-5,45,385>)
BOX(<-4,45,385>)
BOX(<-4,66,385>)
BOX(<-2,66,385>)
BOX(<-3,67,385>)
BOX(<-2,67,385>)
BOX(<-3,68,385>)
BOX(<7,-66,386>)
BOX(<8,-66,386>)
BOX(<7,-65,386>)
BOX(<9,-65,386>)
BOX(<7,-64,386>)
BOX(<9,-43,386>)
BOX(<10,-43,386>)
BOX(<9,-42,386>)
BOX(<11,-42,386>)
BOX(<10,-41,386>)
BOX(<11,-41,386>)
BOX(<0,-32,386>)
BOX(<1,-32,386>)
BOX(<0,-31,386>)
BOX(<1,-31,386>)
BOX(<4,-24,386>)
BOX(<5,-24,386>)
BOX(<4,-23,386>)
BOX(<5,-23,386>)
BOX(<-3,-22,386>)
BOX(<-2,-22,386>)
BOX(<-3,-21,386>)
BOX(<-2,-21,386>)
BOX(<-8,-18,386>)
BOX(<-8,-17,386>)
BOX(<-8,-16,386>)
BOX(<27,-16,386>)
BOX(<46,-16,386>)
BOX(<47,-16,386>)
BOX(<27,-15,386>)
BOX(<46,-15,386>)
BOX(<47,-15,386>)
BOX(<27,-14,386>)
BOX(<37,-12,386>)
BOX(<-12,-11,386>)
BOX(<30,-11,386>)
BOX(<31,-11,386>)
BOX(<37,-11,386>)
BOX(<-13,-10,386>)
BOX(<-12,-10,386>)
BOX(<20,-10,386>)
BOX(<21,-10,386>)
BOX(<22,-10,386>)
BOX(<30,-10,386>)
BOX(<31,-10,386>)
BOX(<-14,-9,386>)
BOX(<-13,-9,386>)
BOX(<-12,-9,386>)
BOX(<20,-9,386>)
BOX(<21,-9,386>)
BOX(<22,-9,386>)
BOX(<33,-9,386>)
BOX(<38,-9,386>)
BOX(<39,-9,386>)
BOX(<40,-9,386>)
BOX(<41,-9,386>)
BOX(<-13,-8,386>)
BOX(<-12,-8,386>)
BOX(<24,-8,386>)
BOX(<26,-8,386>)
BOX(<30,-8,386>)
BOX(<31,-8,386>)
BOX(<32,-8,386>)
BOX(<34,-8,386>)
BOX(<35,-8,386>)
BOX(<42,-8,386>)
BOX(<-12,-7,386>)
BOX(<-11,-7,386>)
BOX(<-10,-7,386>)
BOX(<19,-7,386>)
BOX(<20,-7,386>)
BOX(<23,-7,386>)
BOX(<24,-7,386>)
BOX(<25,-7,386>)
BOX(<26,-7,386>)
BOX(<27,-7,386>)
BOX(<31,-7,386>)
BOX(<33,-7,386>)
BOX(<39,-7,386>)
BOX(<40,-7,386>)
BOX(<43,-7,386>)
BOX(<57,-7,386>)
BOX(<58,-7,386>)
BOX(<-22,-6,386>)
BOX(<-21,-6,386>)
BOX(<-20,-6,386>)
BOX(<-11,-6,386>)
BOX(<0,-6,386>)
BOX(<1,-6,386>)
BOX(<2,-6,386>)
BOX(<18,-6,386>)
BOX(<22,-6,386>)
BOX(<23,-6,386>)
BOX(<24,-6,386>)
BOX(<25,-6,386>)
BOX(<26,-6,386>)
BOX(<43,-6,386>)
BOX(<56,-6,386>)
BOX(<58,-6,386>)
BOX(<-23,-5,386>)
BOX(<-1,-5,386>)
BOX(<17,-5,386>)
BOX(<21,-5,386>)
BOX(<22,-5,386>)
BOX(<39,-5,386>)
BOX(<40,-5,386>)
BOX(<41,-5,386>)
BOX(<43,-5,386>)
BOX(<56,-5,386>)
BOX(<57,-5,386>)
BOX(<-35,-4,386>)
BOX(<-23,-4,386>)
BOX(<-18,-4,386>)
BOX(<-1,-4,386>)
BOX(<20,-4,386>)
BOX(<22,-4,386>)
BOX(<38,-4,386>)
BOX(<44,-4,386>)
BOX(<-34,-3,386>)
BOX(<-7,-3,386>)
BOX(<-6,-3,386>)
BOX(<-5,-3,386>)
BOX(<-1,-3,386>)
BOX(<1,-3,386>)
BOX(<4,-3,386>)
BOX(<39,-3,386>)
BOX(<40,-3,386>)
BOX(<41,-3,386>)
BOX(<43,-3,386>)
BOX(<44,-3,386>)
BOX(<-38,-2,386>)
BOX(<-33,-2,386>)
BOX(<-21,-2,386>)
BOX(<-19,-2,386>)
BOX(<-18,-2,386>)
BOX(<-13,-2,386>)
BOX(<-12,-2,386>)
BOX(<-8,-2,386>)
BOX(<-7,-2,386>)
BOX(<-4,-2,386>)
BOX(<-1,-2,386>)
BOX(<1,-2,386>)
BOX(<2,-2,386>)
BOX(<3,-2,386>)
BOX(<4,-2,386>)
BOX(<17,-2,386>)
BOX(<18,-2,386>)
BOX(<19,-2,386>)
BOX(<20,-2,386>)
BOX(<21,-2,386>)
BOX(<23,-2,386>)
BOX(<37,-2,386>)
BOX(<38,-2,386>)
BOX(<39,-2,386>)
BOX(<41,-2,386>)
BOX(<42,-2,386>)
BOX(<-33,-1,386>)
BOX(<-32,-1,386>)
BOX(<-22,-1,386>)
BOX(<-21,-1,386>)
BOX(<-19,-1,386>)
BOX(<-18,-1,386>)
BOX(<-17,-1,386>)
BOX(<-16,-1,386>)
BOX(<-9,-1,386>)
BOX(<9,-1,386>)
BOX(<11,-1,386>)
BOX(<18,-1,386>)
BOX(<19,-1,386>)
BOX(<20,-1,386>)
BOX(<21,-1,386>)
BOX(<22,-1,386>)
BOX(<36,-1,386>)
BOX(<37,-1,386>)
BOX(<38,-1,386>)
BOX(<-43,0,386>)
BOX(<-42,0,386>)
BOX(<-38,0,386>)
BOX(<-37,0,386>)
BOX(<-32,0,386>)
BOX(<-22,0,386>)
BOX(<-21,0,386>)
BOX(<-20,0,386>)
BOX(<-18,0,386>)
BOX(<-17,0,386>)
BOX(<-16,0,386>)
BOX(<-15,0,386>)
BOX(<-8,0,386>)
BOX(<-3,0,386>)
BOX(<-2,0,386>)
BOX(<-1,0,386>)
BOX(<0,0,386>)
BOX(<8,0,386>)
BOX(<12,0,386>)
BOX(<17,0,386>)
BOX(<20,0,386>)
BOX(<21,0,386>)
BOX(<22,0,386>)
BOX(<39,0,386>)
BOX(<-43,1,386>)
BOX(<-42,1,386>)
BOX(<-18,1,386>)
BOX(<-16,1,386>)
BOX(<-15,1,386>)
BOX(<-14,1,386>)
BOX(<-13,1,386>)
BOX(<-12,1,386>)
BOX(<-8,1,386>)
BOX(<0,1,386>)
BOX(<1,1,386>)
BOX(<2,1,386>)
BOX(<3,1,386>)
BOX(<4,1,386>)
BOX(<5,1,386>)
BOX(<13,1,386>)
BOX(<17,1,386>)
BOX(<18,1,386>)
BOX(<19,1,386>)
BOX(<20,1,386>)
BOX(<21,1,386>)
BOX(<23,1,386>)
BOX(<47,1,386>)
BOX(<48,1,386>)
BOX(<-34,2,386>)
BOX(<-17,2,386>)
BOX(<-16,2,386>)
BOX(<-15,2,386>)
BOX(<-12,2,386>)
BOX(<-7,2,386>)
BOX(<-3,2,386>)
BOX(<5,2,386>)
BOX(<6,2,386>)
BOX(<7,2,386>)
BOX(<8,2,386>)
BOX(<13,2,386>)
BOX(<20,2,386>)
BOX(<21,2,386>)
BOX(<22,2,386>)
BOX(<23,2,386>)
BOX(<25,2,386>)
BOX(<26,2,386>)
BOX(<27,2,386>)
BOX(<37,2,386>)
BOX(<42,2,386>)
BOX(<43,2,386>)
BOX(<47,2,386>)
BOX(<48,2,386>)
BOX(<-33,3,386>)
BOX(<-32,3,386>)
BOX(<-31,3,386>)
BOX(<-17,3,386>)
BOX(<-16,3,386>)
BOX(<-15,3,386>)
BOX(<-14,3,386>)
BOX(<-13,3,386>)
BOX(<-6,3,386>)
BOX(<-4,3,386>)
BOX(<14,3,386>)
BOX(<21,3,386>)
BOX(<22,3,386>)
BOX(<23,3,386>)
BOX(<24,3,386>)
BOX(<26,3,386>)
BOX(<27,3,386>)
BOX(<37,3,386>)
BOX(<38,3,386>)
BOX(<-37,4,386>)
BOX(<-36,4,386>)
BOX(<-34,4,386>)
BOX(<-33,4,386>)
BOX(<-32,4,386>)
BOX(<-18,4,386>)
BOX(<-16,4,386>)
BOX(<-15,4,386>)
BOX(<-14,4,386>)
BOX(<-13,4,386>)
BOX(<-12,4,386>)
BOX(<1,4,386>)
BOX(<2,4,386>)
BOX(<3,4,386>)
BOX(<4,4,386>)
BOX(<6,4,386>)
BOX(<9,4,386>)
BOX(<12,4,386>)
BOX(<13,4,386>)
BOX(<17,4,386>)
BOX(<18,4,386>)
BOX(<23,4,386>)
BOX(<24,4,386>)
BOX(<26,4,386>)
BOX(<38,4,386>)
BOX(<43,4,386>)
BOX(<-39,5,386>)
BOX(<-38,5,386>)
BOX(<-36,5,386>)
BOX(<-35,5,386>)
BOX(<-34,5,386>)
BOX(<1,5,386>)
BOX(<4,5,386>)
BOX(<6,5,386>)
BOX(<10,5,386>)
BOX(<11,5,386>)
BOX(<12,5,386>)
BOX(<39,5,386>)
BOX(<-39,6,386>)
BOX(<-33,6,386>)
BOX(<-17,6,386>)
BOX(<-15,6,386>)
BOX(<6,6,386>)
BOX(<23,6,386>)
BOX(<28,6,386>)
BOX(<40,6,386>)
BOX(<-52,7,386>)
BOX(<-51,7,386>)
BOX(<-38,7,386>)
BOX(<-36,7,386>)
BOX(<-35,7,386>)
BOX(<-34,7,386>)
BOX(<-17,7,386>)
BOX(<-16,7,386>)
BOX(<-12,7,386>)
BOX(<6,7,386>)
BOX(<28,7,386>)
BOX(<-53,8,386>)
BOX(<-51,8,386>)
BOX(<-38,8,386>)
BOX(<-21,8,386>)
BOX(<-20,8,386>)
BOX(<-19,8,386>)
BOX(<-18,8,386>)
BOX(<-17,8,386>)
BOX(<-13,8,386>)
BOX(<3,8,386>)
BOX(<4,8,386>)
BOX(<5,8,386>)
BOX(<16,8,386>)
BOX(<25,8,386>)
BOX(<26,8,386>)
BOX(<27,8,386>)
BOX(<-53,9,386>)
BOX(<-52,9,386>)
BOX(<-38,9,386>)
BOX(<-35,9,386>)
BOX(<-34,9,386>)
BOX(<-28,9,386>)
BOX(<-26,9,386>)
BOX(<-22,9,386>)
BOX(<-21,9,386>)
BOX(<-20,9,386>)
BOX(<-19,9,386>)
BOX(<-18,9,386>)
BOX(<-15,9,386>)
BOX(<-14,9,386>)
BOX(<15,9,386>)
BOX(<16,9,386>)
BOX(<17,9,386>)
BOX(<-37,10,386>)
BOX(<-30,10,386>)
BOX(<-29,10,386>)
BOX(<-27,10,386>)
BOX(<-26,10,386>)
BOX(<-25,10,386>)
BOX(<-21,10,386>)
BOX(<-19,10,386>)
BOX(<17,10,386>)
BOX(<18,10,386>)
BOX(<-36,11,386>)
BOX(<-35,11,386>)
BOX(<-34,11,386>)
BOX(<-33,11,386>)
BOX(<-28,11,386>)
BOX(<-17,11,386>)
BOX(<-16,11,386>)
BOX(<-15,11,386>)
BOX(<17,11,386>)
BOX(<18,11,386>)
BOX(<19,11,386>)
BOX(<-26,12,386>)
BOX(<-25,12,386>)
BOX(<-17,12,386>)
BOX(<-16,12,386>)
BOX(<-15,12,386>)
BOX(<17,12,386>)
BOX(<18,12,386>)
BOX(<-32,13,386>)
BOX(<-26,13,386>)
BOX(<-25,13,386>)
BOX(<17,13,386>)
BOX(<-32,14,386>)
BOX(<-22,16,386>)
BOX(<-42,17,386>)
BOX(<-41,17,386>)
BOX(<-22,17,386>)
BOX(<-42,18,386>)
BOX(<-41,18,386>)
BOX(<-22,18,386>)
BOX(<13,18,386>)
BOX(<13,19,386>)
BOX(<13,20,386>)
BOX(<7,23,386>)
BOX(<8,23,386>)
BOX(<7,24,386>)
BOX(<8,24,386>)
BOX(<0,25,386>)
BOX(<1,25,386>)
BOX(<0,26,386>)
BOX(<1,26,386>)
BOX(<4,33,386>)
BOX(<5,33,386>)
BOX(<4,34,386>)
BOX(<5,34,386>)
BOX(<-6,43,386>)
BOX(<-5,43,386>)
BOX(<-6,44,386>)
BOX(<-4,44,386>)
BOX(<-5,45,386>)
BOX(<-4,45,386>)
BOX(<-2,66,386>)
BOX(<-4,67,386>)
BOX(<-2,67,386>)
BOX(<-3,68,386>)
BOX(<-2,68,386>)
BOX(<7,-66,387>)
BOX(<8,-66,387>)
BOX(<6,-65,387>)
BOX(<7,-65,387>)
BOX(<8,-64,387>)
BOX(<9,-43,387>)
BOX(<10,-43,387>)
BOX(<9,-42,387>)
BOX(<11,-42,387>)
BOX(<10,-41,387>)
BOX(<11,-41,387>)
BOX(<0,-32,387>)
BOX(<1,-32,387>)
BOX(<0,-31,387>)
BOX(<1,-31,387>)
BOX(<4,-24,387>)
BOX(<5,-24,387>)
BOX(<4,-23,387>)
BOX(<5,-23,387>)
BOX(<-3,-22,387>)
BOX(<-2,-22,387>)
BOX(<-3,-21,387>)
BOX(<-2,-21,387>)
BOX(<-9,-17,387>)
BOX(<-8,-17,387>)
BOX(<-7,-17,387>)
BOX(<46,-16,387>)
BOX(<47,-16,387>)
BOX(<26,-15,387>)
BOX(<27,-15,387>)
BOX(<28,-15,387>)
BOX(<46,-15,387>)
BOX(<47,-15,387>)
BOX(<-13,-11,387>)
BOX(<-12,-11,387>)
BOX(<21,-11,387>)
BOX(<30,-11,387>)
BOX(<31,-11,387>)
BOX(<-14,-10,387>)
BOX(<-11,-10,387>)
BOX(<20,-10,387>)
BOX(<22,-10,387>)
BOX(<30,-10,387>)
BOX(<31,-10,387>)
BOX(<32,-10,387>)
BOX(<38,-10,387>)
BOX(<39,-10,387>)
BOX(<40,-10,387>)
BOX(<-14,-9,387>)
BOX(<-11,-9,387>)
BOX(<20,-9,387>)
BOX(<22,-9,387>)
BOX(<23,-9,387>)
BOX(<33,-9,387>)
BOX(<34,-9,387>)
BOX(<39,-9,387>)
BOX(<40,-9,387>)
BOX(<41,-9,387>)
BOX(<-14,-8,387>)
BOX(<19,-8,387>)
BOX(<22,-8,387>)
BOX(<24,-8,387>)
BOX(<26,-8,387>)
BOX(<27,-8,387>)
BOX(<30,-8,387>)
BOX(<31,-8,387>)
BOX(<34,-8,387>)
BOX(<38,-8,387>)
BOX(<42,-8,387>)
BOX(<-21,-7,387>)
BOX(<-13,-7,387>)
BOX(<-10,-7,387>)
BOX(<1,-7,387>)
BOX(<19,-7,387>)
BOX(<22,-7,387>)
BOX(<27,-7,387>)
BOX(<30,-7,387>)
BOX(<31,-7,387>)
BOX(<33,-7,387>)
BOX(<34,-7,387>)
BOX(<42,-7,387>)
BOX(<43,-7,387>)
BOX(<57,-7,387>)
BOX(<58,-7,387>)
BOX(<-22,-6,387>)
BOX(<-21,-6,387>)
BOX(<-12,-6,387>)
BOX(<-11,-6,387>)
BOX(<-10,-6,387>)
BOX(<0,-6,387>)
BOX(<1,-6,387>)
BOX(<18,-6,387>)
BOX(<19,-6,387>)
BOX(<20,-6,387>)
BOX(<27,-6,387>)
BOX(<41,-6,387>)
BOX(<43,-6,387>)
BOX(<44,-6,387>)
BOX(<56,-6,387>)
BOX(<58,-6,387>)
BOX(<-23,-5,387>)
BOX(<-21,-5,387>)
BOX(<-1,-5,387>)
BOX(<1,-5,387>)
BOX(<24,-5,387>)
BOX(<25,-5,387>)
BOX(<39,-5,387>)
BOX(<40,-5,387>)
BOX(<42,-5,387>)
BOX(<43,-5,387>)
BOX(<44,-5,387>)
BOX(<56,-5,387>)
BOX(<57,-5,387>)
BOX(<-6,-4,387>)
BOX(<-2,-4,387>)
BOX(<-1,-4,387>)
BOX(<22,-4,387>)
BOX(<38,-4,387>)
BOX(<44,-4,387>)
BOX(<-34,-3,387>)
BOX(<-19,-3,387>)
BOX(<-18,-3,387>)
BOX(<-8,-3,387>)
BOX(<-7,-3,387>)
BOX(<-6,-3,387>)
BOX(<-5,-3,387>)
BOX(<-2,-3,387>)
BOX(<-1,-3,387>)
BOX(<1,-3,387>)
BOX(<4,-3,387>)
BOX(<18,-3,387>)
BOX(<22,-3,387>)
BOX(<37,-3,387>)
BOX(<41,-3,387>)
BOX(<43,-3,387>)
BOX(<44,-3,387>)
BOX(<-34,-2,387>)
BOX(<-33,-2,387>)
BOX(<-32,-2,387>)
BOX(<-22,-2,387>)
BOX(<-21,-2,387>)
BOX(<-19,-2,387>)
BOX(<-8,-2,387>)
BOX(<-7,-2,387>)
BOX(<-5,-2,387>)
BOX(<1,-2,387>)
BOX(<2,-2,387>)
BOX(<3,-2,387>)
BOX(<4,-2,387>)
BOX(<17,-2,387>)
BOX(<36,-2,387>)
BOX(<41,-2,387>)
BOX(<42,-2,387>)
BOX(<43,-2,387>)
BOX(<-38,-1,387>)
BOX(<-37,-1,387>)
BOX(<-33,-1,387>)
BOX(<-32,-1,387>)
BOX(<-15,-1,387>)
BOX(<-9,-1,387>)
BOX(<-7,-1,387>)
BOX(<-3,-1,387>)
BOX(<1,-1,387>)
BOX(<2,-1,387>)
BOX(<3,-1,387>)
BOX(<23,-1,387>)
BOX(<36,-1,387>)
BOX(<40,-1,387>)
BOX(<-43,0,387>)
BOX(<-42,0,387>)
BOX(<-33,0,387>)
BOX(<-32,0,387>)
BOX(<-22,0,387>)
BOX(<-20,0,387>)
BOX(<-13,0,387>)
BOX(<-9,0,387>)
BOX(<-8,0,387>)
BOX(<-2,0,387>)
BOX(<-1,0,387>)
BOX(<0,0,387>)
BOX(<2,0,387>)
BOX(<3,0,387>)
BOX(<4,0,387>)
BOX(<12,0,387>)
BOX(<17,0,387>)
BOX(<23,0,387>)
BOX(<37,0,387>)
BOX(<38,0,387>)
BOX(<-43,1,387>)
BOX(<-42,1,387>)
BOX(<-21,1,387>)
BOX(<-19,1,387>)
BOX(<-18,1,387>)
BOX(<-13,1,387>)
BOX(<-12,1,387>)
BOX(<-8,1,387>)
BOX(<-7,1,387>)
BOX(<-3,1,387>)
BOX(<0,1,387>)
BOX(<1,1,387>)
BOX(<2,1,387>)
BOX(<3,1,387>)
BOX(<4,1,387>)
BOX(<5,1,387>)
BOX(<8,1,387>)
BOX(<12,1,387>)
BOX(<13,1,387>)
BOX(<17,1,387>)
BOX(<18,1,387>)
BOX(<23,1,387>)
BOX(<24,1,387>)
BOX(<26,1,387>)
BOX(<47,1,387>)
BOX(<48,1,387>)
BOX(<-33,2,387>)
BOX(<-32,2,387>)
BOX(<-18,2,387>)
BOX(<-12,2,387>)
BOX(<-7,2,387>)
BOX(<1,2,387>)
BOX(<2,2,387>)
BOX(<3,2,387>)
BOX(<5,2,387>)
BOX(<6,2,387>)
BOX(<7,2,387>)
BOX(<13,2,387>)
BOX(<14,2,387>)
BOX(<18,2,387>)
BOX(<25,2,387>)
BOX(<27,2,387>)
BOX(<37,2,387>)
BOX(<38,2,387>)
BOX(<47,2,387>)
BOX(<48,2,387>)
BOX(<-35,3,387>)
BOX(<-31,3,387>)
BOX(<-18,3,387>)
BOX(<2,3,387>)
BOX(<3,3,387>)
BOX(<4,3,387>)
BOX(<8,3,387>)
BOX(<12,3,387>)
BOX(<14,3,387>)
BOX(<20,3,387>)
BOX(<37,3,387>)
BOX(<38,3,387>)
BOX(<42,3,387>)
BOX(<43,3,387>)
BOX(<-38,4,387>)
BOX(<-37,4,387>)
BOX(<-36,4,387>)
BOX(<-31,4,387>)
BOX(<-12,4,387>)
BOX(<1,4,387>)
BOX(<2,4,387>)
BOX(<3,4,387>)
BOX(<4,4,387>)
BOX(<10,4,387>)
BOX(<12,4,387>)
BOX(<13,4,387>)
BOX(<24,4,387>)
BOX(<26,4,387>)
BOX(<27,4,387>)
BOX(<37,4,387>)
BOX(<38,4,387>)
BOX(<39,4,387>)
BOX(<-39,5,387>)
BOX(<-38,5,387>)
BOX(<-36,5,387>)
BOX(<-32,5,387>)
BOX(<-17,5,387>)
BOX(<-13,5,387>)
BOX(<1,5,387>)
BOX(<4,5,387>)
BOX(<6,5,387>)
BOX(<7,5,387>)
BOX(<10,5,387>)
BOX(<11,5,387>)
BOX(<12,5,387>)
BOX(<13,5,387>)
BOX(<23,5,387>)
BOX(<24,5,387>)
BOX(<39,5,387>)
BOX(<-39,6,387>)
BOX(<-33,6,387>)
BOX(<-17,6,387>)
BOX(<6,6,387>)
BOX(<7,6,387>)
BOX(<11,6,387>)
BOX(<-52,7,387>)
BOX(<-51,7,387>)
BOX(<-39,7,387>)
BOX(<-38,7,387>)
BOX(<-37,7,387>)
BOX(<-35,7,387>)
BOX(<-34,7,387>)
BOX(<-20,7,387>)
BOX(<-19,7,387>)
BOX(<4,7,387>)
BOX(<6,7,387>)
BOX(<26,7,387>)
BOX(<28,7,387>)
BOX(<-53,8,387>)
BOX(<-51,8,387>)
BOX(<-39,8,387>)
BOX(<-38,8,387>)
BOX(<-36,8,387>)
BOX(<-22,8,387>)
BOX(<-15,8,387>)
BOX(<-14,8,387>)
BOX(<-13,8,387>)
BOX(<4,8,387>)
BOX(<5,8,387>)
BOX(<15,8,387>)
BOX(<16,8,387>)
BOX(<17,8,387>)
BOX(<26,8,387>)
BOX(<27,8,387>)
BOX(<-53,9,387>)
BOX(<-52,9,387>)
BOX(<-38,9,387>)
BOX(<-37,9,387>)
BOX(<-29,9,387>)
BOX(<-28,9,387>)
BOX(<-26,9,387>)
BOX(<-25,9,387>)
BOX(<-22,9,387>)
BOX(<-17,9,387>)
BOX(<-14,9,387>)
BOX(<4,9,387>)
BOX(<15,9,387>)
BOX(<18,9,387>)
BOX(<26,9,387>)
BOX(<-37,10,387>)
BOX(<-33,10,387>)
BOX(<-29,10,387>)
BOX(<-26,10,387>)
BOX(<-25,10,387>)
BOX(<-22,10,387>)
BOX(<-21,10,387>)
BOX(<-19,10,387>)
BOX(<-17,10,387>)
BOX(<-14,10,387>)
BOX(<19,10,387>)
BOX(<-36,11,387>)
BOX(<-35,11,387>)
BOX(<-34,11,387>)
BOX(<-29,11,387>)
BOX(<-28,11,387>)
BOX(<-18,11,387>)
BOX(<-17,11,387>)
BOX(<-15,11,387>)
BOX(<16,11,387>)
BOX(<19,11,387>)
BOX(<-35,12,387>)
BOX(<-34,12,387>)
BOX(<-33,12,387>)
BOX(<-27,12,387>)
BOX(<-26,12,387>)
BOX(<-25,12,387>)
BOX(<-17,12,387>)
BOX(<-15,12,387>)
BOX(<16,12,387>)
BOX(<19,12,387>)
BOX(<-26,13,387>)
BOX(<-25,13,387>)
BOX(<-16,13,387>)
BOX(<17,13,387>)
BOX(<18,13,387>)
BOX(<-42,17,387>)
BOX(<-41,17,387>)
BOX(<-23,17,387>)
BOX(<-22,17,387>)
BOX(<-21,17,387>)
BOX(<-42,18,387>)
BOX(<-41,18,387>)
BOX(<12,19,387>)
BOX(<13,19,387>)
BOX(<14,19,387>)
BOX(<7,23,387>)
BOX(<8,23,387>)
BOX(<7,24,387>)
BOX(<8,24,387>)
BOX(<0,25,387>)
BOX(<1,25,387>)
BOX(<0,26,387>)
BOX(<1,26,387>)
BOX(<4,33,387>)
BOX(<5,33,387>)
BOX(<4,34,387>)
BOX(<5,34,387>)
BOX(<-6,43,387>)
BOX(<-5,43,387>)
BOX(<-6,44,387>)
BOX(<-4,44,387>)
BOX(<-5,45,387>)
BOX(<-4,45,387>)
BOX(<-3,66,387>)
BOX(<-2,67,387>)
BOX(<-1,67,387>)
BOX(<-3,68,387>)
BOX(<-2,68,387>)
BOX(<6,-66,388>)
BOX(<7,-66,388>)
BOX(<8,-66,388>)
BOX(<6,-65,388>)
BOX(<7,-64,388>)
BOX(<9,-43,388>)
BOX(<10,-43,388>)
BOX(<9,-42,388>)
BOX(<11,-42,388>)
BOX(<10,-41,388>)
BOX(<11,-41,388>)
BOX(<0,-32,388>)
BOX(<1,-32,388>)
BOX(<0,-31,388>)
BOX(<1,-31,388>)
BOX(<4,-24,388>)
BOX(<5,-24,388>)
BOX(<4,-23,388>)
BOX(<5,-23,388>)
BOX(<-3,-22,388>)
BOX(<-2,-22,388>)
BOX(<-3,-21,388>)
BOX(<-2,-21,388>)
BOX(<-8,-18,388>)
BOX(<-8,-17,388>)
BOX(<-8,-16,388>)
BOX(<27,-16,388>)
BOX(<46,-16,388>)
BOX(<47,-16,388>)
BOX(<27,-15,388>)
BOX(<46,-15,388>)
BOX(<47,-15,388>)
BOX(<27,-14,388>)
BOX(<-13,-11,388>)
BOX(<-12,-11,388>)
BOX(<21,-11,388>)
BOX(<30,-11,388>)
BOX(<32,-11,388>)
BOX(<39,-11,388>)
BOX(<-14,-10,388>)
BOX(<-11,-10,388>)
BOX(<20,-10,388>)
BOX(<22,-10,388>)
BOX(<23,-10,388>)
BOX(<30,-10,388>)
BOX(<32,-10,388>)
BOX(<33,-10,388>)
BOX(<38,-10,388>)
BOX(<41,-10,388>)
BOX(<-15,-9,388>)
BOX(<-14,-9,388>)
BOX(<-13,-9,388>)
BOX(<19,-9,388>)
BOX(<20,-9,388>)
BOX(<22,-9,388>)
BOX(<33,-9,388>)
BOX(<34,-9,388>)
BOX(<41,-9,388>)
BOX(<-14,-8,388>)
BOX(<-13,-8,388>)
BOX(<19,-8,388>)
BOX(<20,-8,388>)
BOX(<22,-8,388>)
BOX(<26,-8,388>)
BOX(<27,-8,388>)
BOX(<30,-8,388>)
BOX(<31,-8,388>)
BOX(<35,-8,388>)
BOX(<39,-8,388>)
BOX(<40,-8,388>)
BOX(<42,-8,388>)
BOX(<43,-8,388>)
BOX(<-22,-7,388>)
BOX(<-21,-7,388>)
BOX(<-13,-7,388>)
BOX(<-12,-7,388>)
BOX(<-10,-7,388>)
BOX(<0,-7,388>)
BOX(<1,-7,388>)
BOX(<21,-7,388>)
BOX(<23,-7,388>)
BOX(<27,-7,388>)
BOX(<28,-7,388>)
BOX(<30,-7,388>)
BOX(<31,-7,388>)
BOX(<32,-7,388>)
BOX(<33,-7,388>)
BOX(<34,-7,388>)
BOX(<41,-7,388>)
BOX(<44,-7,388>)
BOX(<57,-7,388>)
BOX(<58,-7,388>)
BOX(<-21,-6,388>)
BOX(<-20,-6,388>)
BOX(<-12,-6,388>)
BOX(<-11,-6,388>)
BOX(<-10,-6,388>)
BOX(<1,-6,388>)
BOX(<2,-6,388>)
BOX(<18,-6,388>)
BOX(<19,-6,388>)
BOX(<20,-6,388>)
BOX(<26,-6,388>)
BOX(<40,-6,388>)
BOX(<41,-6,388>)
BOX(<56,-6,388>)
BOX(<58,-6,388>)
BOX(<-21,-5,388>)
BOX(<-11,-5,388>)
BOX(<-2,-5,388>)
BOX(<-1,-5,388>)
BOX(<1,-5,388>)
BOX(<19,-5,388>)
BOX(<39,-5,388>)
BOX(<40,-5,388>)
BOX(<41,-5,388>)
BOX(<42,-5,388>)
BOX(<45,-5,388>)
BOX(<56,-5,388>)
BOX(<57,-5,388>)
BOX(<-6,-4,388>)
BOX(<-5,-4,388>)
BOX(<23,-4,388>)
BOX(<38,-4,388>)
BOX(<39,-4,388>)
BOX(<40,-4,388>)
BOX(<41,-4,388>)
BOX(<45,-4,388>)
BOX(<-34,-3,388>)
BOX(<-20,-3,388>)
BOX(<-19,-3,388>)
BOX(<-18,-3,388>)
BOX(<-8,-3,388>)
BOX(<-5,-3,388>)
BOX(<-2,-3,388>)
BOX(<-1,-3,388>)
BOX(<1,-3,388>)
BOX(<4,-3,388>)
BOX(<37,-3,388>)
BOX(<41,-3,388>)
BOX(<44,-3,388>)
BOX(<-34,-2,388>)
BOX(<-32,-2,388>)
BOX(<-20,-2,388>)
BOX(<-19,-2,388>)
BOX(<-18,-2,388>)
BOX(<-9,-2,388>)
BOX(<-5,-2,388>)
BOX(<-4,-2,388>)
BOX(<-2,-2,388>)
BOX(<4,-2,388>)
BOX(<36,-2,388>)
BOX(<37,-2,388>)
BOX(<40,-2,388>)
BOX(<41,-2,388>)
BOX(<43,-2,388>)
BOX(<44,-2,388>)
BOX(<-31,-1,388>)
BOX(<-22,-1,388>)
BOX(<-20,-1,388>)
BOX(<-9,-1,388>)
BOX(<-7,-1,388>)
BOX(<-6,-1,388>)
BOX(<-2,-1,388>)
BOX(<-1,-1,388>)
BOX(<36,-1,388>)
BOX(<41,-1,388>)
BOX(<42,-1,388>)
BOX(<-43,0,388>)
BOX(<-42,0,388>)
BOX(<-33,0,388>)
BOX(<-32,0,388>)
BOX(<-21,0,388>)
BOX(<-20,0,388>)
BOX(<-19,0,388>)
BOX(<-14,0,388>)
BOX(<-13,0,388>)
BOX(<-12,0,388>)
BOX(<-9,0,388>)
BOX(<-3,0,388>)
BOX(<-2,0,388>)
BOX(<-1,0,388>)
BOX(<5,0,388>)
BOX(<12,0,388>)
BOX(<13,0,388>)
BOX(<17,0,388>)
BOX(<18,0,388>)
BOX(<22,0,388>)
BOX(<23,0,388>)
BOX(<37,0,388>)
BOX(<-43,1,388>)
BOX(<-42,1,388>)
BOX(<-21,1,388>)
BOX(<-20,1,388>)
BOX(<-19,1,388>)
BOX(<-18,1,388>)
BOX(<-13,1,388>)
BOX(<-12,1,388>)
BOX(<-9,1,388>)
BOX(<-7,1,388>)
BOX(<-2,1,388>)
BOX(<7,1,388>)
BOX(<12,1,388>)
BOX(<14,1,388>)
BOX(<17,1,388>)
BOX(<18,1,388>)
BOX(<23,1,388>)
BOX(<24,1,388>)
BOX(<25,1,388>)
BOX(<26,1,388>)
BOX(<47,1,388>)
BOX(<48,1,388>)
BOX(<-32,2,388>)
BOX(<-18,2,388>)
BOX(<-17,2,388>)
BOX(<-13,2,388>)
BOX(<-12,2,388>)
BOX(<-8,2,388>)
BOX(<-7,2,388>)
BOX(<0,2,388>)
BOX(<6,2,388>)
BOX(<7,2,388>)
BOX(<8,2,388>)
BOX(<14,2,388>)
BOX(<17,2,388>)
BOX(<18,2,388>)
BOX(<19,2,388>)
BOX(<24,2,388>)
BOX(<25,2,388>)
BOX(<26,2,388>)
BOX(<37,2,388>)
BOX(<38,2,388>)
BOX(<47,2,388>)
BOX(<48,2,388>)
BOX(<-37,3,388>)
BOX(<-36,3,388>)
BOX(<-31,3,388>)
BOX(<6,3,388>)
BOX(<7,3,388>)
BOX(<11,3,388>)
BOX(<12,3,388>)
BOX(<14,3,388>)
BOX(<25,3,388>)
BOX(<27,3,388>)
BOX(<36,3,388>)
BOX(<-39,4,388>)
BOX(<-38,4,388>)
BOX(<-36,4,388>)
BOX(<-35,4,388>)
BOX(<-32,4,388>)
BOX(<-31,4,388>)
BOX(<1,4,388>)
BOX(<7,4,388>)
BOX(<9,4,388>)
BOX(<10,4,388>)
BOX(<14,4,388>)
BOX(<23,4,388>)
BOX(<24,4,388>)
BOX(<25,4,388>)
BOX(<37,4,388>)
BOX(<39,4,388>)
BOX(<-39,5,388>)
BOX(<-36,5,388>)
BOX(<-32,5,388>)
BOX(<1,5,388>)
BOX(<4,5,388>)
BOX(<6,5,388>)
BOX(<7,5,388>)
BOX(<10,5,388>)
BOX(<13,5,388>)
BOX(<23,5,388>)
BOX(<24,5,388>)
BOX(<25,5,388>)
BOX(<39,5,388>)
BOX(<-40,6,388>)
BOX(<-36,6,388>)
BOX(<-35,6,388>)
BOX(<-34,6,388>)
BOX(<-33,6,388>)
BOX(<-18,6,388>)
BOX(<10,6,388>)
BOX(<11,6,388>)
BOX(<-52,7,388>)
BOX(<-51,7,388>)
BOX(<-40,7,388>)
BOX(<-37,7,388>)
BOX(<-36,7,388>)
BOX(<-35,7,388>)
BOX(<-34,7,388>)
BOX(<-14,7,388>)
BOX(<4,7,388>)
BOX(<6,7,388>)
BOX(<7,7,388>)
BOX(<16,7,388>)
BOX(<26,7,388>)
BOX(<-53,8,388>)
BOX(<-51,8,388>)
BOX(<-36,8,388>)
BOX(<-35,8,388>)
BOX(<-21,8,388>)
BOX(<-15,8,388>)
BOX(<-14,8,388>)
BOX(<-13,8,388>)
BOX(<3,8,388>)
BOX(<4,8,388>)
BOX(<15,8,388>)
BOX(<16,8,388>)
BOX(<17,8,388>)
BOX(<25,8,388>)
BOX(<26,8,388>)
BOX(<-53,9,388>)
BOX(<-52,9,388>)
BOX(<-39,9,388>)
BOX(<-36,9,388>)
BOX(<-29,9,388>)
BOX(<-28,9,388>)
BOX(<-27,9,388>)
BOX(<-26,9,388>)
BOX(<-25,9,388>)
BOX(<-23,9,388>)
BOX(<-22,9,388>)
BOX(<-18,9,388>)
BOX(<-16,9,388>)
BOX(<4,9,388>)
BOX(<5,9,388>)
BOX(<15,9,388>)
BOX(<17,9,388>)
BOX(<18,9,388>)
BOX(<26,9,388>)
BOX(<27,9,388>)
BOX(<-38,10,388>)
BOX(<-37,10,388>)
BOX(<-35,10,388>)
BOX(<-34,10,388>)
BOX(<-30,10,388>)
BOX(<-26,10,388>)
BOX(<-25,10,388>)
BOX(<-22,10,388>)
BOX(<-21,10,388>)
BOX(<-17,10,388>)
BOX(<-15,10,388>)
BOX(<-14,10,388>)
BOX(<18,10,388>)
BOX(<19,10,388>)
BOX(<-36,11,388>)
BOX(<-29,11,388>)
BOX(<-28,11,388>)
BOX(<-17,11,388>)
BOX(<-15,11,388>)
BOX(<-14,11,388>)
BOX(<18,11,388>)
BOX(<19,11,388>)
BOX(<20,11,388>)
BOX(<-36,12,388>)
BOX(<-33,12,388>)
BOX(<-28,12,388>)
BOX(<-27,12,388>)
BOX(<-25,12,388>)
BOX(<-18,12,388>)
BOX(<-17,12,388>)
BOX(<-15,12,388>)
BOX(<16,12,388>)
BOX(<19,12,388>)
BOX(<-34,13,388>)
BOX(<-27,13,388>)
BOX(<-25,13,388>)
BOX(<-16,13,388>)
BOX(<17,13,388>)
BOX(<18,13,388>)
BOX(<-22,16,388>)
BOX(<-42,17,388>)
BOX(<-41,17,388>)
BOX(<-22,17,388>)
BOX(<-42,18,388>)
BOX(<-41,18,388>)
BOX(<-22,18,388>)
BOX(<13,18,388>)
BOX(<13,19,388>)
BOX(<13,20,388>)
BOX(<7,23,388>)
BOX(<8,23,388>)
BOX(<7,24,388>)
BOX(<8,24,388>)
BOX(<0,25,388>)
BOX(<1,25,388>)
BOX(<0,26,388>)
BOX(<1,26,388>)
BOX(<4,33,388>)
BOX(<5,33,388>)
BOX(<4,34,388>)
BOX(<5,34,388>)
BOX(<-6,43,388>)
BOX(<-5,43,388>)
BOX(<-6,44,388>)
BOX(<-4,44,388>)
BOX(<-5,45,388>)
BOX(<-4,45,388>)
BOX(<-2,66,388>)
BOX(<-1,67,388>)
BOX(<-3,68,388>)
BOX(<-2,68,388>)
BOX(<-1,68,388>)
BOX(<7,-67,389>)
BOX(<6,-66,389>)
BOX(<7,-66,389>)
BOX(<6,-65,389>)
BOX(<8,-65,389>)
BOX(<9,-43,389>)
BOX(<10,-43,389>)
BOX(<9,-42,389>)
BOX(<11,-42,389>)
BOX(<10,-41,389>)
BOX(<11,-41,389>)
BOX(<0,-32,389>)
BOX(<1,-32,389>)
BOX(<0,-31,389>)
BOX(<1,-31,389>)
BOX(<4,-24,389>)
BOX(<5,-24,389>)
BOX(<4,-23,389>)
BOX(<5,-23,389>)
BOX(<-3,-22,389>)
BOX(<-2,-22,389>)
BOX(<-3,-21,389>)
BOX(<-2,-21,389>)
BOX(<-9,-17,389>)
BOX(<-8,-17,389>)
BOX(<-7,-17,389>)
BOX(<46,-16,389>)
BOX(<47,-16,389>)
BOX(<26,-15,389>)
BOX(<27,-15,389>)
BOX(<28,-15,389>)
BOX(<46,-15,389>)
BOX(<47,-15,389>)
BOX(<-13,-11,389>)
BOX(<-12,-11,389>)
BOX(<21,-11,389>)
BOX(<22,-11,389>)
BOX(<32,-11,389>)
BOX(<33,-11,389>)
BOX(<-15,-10,389>)
BOX(<19,-10,389>)
BOX(<20,-10,389>)
BOX(<22,-10,389>)
BOX(<23,-10,389>)
BOX(<32,-10,389>)
BOX(<34,-10,389>)
BOX(<40,-10,389>)
BOX(<-15,-9,389>)
BOX(<-12,-9,389>)
BOX(<22,-9,389>)
BOX(<30,-9,389>)
BOX(<33,-9,389>)
BOX(<34,-9,389>)
BOX(<39,-9,389>)
BOX(<41,-9,389>)
BOX(<-15,-8,389>)
BOX(<19,-8,389>)
BOX(<22,-8,389>)
BOX(<23,-8,389>)
BOX(<26,-8,389>)
BOX(<27,-8,389>)
BOX(<28,-8,389>)
BOX(<29,-8,389>)
BOX(<30,-8,389>)
BOX(<35,-8,389>)
BOX(<40,-8,389>)
BOX(<42,-8,389>)
BOX(<43,-8,389>)
BOX(<-22,-7,389>)
BOX(<-21,-7,389>)
BOX(<-20,-7,389>)
BOX(<-14,-7,389>)
BOX(<-10,-7,389>)
BOX(<0,-7,389>)
BOX(<1,-7,389>)
BOX(<2,-7,389>)
BOX(<18,-7,389>)
BOX(<21,-7,389>)
BOX(<22,-7,389>)
BOX(<28,-7,389>)
BOX(<29,-7,389>)
BOX(<30,-7,389>)
BOX(<32,-7,389>)
BOX(<33,-7,389>)
BOX(<34,-7,389>)
BOX(<39,-7,389>)
BOX(<43,-7,389>)
BOX(<57,-7,389>)
BOX(<58,-7,389>)
BOX(<-20,-6,389>)
BOX(<-13,-6,389>)
BOX(<-10,-6,389>)
BOX(<-1,-6,389>)
BOX(<2,-6,389>)
BOX(<18,-6,389>)
BOX(<19,-6,389>)
BOX(<20,-6,389>)
BOX(<27,-6,389>)
BOX(<31,-6,389>)
BOX(<32,-6,389>)
BOX(<33,-6,389>)
BOX(<39,-6,389>)
BOX(<56,-6,389>)
BOX(<58,-6,389>)
BOX(<-21,-5,389>)
BOX(<-20,-5,389>)
BOX(<-12,-5,389>)
BOX(<-11,-5,389>)
BOX(<-10,-5,389>)
BOX(<0,-5,389>)
BOX(<1,-5,389>)
BOX(<2,-5,389>)
BOX(<18,-5,389>)
BOX(<19,-5,389>)
BOX(<20,-5,389>)
BOX(<38,-5,389>)
BOX(<42,-5,389>)
BOX(<56,-5,389>)
BOX(<57,-5,389>)
BOX(<-20,-4,389>)
BOX(<-19,-4,389>)
BOX(<-6,-4,389>)
BOX(<-5,-4,389>)
BOX(<38,-4,389>)
BOX(<44,-4,389>)
BOX(<45,-4,389>)
BOX(<-33,-3,389>)
BOX(<-20,-3,389>)
BOX(<-18,-3,389>)
BOX(<-3,-3,389>)
BOX(<-2,-3,389>)
BOX(<-1,-3,389>)
BOX(<36,-3,389>)
BOX(<37,-3,389>)
BOX(<43,-3,389>)
BOX(<44,-3,389>)
BOX(<45,-3,389>)
BOX(<-33,-2,389>)
BOX(<-18,-2,389>)
BOX(<-9,-2,389>)
BOX(<-7,-2,389>)
BOX(<-5,-2,389>)
BOX(<-4,-2,389>)
BOX(<0,-2,389>)
BOX(<36,-2,389>)
BOX(<37,-2,389>)
BOX(<40,-2,389>)
BOX(<43,-2,389>)
BOX(<44,-2,389>)
BOX(<-31,-1,389>)
BOX(<-18,-1,389>)
BOX(<-13,-1,389>)
BOX(<-10,-1,389>)
BOX(<-9,-1,389>)
BOX(<-6,-1,389>)
BOX(<-5,-1,389>)
BOX(<-4,-1,389>)
BOX(<36,-1,389>)
BOX(<40,-1,389>)
BOX(<41,-1,389>)
BOX(<42,-1,389>)
BOX(<43,-1,389>)
BOX(<-43,0,389>)
BOX(<-42,0,389>)
BOX(<-32,0,389>)
BOX(<-22,0,389>)
BOX(<-18,0,389>)
BOX(<-14,0,389>)
BOX(<-12,0,389>)
BOX(<-10,0,389>)
BOX(<-9,0,389>)
BOX(<-7,0,389>)
BOX(<-6,0,389>)
BOX(<-3,0,389>)
BOX(<12,0,389>)
BOX(<13,0,389>)
BOX(<17,0,389>)
BOX(<18,0,389>)
BOX(<22,0,389>)
BOX(<23,0,389>)
BOX(<25,0,389>)
BOX(<-43,1,389>)
BOX(<-42,1,389>)
BOX(<-33,1,389>)
BOX(<-32,1,389>)
BOX(<-21,1,389>)
BOX(<-17,1,389>)
BOX(<-11,1,389>)
BOX(<-9,1,389>)
BOX(<-7,1,389>)
BOX(<-3,1,389>)
BOX(<-2,1,389>)
BOX(<7,1,389>)
BOX(<8,1,389>)
BOX(<12,1,389>)
BOX(<14,1,389>)
BOX(<16,1,389>)
BOX(<22,1,389>)
BOX(<26,1,389>)
BOX(<37,1,389>)
BOX(<38,1,389>)
BOX(<47,1,389>)
BOX(<48,1,389>)
BOX(<-20,2,389>)
BOX(<-18,2,389>)
BOX(<-17,2,389>)
BOX(<-13,2,389>)
BOX(<-12,2,389>)
BOX(<-8,2,389>)
BOX(<-7,2,389>)
BOX(<8,2,389>)
BOX(<11,2,389>)
BOX(<12,2,389>)
BOX(<14,2,389>)
BOX(<15,2,389>)
BOX(<17,2,389>)
BOX(<19,2,389>)
BOX(<23,2,389>)
BOX(<27,2,389>)
BOX(<37,2,389>)
BOX(<47,2,389>)
BOX(<48,2,389>)
BOX(<-38,3,389>)
BOX(<-37,3,389>)
BOX(<-36,3,389>)
BOX(<-35,3,389>)
BOX(<-31,3,389>)
BOX(<9,3,389>)
BOX(<10,3,389>)
BOX(<11,3,389>)
BOX(<14,3,389>)
BOX(<15,3,389>)
BOX(<18,3,389>)
BOX(<23,3,389>)
BOX(<36,3,389>)
BOX(<-39,4,389>)
BOX(<-38,4,389>)
BOX(<-35,4,389>)
BOX(<-32,4,389>)
BOX(<-31,4,389>)
BOX(<5,4,389>)
BOX(<9,4,389>)
BOX(<10,4,389>)
BOX(<12,4,389>)
BOX(<14,4,389>)
BOX(<23,4,389>)
BOX(<38,4,389>)
BOX(<-40,5,389>)
BOX(<-39,5,389>)
BOX(<-38,5,389>)
BOX(<-32,5,389>)
BOX(<-31,5,389>)
BOX(<6,5,389>)
BOX(<7,5,389>)
BOX(<8,5,389>)
BOX(<23,5,389>)
BOX(<25,5,389>)
BOX(<38,5,389>)
BOX(<-40,6,389>)
BOX(<-39,6,389>)
BOX(<-33,6,389>)
BOX(<10,6,389>)
BOX(<11,6,389>)
BOX(<24,6,389>)
BOX(<25,6,389>)
BOX(<-52,7,389>)
BOX(<-51,7,389>)
BOX(<-37,7,389>)
BOX(<-33,7,389>)
BOX(<-15,7,389>)
BOX(<-14,7,389>)
BOX(<-13,7,389>)
BOX(<3,7,389>)
BOX(<4,7,389>)
BOX(<5,7,389>)
BOX(<15,7,389>)
BOX(<16,7,389>)
BOX(<17,7,389>)
BOX(<25,7,389>)
BOX(<26,7,389>)
BOX(<-53,8,389>)
BOX(<-51,8,389>)
BOX(<-34,8,389>)
BOX(<-28,8,389>)
BOX(<-27,8,389>)
BOX(<-26,8,389>)
BOX(<-22,8,389>)
BOX(<-15,8,389>)
BOX(<-14,8,389>)
BOX(<-13,8,389>)
BOX(<3,8,389>)
BOX(<6,8,389>)
BOX(<15,8,389>)
BOX(<18,8,389>)
BOX(<25,8,389>)
BOX(<-53,9,389>)
BOX(<-52,9,389>)
BOX(<-38,9,389>)
BOX(<-34,9,389>)
BOX(<-29,9,389>)
BOX(<-28,9,389>)
BOX(<-27,9,389>)
BOX(<-25,9,389>)
BOX(<-24,9,389>)
BOX(<-23,9,389>)
BOX(<-17,9,389>)
BOX(<-16,9,389>)
BOX(<-13,9,389>)
BOX(<3,9,389>)
BOX(<4,9,389>)
BOX(<5,9,389>)
BOX(<15,9,389>)
BOX(<19,9,389>)
BOX(<25,9,389>)
BOX(<26,9,389>)
BOX(<27,9,389>)
BOX(<-38,10,389>)
BOX(<-37,10,389>)
BOX(<-35,10,389>)
BOX(<-30,10,389>)
BOX(<-25,10,389>)
BOX(<-24,10,389>)
BOX(<-23,10,389>)
BOX(<-22,10,389>)
BOX(<-21,10,389>)
BOX(<-18,10,389>)
BOX(<-17,10,389>)
BOX(<-14,10,389>)
BOX(<20,10,389>)
BOX(<-36,11,389>)
BOX(<-34,11,389>)
BOX(<-29,11,389>)
BOX(<-28,11,389>)
BOX(<-25,11,389>)
BOX(<-17,11,389>)
BOX(<17,11,389>)
BOX(<20,11,389>)
BOX(<-35,12,389>)
BOX(<-29,12,389>)
BOX(<-27,12,389>)
BOX(<-18,12,389>)
BOX(<-17,12,389>)
BOX(<-15,12,389>)
BOX(<-14,12,389>)
BOX(<20,12,389>)
BOX(<-28,13,389>)
BOX(<-27,13,389>)
BOX(<-17,13,389>)
BOX(<-16,13,389>)
BOX(<17,13,389>)
BOX(<18,13,389>)
BOX(<-42,17,389>)
BOX(<-41,17,389>)
BOX(<-23,17,389>)
BOX(<-22,17,389>)
BOX(<-21,17,389>)
BOX(<-42,18,389>)
BOX(<-41,18,389>)
BOX(<12,19,389>)
BOX(<13,19,389>)
BOX(<14,19,389>)
BOX(<7,23,389>)
BOX(<8,23,389>)
BOX(<7,24,389>)
BOX(<8,24,389>)
BOX(<0,25,389>)
BOX(<1,25,389>)
BOX(<0,26,389>)
BOX(<1,26,389>)
BOX(<4,33,389>)
BOX(<5,33,389>)
BOX(<4,34,389>)
BOX(<5,34,389>)
BOX(<-6,43,389>)
BOX(<-5,43,389>)
BOX(<-6,44,389>)
BOX(<-4,44,389>)
BOX(<-5,45,389>)
BOX(<-4,45,389>)
BOX(<-3,67,389>)
BOX(<-1,67,389>)
BOX(<-2,68,389>)
BOX(<-1,68,389>)
BOX(<-2,69,389>)
BOX(<6,-67,390>)
BOX(<7,-67,390>)
BOX(<6,-66,390>)
BOX(<8,-66,390>)
BOX(<6,-65,390>)
BOX(<9,-43,390>)
BOX(<10,-43,390>)
BOX(<9,-42,390>)
BOX(<11,-42,390>)
BOX(<10,-41,390>)
BOX(<11,-41,390>)
BOX(<0,-32,390>)
BOX(<1,-32,390>)
BOX(<0,-31,390>)
BOX(<1,-31,390>)
BOX(<4,-24,390>)
BOX(<5,-24,390>)
BOX(<4,-23,390>)
BOX(<5,-23,390>)
BOX(<-3,-22,390>)
BOX(<-2,-22,390>)
BOX(<-3,-21,390>)
BOX(<-2,-21,390>)
BOX(<-8,-18,390>)
BOX(<-8,-17,390>)
BOX(<-8,-16,390>)
BOX(<27,-16,390>)
BOX(<46,-16,390>)
BOX(<47,-16,390>)
BOX(<27,-15,390>)
BOX(<46,-15,390>)
BOX(<47,-15,390>)
BOX(<27,-14,390>)
BOX(<20,-11,390>)
BOX(<21,-11,390>)
BOX(<22,-11,390>)
BOX(<23,-11,390>)
BOX(<32,-11,390>)
BOX(<33,-11,390>)
BOX(<-14,-10,390>)
BOX(<-13,-10,390>)
BOX(<-12,-10,390>)
BOX(<20,-10,390>)
BOX(<23,-10,390>)
BOX(<31,-10,390>)
BOX(<32,-10,390>)
BOX(<34,-10,390>)
BOX(<40,-10,390>)
BOX(<-16,-9,390>)
BOX(<-15,-9,390>)
BOX(<-14,-9,390>)
BOX(<19,-9,390>)
BOX(<20,-9,390>)
BOX(<27,-9,390>)
BOX(<28,-9,390>)
BOX(<30,-9,390>)
BOX(<31,-9,390>)
BOX(<33,-9,390>)
BOX(<34,-9,390>)
BOX(<35,-9,390>)
BOX(<39,-9,390>)
BOX(<41,-9,390>)
BOX(<42,-9,390>)
BOX(<-21,-8,390>)
BOX(<-15,-8,390>)
BOX(<-14,-8,390>)
BOX(<1,-8,390>)
BOX(<23,-8,390>)
BOX(<27,-8,390>)
BOX(<32,-8,390>)
BOX(<35,-8,390>)
BOX(<39,-8,390>)
BOX(<40,-8,390>)
BOX(<41,-8,390>)
BOX(<42,-8,390>)
BOX(<43,-8,390>)
BOX(<-21,-7,390>)
BOX(<-20,-7,390>)
BOX(<-14,-7,390>)
BOX(<0,-7,390>)
BOX(<1,-7,390>)
BOX(<2,-7,390>)
BOX(<18,-7,390>)
BOX(<21,-7,390>)
BOX(<22,-7,390>)
BOX(<23,-7,390>)
BOX(<26,-7,390>)
BOX(<34,-7,390>)
BOX(<39,-7,390>)
BOX(<40,-7,390>)
BOX(<42,-7,390>)
BOX(<43,-7,390>)
BOX(<57,-7,390>)
BOX(<58,-7,390>)
BOX(<-22,-6,390>)
BOX(<-19,-6,390>)
BOX(<-13,-6,390>)
BOX(<-12,-6,390>)
BOX(<-10,-6,390>)
BOX(<-9,-6,390>)
BOX(<-1,-6,390>)
BOX(<3,-6,390>)
BOX(<17,-6,390>)
BOX(<28,-6,390>)
BOX(<29,-6,390>)
BOX(<30,-6,390>)
BOX(<31,-6,390>)
BOX(<34,-6,390>)
BOX(<38,-6,390>)
BOX(<39,-6,390>)
BOX(<56,-6,390>)
BOX(<58,-6,390>)
BOX(<-21,-5,390>)
BOX(<-12,-5,390>)
BOX(<-11,-5,390>)
BOX(<-10,-5,390>)
BOX(<0,-5,390>)
BOX(<1,-5,390>)
BOX(<2,-5,390>)
BOX(<18,-5,390>)
BOX(<20,-5,390>)
BOX(<32,-5,390>)
BOX(<38,-5,390>)
BOX(<39,-5,390>)
BOX(<56,-5,390>)
BOX(<57,-5,390>)
BOX(<-11,-4,390>)
BOX(<-2,-4,390>)
BOX(<-1,-4,390>)
BOX(<0,-4,390>)
BOX(<1,-4,390>)
BOX(<19,-4,390>)
BOX(<38,-4,390>)
BOX(<45,-4,390>)
BOX(<-20,-3,390>)
BOX(<-18,-3,390>)
BOX(<-3,-3,390>)
BOX(<-2,-3,390>)
BOX(<-1,-3,390>)
BOX(<36,-3,390>)
BOX(<38,-3,390>)
BOX(<-32,-2,390>)
BOX(<-18,-2,390>)
BOX(<-17,-2,390>)
BOX(<-10,-2,390>)
BOX(<-9,-2,390>)
BOX(<-8,-2,390>)
BOX(<-2,-2,390>)
BOX(<-1,-2,390>)
BOX(<35,-2,390>)
BOX(<40,-2,390>)
BOX(<45,-2,390>)
BOX(<-32,-1,390>)
BOX(<-19,-1,390>)
BOX(<-18,-1,390>)
BOX(<-17,-1,390>)
BOX(<-13,-1,390>)
BOX(<-11,-1,390>)
BOX(<-3,-1,390>)
BOX(<36,-1,390>)
BOX(<37,-1,390>)
BOX(<40,-1,390>)
BOX(<41,-1,390>)
BOX(<42,-1,390>)
BOX(<43,-1,390>)
BOX(<44,-1,390>)
BOX(<-43,0,390>)
BOX(<-42,0,390>)
BOX(<-33,0,390>)
BOX(<-32,0,390>)
BOX(<-31,0,390>)
BOX(<-18,0,390>)
BOX(<-17,0,390>)
BOX(<-13,0,390>)
BOX(<-12,0,390>)
BOX(<-7,0,390>)
BOX(<-3,0,390>)
BOX(<-2,0,390>)
BOX(<12,0,390>)
BOX(<13,0,390>)
BOX(<17,0,390>)
BOX(<22,0,390>)
BOX(<23,0,390>)
BOX(<37,0,390>)
BOX(<41,0,390>)
BOX(<42,0,390>)
BOX(<-43,1,390>)
BOX(<-42,1,390>)
BOX(<-33,1,390>)
BOX(<-32,1,390>)
BOX(<-21,1,390>)
BOX(<-19,1,390>)
BOX(<-17,1,390>)
BOX(<-11,1,390>)
BOX(<-9,1,390>)
BOX(<-3,1,390>)
BOX(<-2,1,390>)
BOX(<7,1,390>)
BOX(<8,1,390>)
BOX(<14,1,390>)
BOX(<16,1,390>)
BOX(<22,1,390>)
BOX(<24,1,390>)
BOX(<26,1,390>)
BOX(<37,1,390>)
BOX(<38,1,390>)
BOX(<47,1,390>)
BOX(<48,1,390>)
BOX(<-37,2,390>)
BOX(<-36,2,390>)
BOX(<-32,2,390>)
BOX(<-18,2,390>)
BOX(<-17,2,390>)
BOX(<-12,2,390>)
BOX(<-8,2,390>)
BOX(<-7,2,390>)
BOX(<7,2,390>)
BOX(<8,2,390>)
BOX(<12,2,390>)
BOX(<17,2,390>)
BOX(<18,2,390>)
BOX(<22,2,390>)
BOX(<23,2,390>)
BOX(<36,2,390>)
BOX(<37,2,390>)
BOX(<38,2,390>)
BOX(<47,2,390>)
BOX(<48,2,390>)
BOX(<-39,3,390>)
BOX(<-38,3,390>)
BOX(<-37,3,390>)
BOX(<-36,3,390>)
BOX(<-35,3,390>)
BOX(<-32,3,390>)
BOX(<-31,3,390>)
BOX(<8,3,390>)
BOX(<16,3,390>)
BOX(<18,3,390>)
BOX(<22,3,390>)
BOX(<23,3,390>)
BOX(<24,3,390>)
BOX(<37,3,390>)
BOX(<-40,4,390>)
BOX(<-35,4,390>)
BOX(<-30,4,390>)
BOX(<6,4,390>)
BOX(<7,4,390>)
BOX(<13,4,390>)
BOX(<14,4,390>)
BOX(<15,4,390>)
BOX(<22,4,390>)
BOX(<23,4,390>)
BOX(<37,4,390>)
BOX(<-33,5,390>)
BOX(<-31,5,390>)
BOX(<6,5,390>)
BOX(<7,5,390>)
BOX(<8,5,390>)
BOX(<23,5,390>)
BOX(<25,5,390>)
BOX(<-40,6,390>)
BOX(<-33,6,390>)
BOX(<-14,6,390>)
BOX(<4,6,390>)
BOX(<5,6,390>)
BOX(<6,6,390>)
BOX(<7,6,390>)
BOX(<16,6,390>)
BOX(<-52,7,390>)
BOX(<-51,7,390>)
BOX(<-34,7,390>)
BOX(<-33,7,390>)
BOX(<-27,7,390>)
BOX(<-15,7,390>)
BOX(<-13,7,390>)
BOX(<3,7,390>)
BOX(<4,7,390>)
BOX(<5,7,390>)
BOX(<15,7,390>)
BOX(<16,7,390>)
BOX(<17,7,390>)
BOX(<26,7,390>)
BOX(<-53,8,390>)
BOX(<-51,8,390>)
BOX(<-34,8,390>)
BOX(<-33,8,390>)
BOX(<-29,8,390>)
BOX(<-26,8,390>)
BOX(<-25,8,390>)
BOX(<-24,8,390>)
BOX(<-23,8,390>)
BOX(<-12,8,390>)
BOX(<2,8,390>)
BOX(<6,8,390>)
BOX(<14,8,390>)
BOX(<15,8,390>)
BOX(<17,8,390>)
BOX(<18,8,390>)
BOX(<24,8,390>)
BOX(<27,8,390>)
BOX(<-53,9,390>)
BOX(<-52,9,390>)
BOX(<-38,9,390>)
BOX(<-37,9,390>)
BOX(<-35,9,390>)
BOX(<-34,9,390>)
BOX(<-29,9,390>)
BOX(<-21,9,390>)
BOX(<-18,9,390>)
BOX(<-17,9,390>)
BOX(<-16,9,390>)
BOX(<-13,9,390>)
BOX(<3,9,390>)
BOX(<4,9,390>)
BOX(<5,9,390>)
BOX(<19,9,390>)
BOX(<25,9,390>)
BOX(<26,9,390>)
BOX(<-38,10,390>)
BOX(<-37,10,390>)
BOX(<-36,10,390>)
BOX(<-35,10,390>)
BOX(<-34,10,390>)
BOX(<-30,10,390>)
BOX(<-27,10,390>)
BOX(<-22,10,390>)
BOX(<-18,10,390>)
BOX(<4,10,390>)
BOX(<19,10,390>)
BOX(<20,10,390>)
BOX(<26,10,390>)
BOX(<-37,11,390>)
BOX(<-36,11,390>)
BOX(<-34,11,390>)
BOX(<-30,11,390>)
BOX(<-29,11,390>)
BOX(<-28,11,390>)
BOX(<-26,11,390>)
BOX(<-25,11,390>)
BOX(<-23,11,390>)
BOX(<-22,11,390>)
BOX(<-15,11,390>)
BOX(<-14,11,390>)
BOX(<19,11,390>)
BOX(<20,11,390>)
BOX(<21,11,390>)
BOX(<-35,12,390>)
BOX(<-29,12,390>)
BOX(<-27,12,390>)
BOX(<-26,12,390>)
BOX(<-18,12,390>)
BOX(<-15,12,390>)
BOX(<17,12,390>)
BOX(<18,12,390>)
BOX(<19,12,390>)
BOX(<-28,13,390>)
BOX(<-27,13,390>)
BOX(<-18,13,390>)
BOX(<-17,13,390>)
BOX(<-16,13,390>)
BOX(<-15,13,390>)
BOX(<-22,16,390>)
BOX(<-42,17,390>)
BOX(<-41,17,390>)
BOX(<-22,17,390>)
BOX(<-42,18,390>)
BOX(<-41,18,390>)
BOX(<-22,18,390>)
BOX(<13,18,390>)
BOX(<13,19,390>)
BOX(<13,20,390>)
BOX(<7,23,390>)
BOX(<8,23,390>)
BOX(<7,24,390>)
BOX(<8,24,390>)
BOX(<0,25,390>)
BOX(<1,25,390>)
BOX(<0,26,390>)
BOX(<1,26,390>)
BOX(<4,33,390>)
BOX(<5,33,390>)
BOX(<4,34,390>)
BOX(<5,34,390>)
BOX(<-6,43,390>)
BOX(<-5,43,390>)
BOX(<-6,44,390>)
BOX(<-4,44,390>)
BOX(<-5,45,390>)
BOX(<-4,45,390>)
BOX(<-1,67,390>)
BOX(<-3,68,390>)
BOX(<-1,68,390>)
BOX(<-2,69,390>)
BOX(<-1,69,390>)
BOX(<6,-67,391>)
BOX(<7,-67,391>)
BOX(<5,-66,391>)
BOX(<6,-66,391>)
BOX(<7,-65,391>)
BOX(<9,-43,391>)
BOX(<10,-43,391>)
BOX(<9,-42,391>)
BOX(<11,-42,391>)
BOX(<10,-41,391>)
BOX(<11,-41,391>)
BOX(<0,-32,391>)
BOX(<1,-32,391>)
BOX(<0,-31,391>)
BOX(<1,-31,391>)
BOX(<4,-24,391>)
BOX(<5,-24,391>)
BOX(<4,-23,391>)
BOX(<5,-23,391>)
BOX(<-3,-22,391>)
BOX(<-2,-22,391>)
BOX(<-3,-21,391>)
BOX(<-2,-21,391>)
BOX(<-9,-17,391>)
BOX(<-8,-17,391>)
BOX(<-7,-17,391>)
BOX(<46,-16,391>)
BOX(<47,-16,391>)
BOX(<26,-15,391>)
BOX(<27,-15,391>)
BOX(<28,-15,391>)
BOX(<46,-15,391>)
BOX(<47,-15,391>)
BOX(<21,-12,391>)
BOX(<22,-12,391>)
BOX(<-13,-11,391>)
BOX(<20,-11,391>)
BOX(<21,-11,391>)
BOX(<22,-11,391>)
BOX(<23,-11,391>)
BOX(<31,-11,391>)
BOX(<32,-11,391>)
BOX(<33,-11,391>)
BOX(<-14,-10,391>)
BOX(<-13,-10,391>)
BOX(<23,-10,391>)
BOX(<30,-10,391>)
BOX(<35,-10,391>)
BOX(<40,-10,391>)
BOX(<41,-10,391>)
BOX(<-16,-9,391>)
BOX(<19,-9,391>)
BOX(<20,-9,391>)
BOX(<27,-9,391>)
BOX(<28,-9,391>)
BOX(<30,-9,391>)
BOX(<35,-9,391>)
BOX(<39,-9,391>)
BOX(<43,-9,391>)
BOX(<-21,-8,391>)
BOX(<-20,-8,391>)
BOX(<-16,-8,391>)
BOX(<-13,-8,391>)
BOX(<0,-8,391>)
BOX(<1,-8,391>)
BOX(<2,-8,391>)
BOX(<19,-8,391>)
BOX(<20,-8,391>)
BOX(<21,-8,391>)
BOX(<23,-8,391>)
BOX(<26,-8,391>)
BOX(<27,-8,391>)
BOX(<28,-8,391>)
BOX(<31,-8,391>)
BOX(<32,-8,391>)
BOX(<35,-8,391>)
BOX(<38,-8,391>)
BOX(<-22,-7,391>)
BOX(<-21,-7,391>)
BOX(<-20,-7,391>)
BOX(<-15,-7,391>)
BOX(<-14,-7,391>)
BOX(<0,-7,391>)
BOX(<1,-7,391>)
BOX(<2,-7,391>)
BOX(<22,-7,391>)
BOX(<23,-7,391>)
BOX(<27,-7,391>)
BOX(<28,-7,391>)
BOX(<29,-7,391>)
BOX(<30,-7,391>)
BOX(<31,-7,391>)
BOX(<33,-7,391>)
BOX(<34,-7,391>)
BOX(<35,-7,391>)
BOX(<43,-7,391>)
BOX(<57,-7,391>)
BOX(<58,-7,391>)
BOX(<-22,-6,391>)
BOX(<-13,-6,391>)
BOX(<-12,-6,391>)
BOX(<-10,-6,391>)
BOX(<-9,-6,391>)
BOX(<-1,-6,391>)
BOX(<3,-6,391>)
BOX(<17,-6,391>)
BOX(<18,-6,391>)
BOX(<19,-6,391>)
BOX(<21,-6,391>)
BOX(<22,-6,391>)
BOX(<29,-6,391>)
BOX(<30,-6,391>)
BOX(<31,-6,391>)
BOX(<33,-6,391>)
BOX(<56,-6,391>)
BOX(<58,-6,391>)
BOX(<-13,-5,391>)
BOX(<-9,-5,391>)
BOX(<-2,-5,391>)
BOX(<2,-5,391>)
BOX(<18,-5,391>)
BOX(<19,-5,391>)
BOX(<29,-5,391>)
BOX(<30,-5,391>)
BOX(<31,-5,391>)
BOX(<37,-5,391>)
BOX(<56,-5,391>)
BOX(<57,-5,391>)
BOX(<-12,-4,391>)
BOX(<-11,-4,391>)
BOX(<-10,-4,391>)
BOX(<-3,-4,391>)
BOX(<2,-4,391>)
BOX(<19,-4,391>)
BOX(<38,-4,391>)
BOX(<-19,-3,391>)
BOX(<-18,-3,391>)
BOX(<-17,-3,391>)
BOX(<-10,-3,391>)
BOX(<-9,-3,391>)
BOX(<-3,-3,391>)
BOX(<37,-3,391>)
BOX(<39,-3,391>)
BOX(<-10,-2,391>)
BOX(<-9,-2,391>)
BOX(<-1,-2,391>)
BOX(<35,-2,391>)
BOX(<39,-2,391>)
BOX(<40,-2,391>)
BOX(<42,-2,391>)
BOX(<43,-2,391>)
BOX(<44,-2,391>)
BOX(<-19,-1,391>)
BOX(<-16,-1,391>)
BOX(<-13,-1,391>)
BOX(<-11,-1,391>)
BOX(<-10,-1,391>)
BOX(<-9,-1,391>)
BOX(<-8,-1,391>)
BOX(<-3,-1,391>)
BOX(<-1,-1,391>)
BOX(<36,-1,391>)
BOX(<37,-1,391>)
BOX(<40,-1,391>)
BOX(<43,-1,391>)
BOX(<44,-1,391>)
BOX(<-43,0,391>)
BOX(<-42,0,391>)
BOX(<-31,0,391>)
BOX(<-20,0,391>)
BOX(<-16,0,391>)
BOX(<-13,0,391>)
BOX(<-11,0,391>)
BOX(<-10,0,391>)
BOX(<-4,0,391>)
BOX(<13,0,391>)
BOX(<22,0,391>)
BOX(<23,0,391>)
BOX(<40,0,391>)
BOX(<-43,1,391>)
BOX(<-42,1,391>)
BOX(<-19,1,391>)
BOX(<-16,1,391>)
BOX(<-13,1,391>)
BOX(<-11,1,391>)
BOX(<-7,1,391>)
BOX(<-3,1,391>)
BOX(<-2,1,391>)
BOX(<7,1,391>)
BOX(<8,1,391>)
BOX(<12,1,391>)
BOX(<16,1,391>)
BOX(<18,1,391>)
BOX(<21,1,391>)
BOX(<24,1,391>)
BOX(<47,1,391>)
BOX(<48,1,391>)
BOX(<-35,2,391>)
BOX(<-18,2,391>)
BOX(<-17,2,391>)
BOX(<-8,2,391>)
BOX(<9,2,391>)
BOX(<15,2,391>)
BOX(<16,2,391>)
BOX(<18,2,391>)
BOX(<21,2,391>)
BOX(<25,2,391>)
BOX(<36,2,391>)
BOX(<47,2,391>)
BOX(<48,2,391>)
BOX(<-39,3,391>)
BOX(<-38,3,391>)
BOX(<-35,3,391>)
BOX(<-32,3,391>)
BOX(<-31,3,391>)
BOX(<6,3,391>)
BOX(<8,3,391>)
BOX(<13,3,391>)
BOX(<14,3,391>)
BOX(<15,3,391>)
BOX(<16,3,391>)
BOX(<18,3,391>)
BOX(<21,3,391>)
BOX(<24,3,391>)
BOX(<-39,4,391>)
BOX(<-38,4,391>)
BOX(<-37,4,391>)
BOX(<-35,4,391>)
BOX(<-34,4,391>)
BOX(<-30,4,391>)
BOX(<6,4,391>)
BOX(<14,4,391>)
BOX(<15,4,391>)
BOX(<-34,5,391>)
BOX(<-32,5,391>)
BOX(<8,5,391>)
BOX(<14,5,391>)
BOX(<15,5,391>)
BOX(<22,5,391>)
BOX(<23,5,391>)
BOX(<24,5,391>)
BOX(<-33,6,391>)
BOX(<-14,6,391>)
BOX(<3,6,391>)
BOX(<8,6,391>)
BOX(<15,6,391>)
BOX(<16,6,391>)
BOX(<17,6,391>)
BOX(<-52,7,391>)
BOX(<-51,7,391>)
BOX(<-32,7,391>)
BOX(<-26,7,391>)
BOX(<-25,7,391>)
BOX(<-24,7,391>)
BOX(<-14,7,391>)
BOX(<-13,7,391>)
BOX(<3,7,391>)
BOX(<7,7,391>)
BOX(<14,7,391>)
BOX(<18,7,391>)
BOX(<-53,8,391>)
BOX(<-51,8,391>)
BOX(<-28,8,391>)
BOX(<-26,8,391>)
BOX(<-25,8,391>)
BOX(<-24,8,391>)
BOX(<-17,8,391>)
BOX(<-16,8,391>)
BOX(<-14,8,391>)
BOX(<-13,8,391>)
BOX(<-12,8,391>)
BOX(<2,8,391>)
BOX(<6,8,391>)
BOX(<14,8,391>)
BOX(<15,8,391>)
BOX(<17,8,391>)
BOX(<18,8,391>)
BOX(<27,8,391>)
BOX(<-53,9,391>)
BOX(<-52,9,391>)
BOX(<-38,9,391>)
BOX(<-30,9,391>)
BOX(<-29,9,391>)
BOX(<-28,9,391>)
BOX(<-26,9,391>)
BOX(<-25,9,391>)
BOX(<-24,9,391>)
BOX(<-23,9,391>)
BOX(<-22,9,391>)
BOX(<-18,9,391>)
BOX(<-17,9,391>)
BOX(<3,9,391>)
BOX(<4,9,391>)
BOX(<5,9,391>)
BOX(<19,9,391>)
BOX(<20,9,391>)
BOX(<25,9,391>)
BOX(<26,9,391>)
BOX(<27,9,391>)
BOX(<-33,10,391>)
BOX(<-30,10,391>)
BOX(<-27,10,391>)
BOX(<-26,10,391>)
BOX(<-23,10,391>)
BOX(<-22,10,391>)
BOX(<-21,10,391>)
BOX(<-18,10,391>)
BOX(<-16,10,391>)
BOX(<-15,10,391>)
BOX(<-14,10,391>)
BOX(<3,10,391>)
BOX(<4,10,391>)
BOX(<5,10,391>)
BOX(<18,10,391>)
BOX(<21,10,391>)
BOX(<25,10,391>)
BOX(<26,10,391>)
BOX(<-38,11,391>)
BOX(<-34,11,391>)
BOX(<-30,11,391>)
BOX(<-25,11,391>)
BOX(<-23,11,391>)
BOX(<-22,11,391>)
BOX(<-15,11,391>)
BOX(<-14,11,391>)
BOX(<21,11,391>)
BOX(<-36,12,391>)
BOX(<-35,12,391>)
BOX(<-30,12,391>)
BOX(<-25,12,391>)
BOX(<-18,12,391>)
BOX(<18,12,391>)
BOX(<19,12,391>)
BOX(<-28,13,391>)
BOX(<-27,13,391>)
BOX(<-26,13,391>)
BOX(<-18,13,391>)
BOX(<-17,13,391>)
BOX(<-16,13,391>)
BOX(<-15,13,391>)
BOX(<18,13,391>)
BOX(<-17,14,391>)
BOX(<-16,14,391>)
BOX(<-42,17,391>)
BOX(<-41,17,391>)
BOX(<-23,17,391>)
BOX(<-22,17,391>)
BOX(<-21,17,391>)
BOX(<-42,18,391>)
BOX(<-41,18,391>)
BOX(<12,19,391>)
BOX(<13,19,391>)
BOX(<14,19,391>)
BOX(<7,23,391>)
BOX(<8,23,391>)
BOX(<7,24,391>)
BOX(<8,24,391>)
BOX(<0,25,391>)
BOX(<1,25,391>)
BOX(<0,26,391>)
BOX(<1,26,391>)
BOX(<4,33,391>)
BOX(<5,33,391>)
BOX(<4,34,391>)
BOX(<5,34,391>)
BOX(<-6,43,391>)
BOX(<-5,43,391>)
BOX(<-6,44,391>)
BOX(<-4,44,391>)
BOX(<-5,45,391>)
BOX(<-4,45,391>)
BOX(<-2,67,391>)
BOX(<-1,68,391>)
BOX(<0,68,391>)
BOX(<-2,69,391>)
BOX(<-1,69,391>)
BOX(<5,-67,392>)
BOX(<6,-67,392>)
BOX(<7,-67,392>)
BOX(<5,-66,392>)
BOX(<6,-65,392>)
BOX(<9,-43,392>)
BOX(<10,-43,392>)
BOX(<9,-42,392>)
BOX(<11,-42,392>)
BOX(<10,-41,392>)
BOX(<11,-41,392>)
BOX(<0,-32,392>)
BOX(<1,-32,392>)
BOX(<0,-31,392>)
BOX(<1,-31,392>)
BOX(<4,-24,392>)
BOX(<5,-24,392>)
BOX(<4,-23,392>)
BOX(<5,-23,392>)
BOX(<-3,-22,392>)
BOX(<-2,-22,392>)
BOX(<-3,-21,392>)
BOX(<-2,-21,392>)
BOX(<-8,-18,392>)
BOX(<-8,-17,392>)
BOX(<-8,-16,392>)
BOX(<27,-16,392>)
BOX(<46,-16,392>)
BOX(<47,-16,392>)
BOX(<27,-15,392>)
BOX(<46,-15,392>)
BOX(<47,-15,392>)
BOX(<27,-14,392>)
BOX(<20,-12,392>)
BOX(<23,-12,392>)
BOX(<32,-12,392>)
BOX(<-14,-11,392>)
BOX(<-13,-11,392>)
BOX(<20,-11,392>)
BOX(<23,-11,392>)
BOX(<31,-11,392>)
BOX(<32,-11,392>)
BOX(<-14,-10,392>)
BOX(<-13,-10,392>)
BOX(<19,-10,392>)
BOX(<23,-10,392>)
BOX(<29,-10,392>)
BOX(<30,-10,392>)
BOX(<32,-10,392>)
BOX(<34,-10,392>)
BOX(<40,-10,392>)
BOX(<-15,-9,392>)
BOX(<-14,-9,392>)
BOX(<-13,-9,392>)
BOX(<1,-9,392>)
BOX(<19,-9,392>)
BOX(<21,-9,392>)
BOX(<22,-9,392>)
BOX(<26,-9,392>)
BOX(<28,-9,392>)
BOX(<30,-9,392>)
BOX(<34,-9,392>)
BOX(<35,-9,392>)
BOX(<36,-9,392>)
BOX(<39,-9,392>)
BOX(<40,-9,392>)
BOX(<-22,-8,392>)
BOX(<-20,-8,392>)
BOX(<-16,-8,392>)
BOX(<-14,-8,392>)
BOX(<0,-8,392>)
BOX(<2,-8,392>)
BOX(<19,-8,392>)
BOX(<21,-8,392>)
BOX(<23,-8,392>)
BOX(<26,-8,392>)
BOX(<32,-8,392>)
BOX(<33,-8,392>)
BOX(<35,-8,392>)
BOX(<36,-8,392>)
BOX(<-22,-7,392>)
BOX(<-20,-7,392>)
BOX(<-15,-7,392>)
BOX(<-14,-7,392>)
BOX(<-12,-7,392>)
BOX(<-1,-7,392>)
BOX(<3,-7,392>)
BOX(<23,-7,392>)
BOX(<26,-7,392>)
BOX(<33,-7,392>)
BOX(<35,-7,392>)
BOX(<57,-7,392>)
BOX(<58,-7,392>)
BOX(<-22,-6,392>)
BOX(<-13,-6,392>)
BOX(<-12,-6,392>)
BOX(<-10,-6,392>)
BOX(<-9,-6,392>)
BOX(<-1,-6,392>)
BOX(<0,-6,392>)
BOX(<3,-6,392>)
BOX(<17,-6,392>)
BOX(<19,-6,392>)
BOX(<20,-6,392>)
BOX(<21,-6,392>)
BOX(<22,-6,392>)
BOX(<23,-6,392>)
BOX(<33,-6,392>)
BOX(<56,-6,392>)
BOX(<58,-6,392>)
BOX(<-13,-5,392>)
BOX(<-9,-5,392>)
BOX(<-2,-5,392>)
BOX(<2,-5,392>)
BOX(<3,-5,392>)
BOX(<17,-5,392>)
BOX(<29,-5,392>)
BOX(<31,-5,392>)
BOX(<32,-5,392>)
BOX(<56,-5,392>)
BOX(<57,-5,392>)
BOX(<-18,-4,392>)
BOX(<-12,-4,392>)
BOX(<-11,-4,392>)
BOX(<-3,-4,392>)
BOX(<-2,-4,392>)
BOX(<18,-4,392>)
BOX(<19,-4,392>)
BOX(<30,-4,392>)
BOX(<37,-4,392>)
BOX(<38,-4,392>)
BOX(<-18,-3,392>)
BOX(<-2,-3,392>)
BOX(<39,-3,392>)
BOX(<40,-3,392>)
BOX(<43,-3,392>)
BOX(<-19,-2,392>)
BOX(<-17,-2,392>)
BOX(<37,-2,392>)
BOX(<39,-2,392>)
BOX(<40,-2,392>)
BOX(<41,-2,392>)
BOX(<42,-2,392>)
BOX(<44,-2,392>)
BOX(<-8,-1,392>)
BOX(<-2,-1,392>)
BOX(<36,-1,392>)
BOX(<40,-1,392>)
BOX(<42,-1,392>)
BOX(<44,-1,392>)
BOX(<-43,0,392>)
BOX(<-42,0,392>)
BOX(<-20,0,392>)
BOX(<-19,0,392>)
BOX(<-17,0,392>)
BOX(<-16,0,392>)
BOX(<-15,0,392>)
BOX(<-14,0,392>)
BOX(<-13,0,392>)
BOX(<-8,0,392>)
BOX(<-4,0,392>)
BOX(<22,0,392>)
BOX(<23,0,392>)
BOX(<-43,1,392>)
BOX(<-42,1,392>)
BOX(<-19,1,392>)
BOX(<-18,1,392>)
BOX(<-16,1,392>)
BOX(<-11,1,392>)
BOX(<-10,1,392>)
BOX(<-3,1,392>)
BOX(<8,1,392>)
BOX(<15,1,392>)
BOX(<16,1,392>)
BOX(<21,1,392>)
BOX(<23,1,392>)
BOX(<24,1,392>)
BOX(<47,1,392>)
BOX(<48,1,392>)
BOX(<-18,2,392>)
BOX(<-17,2,392>)
BOX(<9,2,392>)
BOX(<13,2,392>)
BOX(<18,2,392>)
BOX(<19,2,392>)
BOX(<20,2,392>)
BOX(<21,2,392>)
BOX(<22,2,392>)
BOX(<24,2,392>)
BOX(<25,2,392>)
BOX(<47,2,392>)
BOX(<48,2,392>)
BOX(<-39,3,392>)
BOX(<-37,3,392>)
BOX(<-35,3,392>)
BOX(<-31,3,392>)
BOX(<7,3,392>)
BOX(<13,3,392>)
BOX(<-39,4,392>)
BOX(<-37,4,392>)
BOX(<-36,4,392>)
BOX(<-35,4,392>)
BOX(<-34,4,392>)
BOX(<-32,4,392>)
BOX(<22,4,392>)
BOX(<24,4,392>)
BOX(<-38,5,392>)
BOX(<-35,5,392>)
BOX(<-34,5,392>)
BOX(<7,5,392>)
BOX(<23,5,392>)
BOX(<-33,6,392>)
BOX(<-32,6,392>)
BOX(<-25,6,392>)
BOX(<-14,6,392>)
BOX(<-13,6,392>)
BOX(<7,6,392>)
BOX(<8,6,392>)
BOX(<16,6,392>)
BOX(<17,6,392>)
BOX(<23,6,392>)
BOX(<-52,7,392>)
BOX(<-51,7,392>)
BOX(<-27,7,392>)
BOX(<-26,7,392>)
BOX(<-24,7,392>)
BOX(<-12,7,392>)
BOX(<2,7,392>)
BOX(<3,7,392>)
BOX(<7,7,392>)
BOX(<14,7,392>)
BOX(<18,7,392>)
BOX(<-53,8,392>)
BOX(<-51,8,392>)
BOX(<-28,8,392>)
BOX(<-18,8,392>)
BOX(<-17,8,392>)
BOX(<-16,8,392>)
BOX(<-15,8,392>)
BOX(<-14,8,392>)
BOX(<-12,8,392>)
BOX(<2,8,392>)
BOX(<5,8,392>)
BOX(<6,8,392>)
BOX(<14,8,392>)
BOX(<15,8,392>)
BOX(<17,8,392>)
BOX(<18,8,392>)
BOX(<27,8,392>)
BOX(<-53,9,392>)
BOX(<-52,9,392>)
BOX(<-30,9,392>)
BOX(<-28,9,392>)
BOX(<-21,9,392>)
BOX(<-18,9,392>)
BOX(<2,9,392>)
BOX(<6,9,392>)
BOX(<17,9,392>)
BOX(<19,9,392>)
BOX(<20,9,392>)
BOX(<25,9,392>)
BOX(<27,9,392>)
BOX(<-31,10,392>)
BOX(<-30,10,392>)
BOX(<-28,10,392>)
BOX(<-27,10,392>)
BOX(<-21,10,392>)
BOX(<-18,10,392>)
BOX(<-16,10,392>)
BOX(<-14,10,392>)
BOX(<3,10,392>)
BOX(<5,10,392>)
BOX(<19,10,392>)
BOX(<21,10,392>)
BOX(<25,10,392>)
BOX(<27,10,392>)
BOX(<-35,11,392>)
BOX(<-34,11,392>)
BOX(<-31,11,392>)
BOX(<-30,11,392>)
BOX(<-29,11,392>)
BOX(<-25,11,392>)
BOX(<-23,11,392>)
BOX(<-21,11,392>)
BOX(<-17,11,392>)
BOX(<-16,11,392>)
BOX(<-14,11,392>)
BOX(<4,11,392>)
BOX(<18,11,392>)
BOX(<19,11,392>)
BOX(<20,11,392>)
BOX(<-35,12,392>)
BOX(<-29,12,392>)
BOX(<-27,12,392>)
BOX(<-25,12,392>)
BOX(<-24,12,392>)
BOX(<-18,12,392>)
BOX(<-14,12,392>)
BOX(<18,12,392>)
BOX(<19,12,392>)
BOX(<-27,13,392>)
BOX(<-26,13,392>)
BOX(<-18,13,392>)
BOX(<-15,13,392>)
BOX(<18,13,392>)
BOX(<19,13,392>)
BOX(<-27,14,392>)
BOX(<-18,14,392>)
BOX(<-15,14,392>)
BOX(<-22,16,392>)
BOX(<-42,17,392>)
BOX(<-41,17,392>)
BOX(<-22,17,392>)
BOX(<-42,18,392>)
BOX(<-41,18,392>)
BOX(<-22,18,392>)
BOX(<13,18,392>)
BOX(<13,19,392>)
BOX(<13,20,392>)
BOX(<7,23,392>)
BOX(<8,23,392>)
BOX(<7,24,392>)
BOX(<8,24,392>)
BOX(<0,25,392>)
BOX(<1,25,392>)
BOX(<0,26,392>)
BOX(<1,26,392>)
BOX(<4,33,392>)
BOX(<5,33,392>)
BOX(<4,34,392>)
BOX(<5,34,392>)
BOX(<-6,43,392>)
BOX(<-5,43,392>)
BOX(<-6,44,392>)
BOX(<-4,44,392>)
BOX(<-5,45,392>)
BOX(<-4,45,392>)
BOX(<-1,67,392>)
BOX(<0,68,392>)
BOX(<-2,69,392>)
BOX(<-1,69,392>)
BOX(<0,69,392>)
BOX(<6,-68,393>)
BOX(<5,-67,393>)
BOX(<6,-67,393>)
BOX(<5,-66,393>)
BOX(<7,-66,393>)
BOX(<9,-43,393>)
BOX(<10,-43,393>)
BOX(<9,-42,393>)
BOX(<11,-42,393>)
BOX(<10,-41,393>)
BOX(<11,-41,393>)
BOX(<0,-32,393>)
BOX(<1,-32,393>)
BOX(<0,-31,393>)
BOX(<1,-31,393>)
BOX(<4,-24,393>)
BOX(<5,-24,393>)
BOX(<4,-23,393>)
BOX(<5,-23,393>)
BOX(<-3,-22,393>)
BOX(<-2,-22,393>)
BOX(<-3,-21,393>)
BOX(<-2,-21,393>)
BOX(<-9,-17,393>)
BOX(<-8,-17,393>)
BOX(<-7,-17,393>)
BOX(<46,-16,393>)
BOX(<47,-16,393>)
BOX(<26,-15,393>)
BOX(<27,-15,393>)
BOX(<28,-15,393>)
BOX(<46,-15,393>)
BOX(<47,-15,393>)
BOX(<31,-12,393>)
BOX(<32,-12,393>)
BOX(<-14,-11,393>)
BOX(<-13,-11,393>)
BOX(<19,-11,393>)
BOX(<20,-11,393>)
BOX(<22,-11,393>)
BOX(<23,-11,393>)
BOX(<24,-11,393>)
BOX(<30,-11,393>)
BOX(<32,-11,393>)
BOX(<-12,-10,393>)
BOX(<19,-10,393>)
BOX(<21,-10,393>)
BOX(<23,-10,393>)
BOX(<29,-10,393>)
BOX(<30,-10,393>)
BOX(<32,-10,393>)
BOX(<34,-10,393>)
BOX(<39,-10,393>)
BOX(<40,-10,393>)
BOX(<1,-9,393>)
BOX(<18,-9,393>)
BOX(<19,-9,393>)
BOX(<21,-9,393>)
BOX(<23,-9,393>)
BOX(<27,-9,393>)
BOX(<30,-9,393>)
BOX(<32,-9,393>)
BOX(<36,-9,393>)
BOX(<39,-9,393>)
BOX(<40,-9,393>)
BOX(<-16,-8,393>)
BOX(<0,-8,393>)
BOX(<1,-8,393>)
BOX(<2,-8,393>)
BOX(<21,-8,393>)
BOX(<23,-8,393>)
BOX(<25,-8,393>)
BOX(<26,-8,393>)
BOX(<32,-8,393>)
BOX(<33,-8,393>)
BOX(<-23,-7,393>)
BOX(<-22,-7,393>)
BOX(<-15,-7,393>)
BOX(<-14,-7,393>)
BOX(<-12,-7,393>)
BOX(<-11,-7,393>)
BOX(<-1,-7,393>)
BOX(<1,-7,393>)
BOX(<2,-7,393>)
BOX(<3,-7,393>)
BOX(<18,-7,393>)
BOX(<19,-7,393>)
BOX(<23,-7,393>)
BOX(<24,-7,393>)
BOX(<33,-7,393>)
BOX(<35,-7,393>)
BOX(<36,-7,393>)
BOX(<57,-7,393>)
BOX(<58,-7,393>)
BOX(<-21,-6,393>)
BOX(<-12,-6,393>)
BOX(<-11,-6,393>)
BOX(<-10,-6,393>)
BOX(<-9,-6,393>)
BOX(<-2,-6,393>)
BOX(<-1,-6,393>)
BOX(<0,-6,393>)
BOX(<3,-6,393>)
BOX(<4,-6,393>)
BOX(<18,-6,393>)
BOX(<20,-6,393>)
BOX(<21,-6,393>)
BOX(<22,-6,393>)
BOX(<23,-6,393>)
BOX(<33,-6,393>)
BOX(<34,-6,393>)
BOX(<56,-6,393>)
BOX(<58,-6,393>)
BOX(<-13,-5,393>)
BOX(<-9,-5,393>)
BOX(<-3,-5,393>)
BOX(<-2,-5,393>)
BOX(<2,-5,393>)
BOX(<3,-5,393>)
BOX(<17,-5,393>)
BOX(<21,-5,393>)
BOX(<22,-5,393>)
BOX(<30,-5,393>)
BOX(<31,-5,393>)
BOX(<32,-5,393>)
BOX(<56,-5,393>)
BOX(<57,-5,393>)
BOX(<-12,-4,393>)
BOX(<-3,-4,393>)
BOX(<-2,-4,393>)
BOX(<-1,-4,393>)
BOX(<18,-4,393>)
BOX(<30,-4,393>)
BOX(<31,-4,393>)
BOX(<38,-4,393>)
BOX(<39,-4,393>)
BOX(<-19,-3,393>)
BOX(<-18,-3,393>)
BOX(<-17,-3,393>)
BOX(<-3,-3,393>)
BOX(<-2,-3,393>)
BOX(<37,-3,393>)
BOX(<42,-3,393>)
BOX(<43,-3,393>)
BOX(<-18,-2,393>)
BOX(<38,-2,393>)
BOX(<42,-2,393>)
BOX(<44,-2,393>)
BOX(<-20,-1,393>)
BOX(<-19,-1,393>)
BOX(<-17,-1,393>)
BOX(<-15,-1,393>)
BOX(<-14,-1,393>)
BOX(<39,-1,393>)
BOX(<40,-1,393>)
BOX(<42,-1,393>)
BOX(<-43,0,393>)
BOX(<-42,0,393>)
BOX(<-20,0,393>)
BOX(<-19,0,393>)
BOX(<-17,0,393>)
BOX(<-16,0,393>)
BOX(<-15,0,393>)
BOX(<-14,0,393>)
BOX(<-9,0,393>)
BOX(<-3,0,393>)
BOX(<22,0,393>)
BOX(<23,0,393>)
BOX(<24,0,393>)
BOX(<-43,1,393>)
BOX(<-42,1,393>)
BOX(<-20,1,393>)
BOX(<-14,1,393>)
BOX(<19,1,393>)
BOX(<25,1,393>)
BOX(<47,1,393>)
BOX(<48,1,393>)
BOX(<-19,2,393>)
BOX(<-18,2,393>)
BOX(<-17,2,393>)
BOX(<8,2,393>)
BOX(<14,2,393>)
BOX(<19,2,393>)
BOX(<20,2,393>)
BOX(<21,2,393>)
BOX(<22,2,393>)
BOX(<24,2,393>)
BOX(<25,2,393>)
BOX(<47,2,393>)
BOX(<48,2,393>)
BOX(<-37,3,393>)
BOX(<-35,3,393>)
BOX(<-34,3,393>)
BOX(<19,3,393>)
BOX(<20,3,393>)
BOX(<22,3,393>)
BOX(<24,3,393>)
BOX(<25,3,393>)
BOX(<-39,4,393>)
BOX(<-37,4,393>)
BOX(<-33,4,393>)
BOX(<23,4,393>)
BOX(<-38,5,393>)
BOX(<-37,5,393>)
BOX(<-32,5,393>)
BOX(<7,5,393>)
BOX(<8,5,393>)
BOX(<22,5,393>)
BOX(<23,5,393>)
BOX(<24,5,393>)
BOX(<-34,6,393>)
BOX(<-33,6,393>)
BOX(<-26,6,393>)
BOX(<-25,6,393>)
BOX(<-13,6,393>)
BOX(<6,6,393>)
BOX(<7,6,393>)
BOX(<8,6,393>)
BOX(<17,6,393>)
BOX(<-52,7,393>)
BOX(<-51,7,393>)
BOX(<-27,7,393>)
BOX(<-26,7,393>)
BOX(<-25,7,393>)
BOX(<-17,7,393>)
BOX(<-16,7,393>)
BOX(<-12,7,393>)
BOX(<2,7,393>)
BOX(<3,7,393>)
BOX(<7,7,393>)
BOX(<8,7,393>)
BOX(<14,7,393>)
BOX(<18,7,393>)
BOX(<-53,8,393>)
BOX(<-51,8,393>)
BOX(<-29,8,393>)
BOX(<-28,8,393>)
BOX(<-18,8,393>)
BOX(<-17,8,393>)
BOX(<-16,8,393>)
BOX(<-15,8,393>)
BOX(<-13,8,393>)
BOX(<1,8,393>)
BOX(<2,8,393>)
BOX(<5,8,393>)
BOX(<6,8,393>)
BOX(<7,8,393>)
BOX(<14,8,393>)
BOX(<15,8,393>)
BOX(<16,8,393>)
BOX(<17,8,393>)
BOX(<26,8,393>)
BOX(<-53,9,393>)
BOX(<-52,9,393>)
BOX(<-31,9,393>)
BOX(<-30,9,393>)
BOX(<-28,9,393>)
BOX(<-19,9,393>)
BOX(<-18,9,393>)
BOX(<-14,9,393>)
BOX(<-13,9,393>)
BOX(<2,9,393>)
BOX(<3,9,393>)
BOX(<4,9,393>)
BOX(<6,9,393>)
BOX(<16,9,393>)
BOX(<17,9,393>)
BOX(<19,9,393>)
BOX(<20,9,393>)
BOX(<27,9,393>)
BOX(<28,9,393>)
BOX(<-28,10,393>)
BOX(<-27,10,393>)
BOX(<-21,10,393>)
BOX(<-20,10,393>)
BOX(<-18,10,393>)
BOX(<-16,10,393>)
BOX(<3,10,393>)
BOX(<4,10,393>)
BOX(<5,10,393>)
BOX(<21,10,393>)
BOX(<-35,11,393>)
BOX(<-34,11,393>)
BOX(<-31,11,393>)
BOX(<-27,11,393>)
BOX(<-25,11,393>)
BOX(<-22,11,393>)
BOX(<-18,11,393>)
BOX(<-16,11,393>)
BOX(<-14,11,393>)
BOX(<-13,11,393>)
BOX(<4,11,393>)
BOX(<-35,12,393>)
BOX(<-34,12,393>)
BOX(<-29,12,393>)
BOX(<-27,12,393>)
BOX(<-25,12,393>)
BOX(<-24,12,393>)
BOX(<-18,12,393>)
BOX(<-16,12,393>)
BOX(<-14,12,393>)
BOX(<17,12,393>)
BOX(<-27,13,393>)
BOX(<-25,13,393>)
BOX(<-19,13,393>)
BOX(<-18,13,393>)
BOX(<-17,13,393>)
BOX(<-15,13,393>)
BOX(<-14,13,393>)
BOX(<18,13,393>)
BOX(<19,13,393>)
BOX(<-27,14,393>)
BOX(<-26,14,393>)
BOX(<-42,17,393>)
BOX(<-41,17,393>)
BOX(<-23,17,393>)
BOX(<-22,17,393>)
BOX(<-21,17,393>)
BOX(<-42,18,393>)
BOX(<-41,18,393>)
BOX(<12,19,393>)
BOX(<13,19,393>)
BOX(<14,19,393>)
BOX(<7,23,393>)
BOX(<8,23,393>)
BOX(<7,24,393>)
BOX(<8,24,393>)
BOX(<0,25,393>)
BOX(<1,25,393>)
BOX(<0,26,393>)
BOX(<1,26,393>)
BOX(<4,33,393>)
BOX(<5,33,393>)
BOX(<4,34,393>)
BOX(<5,34,393>)
BOX(<-6,43,393>)
BOX(<-5,43,393>)
BOX(<-6,44,393>)
BOX(<-4,44,393>)
BOX(<-5,45,393>)
BOX(<-4,45,393>)
BOX(<-2,68,393>)
BOX(<0,68,393>)
BOX(<-1,69,393>)
BOX(<0,69,393>)
BOX(<-1,70,393>)
BOX(<5,-68,394>)
BOX(<6,-68,394>)
BOX(<5,-67,394>)
BOX(<7,-67,394>)
BOX(<5,-66,394>)
BOX(<9,-43,394>)
BOX(<10,-43,394>)
BOX(<9,-42,394>)
BOX(<11,-42,394>)
BOX(<10,-41,394>)
BOX(<11,-41,394>)
BOX(<0,-32,394>)
BOX(<1,-32,394>)
BOX(<0,-31,394>)
BOX(<1,-31,394>)
BOX(<4,-24,394>)
BOX(<5,-24,394>)
BOX(<4,-23,394>)
BOX(<5,-23,394>)
BOX(<-3,-22,394>)
BOX(<-2,-22,394>)
BOX(<-3,-21,394>)
BOX(<-2,-21,394>)
BOX(<-8,-18,394>)
BOX(<-8,-17,394>)
BOX(<-8,-16,394>)
BOX(<27,-16,394>)
BOX(<46,-16,394>)
BOX(<47,-16,394>)
BOX(<27,-15,394>)
BOX(<46,-15,394>)
BOX(<47,-15,394>)
BOX(<27,-14,394>)
BOX(<23,-12,394>)
BOX(<31,-12,394>)
BOX(<32,-12,394>)
BOX(<-13,-11,394>)
BOX(<19,-11,394>)
BOX(<20,-11,394>)
BOX(<21,-11,394>)
BOX(<22,-11,394>)
BOX(<23,-11,394>)
BOX(<24,-11,394>)
BOX(<29,-11,394>)
BOX(<30,-11,394>)
BOX(<32,-11,394>)
BOX(<-13,-10,394>)
BOX(<21,-10,394>)
BOX(<29,-10,394>)
BOX(<30,-10,394>)
BOX(<32,-10,394>)
BOX(<39,-10,394>)
BOX(<40,-10,394>)
BOX(<0,-9,394>)
BOX(<1,-9,394>)
BOX(<2,-9,394>)
BOX(<18,-9,394>)
BOX(<19,-9,394>)
BOX(<21,-9,394>)
BOX(<23,-9,394>)
BOX(<26,-9,394>)
BOX(<29,-9,394>)
BOX(<30,-9,394>)
BOX(<32,-9,394>)
BOX(<39,-9,394>)
BOX(<40,-9,394>)
BOX(<-15,-8,394>)
BOX(<3,-8,394>)
BOX(<23,-8,394>)
BOX(<25,-8,394>)
BOX(<26,-8,394>)
BOX(<31,-8,394>)
BOX(<32,-8,394>)
BOX(<33,-8,394>)
BOX(<34,-8,394>)
BOX(<35,-8,394>)
BOX(<36,-8,394>)
BOX(<-22,-7,394>)
BOX(<-15,-7,394>)
BOX(<-13,-7,394>)
BOX(<-12,-7,394>)
BOX(<-2,-7,394>)
BOX(<4,-7,394>)
BOX(<18,-7,394>)
BOX(<19,-7,394>)
BOX(<25,-7,394>)
BOX(<35,-7,394>)
BOX(<57,-7,394>)
BOX(<58,-7,394>)
BOX(<-22,-6,394>)
BOX(<-14,-6,394>)
BOX(<-9,-6,394>)
BOX(<-3,-6,394>)
BOX(<0,-6,394>)
BOX(<4,-6,394>)
BOX(<17,-6,394>)
BOX(<18,-6,394>)
BOX(<20,-6,394>)
BOX(<24,-6,394>)
BOX(<31,-6,394>)
BOX(<33,-6,394>)
BOX(<34,-6,394>)
BOX(<35,-6,394>)
BOX(<56,-6,394>)
BOX(<58,-6,394>)
BOX(<-13,-5,394>)
BOX(<-9,-5,394>)
BOX(<0,-5,394>)
BOX(<2,-5,394>)
BOX(<3,-5,394>)
BOX(<4,-5,394>)
BOX(<17,-5,394>)
BOX(<18,-5,394>)
BOX(<19,-5,394>)
BOX(<20,-5,394>)
BOX(<23,-5,394>)
BOX(<30,-5,394>)
BOX(<32,-5,394>)
BOX(<33,-5,394>)
BOX(<56,-5,394>)
BOX(<57,-5,394>)
BOX(<-18,-4,394>)
BOX(<-4,-4,394>)
BOX(<-1,-4,394>)
BOX(<30,-4,394>)
BOX(<32,-4,394>)
BOX(<38,-4,394>)
BOX(<-19,-3,394>)
BOX(<-18,-3,394>)
BOX(<-17,-3,394>)
BOX(<-3,-3,394>)
BOX(<-1,-3,394>)
BOX(<37,-3,394>)
BOX(<39,-3,394>)
BOX(<42,-3,394>)
BOX(<43,-3,394>)
BOX(<-20,-2,394>)
BOX(<-16,-2,394>)
BOX(<38,-2,394>)
BOX(<39,-2,394>)
BOX(<42,-2,394>)
BOX(<-20,-1,394>)
BOX(<-17,-1,394>)
BOX(<-14,-1,394>)
BOX(<23,-1,394>)
BOX(<39,-1,394>)
BOX(<41,-1,394>)
BOX(<43,-1,394>)
BOX(<-43,0,394>)
BOX(<-42,0,394>)
BOX(<-21,0,394>)
BOX(<-17,0,394>)
BOX(<-13,0,394>)
BOX(<23,0,394>)
BOX(<24,0,394>)
BOX(<-43,1,394>)
BOX(<-42,1,394>)
BOX(<-20,1,394>)
BOX(<-14,1,394>)
BOX(<19,1,394>)
BOX(<25,1,394>)
BOX(<47,1,394>)
BOX(<48,1,394>)
BOX(<-19,2,394>)
BOX(<-18,2,394>)
BOX(<18,2,394>)
BOX(<22,2,394>)
BOX(<26,2,394>)
BOX(<47,2,394>)
BOX(<48,2,394>)
BOX(<-38,3,394>)
BOX(<-36,3,394>)
BOX(<-34,3,394>)
BOX(<-18,3,394>)
BOX(<19,3,394>)
BOX(<22,3,394>)
BOX(<25,3,394>)
BOX(<-37,4,394>)
BOX(<-34,4,394>)
BOX(<-33,4,394>)
BOX(<21,4,394>)
BOX(<25,4,394>)
BOX(<-38,5,394>)
BOX(<-37,5,394>)
BOX(<-34,5,394>)
BOX(<-32,5,394>)
BOX(<6,5,394>)
BOX(<8,5,394>)
BOX(<22,5,394>)
BOX(<23,5,394>)
BOX(<24,5,394>)
BOX(<-33,6,394>)
BOX(<-27,6,394>)
BOX(<-25,6,394>)
BOX(<6,6,394>)
BOX(<9,6,394>)
BOX(<23,6,394>)
BOX(<-52,7,394>)
BOX(<-51,7,394>)
BOX(<-28,7,394>)
BOX(<-27,7,394>)
BOX(<-25,7,394>)
BOX(<-18,7,394>)
BOX(<-15,7,394>)
BOX(<-14,7,394>)
BOX(<-13,7,394>)
BOX(<-12,7,394>)
BOX(<1,7,394>)
BOX(<2,7,394>)
BOX(<3,7,394>)
BOX(<5,7,394>)
BOX(<14,7,394>)
BOX(<18,7,394>)
BOX(<-53,8,394>)
BOX(<-51,8,394>)
BOX(<-30,8,394>)
BOX(<-29,8,394>)
BOX(<-28,8,394>)
BOX(<-26,8,394>)
BOX(<-19,8,394>)
BOX(<-15,8,394>)
BOX(<-13,8,394>)
BOX(<-12,8,394>)
BOX(<1,8,394>)
BOX(<5,8,394>)
BOX(<8,8,394>)
BOX(<14,8,394>)
BOX(<19,8,394>)
BOX(<27,8,394>)
BOX(<-53,9,394>)
BOX(<-52,9,394>)
BOX(<-30,9,394>)
BOX(<-20,9,394>)
BOX(<-14,9,394>)
BOX(<-13,9,394>)
BOX(<1,9,394>)
BOX(<7,9,394>)
BOX(<17,9,394>)
BOX(<18,9,394>)
BOX(<20,9,394>)
BOX(<27,9,394>)
BOX(<-31,10,394>)
BOX(<-30,10,394>)
BOX(<-29,10,394>)
BOX(<-28,10,394>)
BOX(<-27,10,394>)
BOX(<-26,10,394>)
BOX(<-21,10,394>)
BOX(<-20,10,394>)
BOX(<-18,10,394>)
BOX(<2,10,394>)
BOX(<20,10,394>)
BOX(<-35,11,394>)
BOX(<-34,11,394>)
BOX(<-27,11,394>)
BOX(<-25,11,394>)
BOX(<-24,11,394>)
BOX(<-21,11,394>)
BOX(<-18,11,394>)
BOX(<-16,11,394>)
BOX(<-14,11,394>)
BOX(<-13,11,394>)
BOX(<3,11,394>)
BOX(<4,11,394>)
BOX(<5,11,394>)
BOX(<-35,12,394>)
BOX(<-34,12,394>)
BOX(<-27,12,394>)
BOX(<-25,12,394>)
BOX(<-24,12,394>)
BOX(<-16,12,394>)
BOX(<18,12,394>)
BOX(<-27,13,394>)
BOX(<-25,13,394>)
BOX(<-24,13,394>)
BOX(<-19,13,394>)
BOX(<-18,13,394>)
BOX(<-17,13,394>)
BOX(<-16,13,394>)
BOX(<-15,13,394>)
BOX(<-14,13,394>)
BOX(<18,13,394>)
BOX(<-27,14,394>)
BOX(<-26,14,394>)
BOX(<-18,14,394>)
BOX(<-22,16,394>)
BOX(<-42,17,394>)
BOX(<-41,17,394>)
BOX(<-22,17,394>)
BOX(<-42,18,394>)
BOX(<-41,18,394>)
BOX(<-22,18,394>)
BOX(<13,18,394>)
BOX(<13,19,394>)
BOX(<13,20,394>)
BOX(<7,23,394>)
BOX(<8,23,394>)
BOX(<7,24,394>)
BOX(<8,24,394>)
BOX(<0,25,394>)
BOX(<1,25,394>)
BOX(<0,26,394>)
BOX(<1,26,394>)
BOX(<4,33,394>)
BOX(<5,33,394>)
BOX(<4,34,394>)
BOX(<5,34,394>)
BOX(<-6,43,394>)
BOX(<-5,43,394>)
BOX(<-6,44,394>)
BOX(<-4,44,394>)
BOX(<-5,45,394>)
BOX(<-4,45,394>)
BOX(<0,68,394>)
BOX(<-2,69,394>)
BOX(<0,69,394>)
BOX(<-1,70,394>)
BOX(<0,70,394>)
BOX(<5,-68,395>)
BOX(<6,-68,395>)
BOX(<4,-67,395>)
BOX(<5,-67,395>)
BOX(<6,-66,395>)
BOX(<9,-43,395>)
BOX(<10,-43,395>)
BOX(<9,-42,395>)
BOX(<11,-42,395>)
BOX(<10,-41,395>)
BOX(<11,-41,395>)
BOX(<0,-32,395>)
BOX(<1,-32,395>)
BOX(<0,-31,395>)
BOX(<1,-31,395>)
BOX(<4,-24,395>)
BOX(<5,-24,395>)
BOX(<4,-23,395>)
BOX(<5,-23,395>)
BOX(<-3,-22,395>)
BOX(<-2,-22,395>)
BOX(<-3,-21,395>)
BOX(<-2,-21,395>)
BOX(<-9,-17,395>)
BOX(<-8,-17,395>)
BOX(<-7,-17,395>)
BOX(<46,-16,395>)
BOX(<47,-16,395>)
BOX(<26,-15,395>)
BOX(<27,-15,395>)
BOX(<28,-15,395>)
BOX(<46,-15,395>)
BOX(<47,-15,395>)
BOX(<20,-12,395>)
BOX(<21,-12,395>)
BOX(<23,-12,395>)
BOX(<24,-12,395>)
BOX(<30,-12,395>)
BOX(<31,-12,395>)
BOX(<32,-12,395>)
BOX(<20,-11,395>)
BOX(<21,-11,395>)
BOX(<23,-11,395>)
BOX(<24,-11,395>)
BOX(<29,-11,395>)
BOX(<32,-11,395>)
BOX(<33,-11,395>)
BOX(<1,-10,395>)
BOX(<18,-10,395>)
BOX(<24,-10,395>)
BOX(<28,-10,395>)
BOX(<32,-10,395>)
BOX(<33,-10,395>)
BOX(<39,-10,395>)
BOX(<40,-10,395>)
BOX(<1,-9,395>)
BOX(<2,-9,395>)
BOX(<20,-9,395>)
BOX(<24,-9,395>)
BOX(<25,-9,395>)
BOX(<26,-9,395>)
BOX(<29,-9,395>)
BOX(<34,-9,395>)
BOX(<35,-9,395>)
BOX(<39,-9,395>)
BOX(<40,-9,395>)
BOX(<-14,-8,395>)
BOX(<1,-8,395>)
BOX(<2,-8,395>)
BOX(<3,-8,395>)
BOX(<20,-8,395>)
BOX(<22,-8,395>)
BOX(<25,-8,395>)
BOX(<26,-8,395>)
BOX(<30,-8,395>)
BOX(<31,-8,395>)
BOX(<32,-8,395>)
BOX(<33,-8,395>)
BOX(<34,-8,395>)
BOX(<35,-8,395>)
BOX(<36,-8,395>)
BOX(<-15,-7,395>)
BOX(<-13,-7,395>)
BOX(<3,-7,395>)
BOX(<4,-7,395>)
BOX(<17,-7,395>)
BOX(<18,-7,395>)
BOX(<19,-7,395>)
BOX(<25,-7,395>)
BOX(<26,-7,395>)
BOX(<31,-7,395>)
BOX(<57,-7,395>)
BOX(<58,-7,395>)
BOX(<-14,-6,395>)
BOX(<-12,-6,395>)
BOX(<-1,-6,395>)
BOX(<1,-6,395>)
BOX(<4,-6,395>)
BOX(<5,-6,395>)
BOX(<20,-6,395>)
BOX(<24,-6,395>)
BOX(<31,-6,395>)
BOX(<33,-6,395>)
BOX(<35,-6,395>)
BOX(<56,-6,395>)
BOX(<58,-6,395>)
BOX(<-1,-5,395>)
BOX(<0,-5,395>)
BOX(<1,-5,395>)
BOX(<3,-5,395>)
BOX(<4,-5,395>)
BOX(<17,-5,395>)
BOX(<20,-5,395>)
BOX(<30,-5,395>)
BOX(<56,-5,395>)
BOX(<57,-5,395>)
BOX(<-19,-4,395>)
BOX(<-18,-4,395>)
BOX(<-17,-4,395>)
BOX(<-2,-4,395>)
BOX(<-1,-4,395>)
BOX(<0,-4,395>)
BOX(<3,-4,395>)
BOX(<18,-4,395>)
BOX(<19,-4,395>)
BOX(<32,-4,395>)
BOX(<33,-4,395>)
BOX(<38,-4,395>)
BOX(<-19,-3,395>)
BOX(<-18,-3,395>)
BOX(<-17,-3,395>)
BOX(<-2,-3,395>)
BOX(<37,-3,395>)
BOX(<39,-3,395>)
BOX(<42,-3,395>)
BOX(<43,-3,395>)
BOX(<-20,-2,395>)
BOX(<-16,-2,395>)
BOX(<39,-2,395>)
BOX(<41,-2,395>)
BOX(<-21,-1,395>)
BOX(<-20,-1,395>)
BOX(<-17,-1,395>)
BOX(<-16,-1,395>)
BOX(<23,-1,395>)
BOX(<24,-1,395>)
BOX(<38,-1,395>)
BOX(<39,-1,395>)
BOX(<40,-1,395>)
BOX(<42,-1,395>)
BOX(<-43,0,395>)
BOX(<-42,0,395>)
BOX(<-21,0,395>)
BOX(<-20,0,395>)
BOX(<-14,0,395>)
BOX(<-13,0,395>)
BOX(<23,0,395>)
BOX(<24,0,395>)
BOX(<-43,1,395>)
BOX(<-42,1,395>)
BOX(<-20,1,395>)
BOX(<-19,1,395>)
BOX(<-18,1,395>)
BOX(<23,1,395>)
BOX(<24,1,395>)
BOX(<25,1,395>)
BOX(<47,1,395>)
BOX(<48,1,395>)
BOX(<-19,2,395>)
BOX(<-18,2,395>)
BOX(<18,2,395>)
BOX(<19,2,395>)
BOX(<25,2,395>)
BOX(<26,2,395>)
BOX(<47,2,395>)
BOX(<48,2,395>)
BOX(<-37,3,395>)
BOX(<-35,3,395>)
BOX(<-34,3,395>)
BOX(<-33,3,395>)
BOX(<-19,3,395>)
BOX(<-18,3,395>)
BOX(<21,3,395>)
BOX(<22,3,395>)
BOX(<25,3,395>)
BOX(<26,3,395>)
BOX(<-36,4,395>)
BOX(<-34,4,395>)
BOX(<21,4,395>)
BOX(<25,4,395>)
BOX(<-38,5,395>)
BOX(<-37,5,395>)
BOX(<-34,5,395>)
BOX(<-32,5,395>)
BOX(<7,5,395>)
BOX(<22,5,395>)
BOX(<23,5,395>)
BOX(<24,5,395>)
BOX(<-33,6,395>)
BOX(<-28,6,395>)
BOX(<-27,6,395>)
BOX(<-14,6,395>)
BOX(<-13,6,395>)
BOX(<2,6,395>)
BOX(<5,6,395>)
BOX(<6,6,395>)
BOX(<7,6,395>)
BOX(<22,6,395>)
BOX(<23,6,395>)
BOX(<24,6,395>)
BOX(<-52,7,395>)
BOX(<-51,7,395>)
BOX(<-25,7,395>)
BOX(<-15,7,395>)
BOX(<-12,7,395>)
BOX(<1,7,395>)
BOX(<2,7,395>)
BOX(<4,7,395>)
BOX(<5,7,395>)
BOX(<6,7,395>)
BOX(<-53,8,395>)
BOX(<-51,8,395>)
BOX(<-30,8,395>)
BOX(<-28,8,395>)
BOX(<-26,8,395>)
BOX(<-19,8,395>)
BOX(<-15,8,395>)
BOX(<0,8,395>)
BOX(<1,8,395>)
BOX(<4,8,395>)
BOX(<6,8,395>)
BOX(<17,8,395>)
BOX(<19,8,395>)
BOX(<-53,9,395>)
BOX(<-52,9,395>)
BOX(<-26,9,395>)
BOX(<-21,9,395>)
BOX(<-20,9,395>)
BOX(<-14,9,395>)
BOX(<-13,9,395>)
BOX(<-12,9,395>)
BOX(<1,9,395>)
BOX(<2,9,395>)
BOX(<18,9,395>)
BOX(<20,9,395>)
BOX(<-31,10,395>)
BOX(<-30,10,395>)
BOX(<-29,10,395>)
BOX(<-28,10,395>)
BOX(<-27,10,395>)
BOX(<-26,10,395>)
BOX(<-25,10,395>)
BOX(<-21,10,395>)
BOX(<-20,10,395>)
BOX(<-17,10,395>)
BOX(<-15,10,395>)
BOX(<2,10,395>)
BOX(<3,10,395>)
BOX(<4,10,395>)
BOX(<19,10,395>)
BOX(<-35,11,395>)
BOX(<-34,11,395>)
BOX(<-30,11,395>)
BOX(<-29,11,395>)
BOX(<-24,11,395>)
BOX(<-21,11,395>)
BOX(<-20,11,395>)
BOX(<-19,11,395>)
BOX(<-15,11,395>)
BOX(<3,11,395>)
BOX(<4,11,395>)
BOX(<-35,12,395>)
BOX(<-34,12,395>)
BOX(<-28,12,395>)
BOX(<-27,12,395>)
BOX(<-23,12,395>)
BOX(<-19,12,395>)
BOX(<-13,12,395>)
BOX(<4,12,395>)
BOX(<-28,13,395>)
BOX(<-27,13,395>)
BOX(<-24,13,395>)
BOX(<-19,13,395>)
BOX(<-18,13,395>)
BOX(<-16,13,395>)
BOX(<-15,13,395>)
BOX(<-27,14,395>)
BOX(<-26,14,395>)
BOX(<-25,14,395>)
BOX(<-19,14,395>)
BOX(<-18,14,395>)
BOX(<-16,14,395>)
BOX(<-15,14,395>)
BOX(<-42,17,395>)
BOX(<-41,17,395>)
BOX(<-23,17,395>)
BOX(<-22,17,395>)
BOX(<-21,17,395>)
BOX(<-42,18,395>)
BOX(<-41,18,395>)
BOX(<12,19,395>)
BOX(<13,19,395>)
BOX(<14,19,395>)
BOX(<7,23,395>)
BOX(<8,23,395>)
BOX(<7,24,395>)
BOX(<8,24,395>)
BOX(<0,25,395>)
BOX(<1,25,395>)
BOX(<0,26,395>)
BOX(<1,26,395>)
BOX(<4,33,395>)
BOX(<5,33,395>)
BOX(<4,34,395>)
BOX(<5,34,395>)
BOX(<-6,43,395>)
BOX(<-5,43,395>)
BOX(<-6,44,395>)
BOX(<-4,44,395>)
BOX(<-5,45,395>)
BOX(<-4,45,395>)
BOX(<-1,68,395>)
BOX(<0,69,395>)
BOX(<1,69,395>)
BOX(<-1,70,395>)
BOX(<0,70,395>)
BOX(<4,-68,396>)
BOX(<5,-68,396>)
BOX(<6,-68,396>)
BOX(<4,-67,396>)
BOX(<5,-66,396>)
BOX(<9,-43,396>)
BOX(<10,-43,396>)
BOX(<9,-42,396>)
BOX(<11,-42,396>)
BOX(<10,-41,396>)
BOX(<11,-41,396>)
BOX(<0,-32,396>)
BOX(<1,-32,396>)
BOX(<0,-31,396>)
BOX(<1,-31,396>)
BOX(<4,-24,396>)
BOX(<5,-24,396>)
BOX(<4,-23,396>)
BOX(<5,-23,396>)
BOX(<-3,-22,396>)
BOX(<-2,-22,396>)
BOX(<-3,-21,396>)
BOX(<-2,-21,396>)
BOX(<-8,-18,396>)
BOX(<-8,-17,396>)
BOX(<-8,-16,396>)
BOX(<27,-16,396>)
BOX(<46,-16,396>)
BOX(<47,-16,396>)
BOX(<27,-15,396>)
BOX(<46,-15,396>)
BOX(<47,-15,396>)
BOX(<27,-14,396>)
BOX(<31,-13,396>)
BOX(<20,-12,396>)
BOX(<21,-12,396>)
BOX(<23,-12,396>)
BOX(<24,-12,396>)
BOX(<30,-12,396>)
BOX(<31,-12,396>)
BOX(<32,-12,396>)
BOX(<33,-12,396>)
BOX(<19,-11,396>)
BOX(<20,-11,396>)
BOX(<21,-11,396>)
BOX(<25,-11,396>)
BOX(<29,-11,396>)
BOX(<30,-11,396>)
BOX(<1,-10,396>)
BOX(<2,-10,396>)
BOX(<19,-10,396>)
BOX(<20,-10,396>)
BOX(<21,-10,396>)
BOX(<28,-10,396>)
BOX(<29,-10,396>)
BOX(<32,-10,396>)
BOX(<39,-10,396>)
BOX(<40,-10,396>)
BOX(<0,-9,396>)
BOX(<3,-9,396>)
BOX(<19,-9,396>)
BOX(<21,-9,396>)
BOX(<23,-9,396>)
BOX(<24,-9,396>)
BOX(<26,-9,396>)
BOX(<27,-9,396>)
BOX(<29,-9,396>)
BOX(<30,-9,396>)
BOX(<36,-9,396>)
BOX(<39,-9,396>)
BOX(<40,-9,396>)
BOX(<-14,-8,396>)
BOX(<1,-8,396>)
BOX(<4,-8,396>)
BOX(<18,-8,396>)
BOX(<20,-8,396>)
BOX(<21,-8,396>)
BOX(<27,-8,396>)
BOX(<30,-8,396>)
BOX(<31,-8,396>)
BOX(<32,-8,396>)
BOX(<33,-8,396>)
BOX(<36,-8,396>)
BOX(<-15,-7,396>)
BOX(<-13,-7,396>)
BOX(<0,-7,396>)
BOX(<1,-7,396>)
BOX(<5,-7,396>)
BOX(<18,-7,396>)
BOX(<19,-7,396>)
BOX(<20,-7,396>)
BOX(<21,-7,396>)
BOX(<24,-7,396>)
BOX(<26,-7,396>)
BOX(<36,-7,396>)
BOX(<57,-7,396>)
BOX(<58,-7,396>)
BOX(<-14,-6,396>)
BOX(<-13,-6,396>)
BOX(<-1,-6,396>)
BOX(<1,-6,396>)
BOX(<5,-6,396>)
BOX(<17,-6,396>)
BOX(<20,-6,396>)
BOX(<25,-6,396>)
BOX(<30,-6,396>)
BOX(<31,-6,396>)
BOX(<32,-6,396>)
BOX(<56,-6,396>)
BOX(<58,-6,396>)
BOX(<-18,-5,396>)
BOX(<1,-5,396>)
BOX(<3,-5,396>)
BOX(<5,-5,396>)
BOX(<18,-5,396>)
BOX(<20,-5,396>)
BOX(<31,-5,396>)
BOX(<33,-5,396>)
BOX(<34,-5,396>)
BOX(<56,-5,396>)
BOX(<57,-5,396>)
BOX(<-19,-4,396>)
BOX(<-17,-4,396>)
BOX(<-2,-4,396>)
BOX(<1,-4,396>)
BOX(<2,-4,396>)
BOX(<3,-4,396>)
BOX(<4,-4,396>)
BOX(<18,-4,396>)
BOX(<19,-4,396>)
BOX(<38,-4,396>)
BOX(<-20,-3,396>)
BOX(<-16,-3,396>)
BOX(<-2,-3,396>)
BOX(<39,-3,396>)
BOX(<40,-3,396>)
BOX(<42,-3,396>)
BOX(<-21,-2,396>)
BOX(<-20,-2,396>)
BOX(<-16,-2,396>)
BOX(<41,-2,396>)
BOX(<43,-2,396>)
BOX(<-19,-1,396>)
BOX(<-17,-1,396>)
BOX(<-16,-1,396>)
BOX(<-15,-1,396>)
BOX(<23,-1,396>)
BOX(<24,-1,396>)
BOX(<38,-1,396>)
BOX(<39,-1,396>)
BOX(<40,-1,396>)
BOX(<41,-1,396>)
BOX(<-43,0,396>)
BOX(<-42,0,396>)
BOX(<-18,0,396>)
BOX(<-17,0,396>)
BOX(<22,0,396>)
BOX(<39,0,396>)
BOX(<-43,1,396>)
BOX(<-42,1,396>)
BOX(<-21,1,396>)
BOX(<-18,1,396>)
BOX(<23,1,396>)
BOX(<26,1,396>)
BOX(<47,1,396>)
BOX(<48,1,396>)
BOX(<-34,2,396>)
BOX(<-17,2,396>)
BOX(<22,2,396>)
BOX(<23,2,396>)
BOX(<47,2,396>)
BOX(<48,2,396>)
BOX(<-36,3,396>)
BOX(<-35,3,396>)
BOX(<-34,3,396>)
BOX(<-33,3,396>)
BOX(<-19,3,396>)
BOX(<-18,3,396>)
BOX(<20,3,396>)
BOX(<21,3,396>)
BOX(<22,3,396>)
BOX(<24,3,396>)
BOX(<-38,4,396>)
BOX(<-36,4,396>)
BOX(<21,4,396>)
BOX(<25,4,396>)
BOX(<26,4,396>)
BOX(<-37,5,396>)
BOX(<-35,5,396>)
BOX(<-34,5,396>)
BOX(<7,5,396>)
BOX(<21,5,396>)
BOX(<25,5,396>)
BOX(<-33,6,396>)
BOX(<-14,6,396>)
BOX(<-13,6,396>)
BOX(<1,6,396>)
BOX(<2,6,396>)
BOX(<3,6,396>)
BOX(<4,6,396>)
BOX(<7,6,396>)
BOX(<22,6,396>)
BOX(<24,6,396>)
BOX(<-52,7,396>)
BOX(<-51,7,396>)
BOX(<-29,7,396>)
BOX(<-28,7,396>)
BOX(<-26,7,396>)
BOX(<-15,7,396>)
BOX(<-13,7,396>)
BOX(<0,7,396>)
BOX(<2,7,396>)
BOX(<4,7,396>)
BOX(<23,7,396>)
BOX(<-53,8,396>)
BOX(<-51,8,396>)
BOX(<-27,8,396>)
BOX(<-26,8,396>)
BOX(<-25,8,396>)
BOX(<-20,8,396>)
BOX(<-15,8,396>)
BOX(<-12,8,396>)
BOX(<0,8,396>)
BOX(<4,8,396>)
BOX(<6,8,396>)
BOX(<18,8,396>)
BOX(<19,8,396>)
BOX(<-53,9,396>)
BOX(<-52,9,396>)
BOX(<-31,9,396>)
BOX(<-21,9,396>)
BOX(<-19,9,396>)
BOX(<-16,9,396>)
BOX(<-15,9,396>)
BOX(<-14,9,396>)
BOX(<-13,9,396>)
BOX(<0,9,396>)
BOX(<4,9,396>)
BOX(<5,9,396>)
BOX(<18,9,396>)
BOX(<20,9,396>)
BOX(<-31,10,396>)
BOX(<-28,10,396>)
BOX(<-27,10,396>)
BOX(<-26,10,396>)
BOX(<-25,10,396>)
BOX(<-22,10,396>)
BOX(<-16,10,396>)
BOX(<-15,10,396>)
BOX(<-13,10,396>)
BOX(<1,10,396>)
BOX(<4,10,396>)
BOX(<19,10,396>)
BOX(<-35,11,396>)
BOX(<-34,11,396>)
BOX(<-31,11,396>)
BOX(<-25,11,396>)
BOX(<-24,11,396>)
BOX(<-22,11,396>)
BOX(<-21,11,396>)
BOX(<-19,11,396>)
BOX(<-18,11,396>)
BOX(<-16,11,396>)
BOX(<-14,11,396>)
BOX(<2,11,396>)
BOX(<5,11,396>)
BOX(<-35,12,396>)
BOX(<-34,12,396>)
BOX(<-27,12,396>)
BOX(<-24,12,396>)
BOX(<-23,12,396>)
BOX(<-16,12,396>)
BOX(<-15,12,396>)
BOX(<-14,12,396>)
BOX(<3,12,396>)
BOX(<4,12,396>)
BOX(<-25,13,396>)
BOX(<-24,13,396>)
BOX(<-20,13,396>)
BOX(<-16,13,396>)
BOX(<-15,13,396>)
BOX(<-14,13,396>)
BOX(<-28,14,396>)
BOX(<-27,14,396>)
BOX(<-26,14,396>)
BOX(<-25,14,396>)
BOX(<-19,14,396>)
BOX(<-18,14,396>)
BOX(<-16,14,396>)
BOX(<-15,14,396>)
BOX(<-26,15,396>)
BOX(<-22,16,396>)
BOX(<-42,17,396>)
BOX(<-41,17,396>)
BOX(<-22,17,396>)
BOX(<-42,18,396>)
BOX(<-41,18,396>)
BOX(<-22,18,396>)
BOX(<13,18,396>)
BOX(<13,19,396>)
BOX(<13,20,396>)
BOX(<7,23,396>)
BOX(<8,23,396>)
BOX(<7,24,396>)
BOX(<8,24,396>)
BOX(<0,25,396>)
BOX(<1,25,396>)
BOX(<0,26,396>)
BOX(<1,26,396>)
BOX(<4,33,396>)
BOX(<5,33,396>)
BOX(<4,34,396>)
BOX(<5,34,396>)
BOX(<-6,43,396>)
BOX(<-5,43,396>)
BOX(<-6,44,396>)
BOX(<-4,44,396>)
BOX(<-5,45,396>)
BOX(<-4,45,396>)
BOX(<0,68,396>)
BOX(<1,69,396>)
BOX(<-1,70,396>)
BOX(<0,70,396>)
BOX(<1,70,396>)
BOX(<5,-69,397>)
BOX(<4,-68,397>)
BOX(<5,-68,397>)
BOX(<4,-67,397>)
BOX(<6,-67,397>)
BOX(<9,-43,397>)
BOX(<10,-43,397>)
BOX(<9,-42,397>)
BOX(<11,-42,397>)
BOX(<10,-41,397>)
BOX(<11,-41,397>)
BOX(<0,-32,397>)
BOX(<1,-32,397>)
BOX(<0,-31,397>)
BOX(<1,-31,397>)
BOX(<4,-24,397>)
BOX(<5,-24,397>)
BOX(<4,-23,397>)
BOX(<5,-23,397>)
BOX(<-3,-22,397>)
BOX(<-2,-22,397>)
BOX(<-3,-21,397>)
BOX(<-2,-21,397>)
BOX(<-9,-17,397>)
BOX(<-8,-17,397>)
BOX(<-7,-17,397>)
BOX(<46,-16,397>)
BOX(<47,-16,397>)
BOX(<26,-15,397>)
BOX(<27,-15,397>)
BOX(<28,-15,397>)
BOX(<46,-15,397>)
BOX(<47,-15,397>)
BOX(<30,-13,397>)
BOX(<31,-13,397>)
BOX(<19,-12,397>)
BOX(<21,-12,397>)
BOX(<22,-12,397>)
BOX(<24,-12,397>)
BOX(<29,-12,397>)
BOX(<32,-12,397>)
BOX(<24,-11,397>)
BOX(<28,-11,397>)
BOX(<33,-11,397>)
BOX(<1,-10,397>)
BOX(<2,-10,397>)
BOX(<18,-10,397>)
BOX(<24,-10,397>)
BOX(<25,-10,397>)
BOX(<26,-10,397>)
BOX(<27,-10,397>)
BOX(<31,-10,397>)
BOX(<39,-10,397>)
BOX(<40,-10,397>)
BOX(<0,-9,397>)
BOX(<3,-9,397>)
BOX(<18,-9,397>)
BOX(<26,-9,397>)
BOX(<27,-9,397>)
BOX(<33,-9,397>)
BOX(<39,-9,397>)
BOX(<40,-9,397>)
BOX(<-14,-8,397>)
BOX(<1,-8,397>)
BOX(<2,-8,397>)
BOX(<4,-8,397>)
BOX(<18,-8,397>)
BOX(<23,-8,397>)
BOX(<24,-8,397>)
BOX(<27,-8,397>)
BOX(<28,-8,397>)
BOX(<29,-8,397>)
BOX(<30,-8,397>)
BOX(<31,-8,397>)
BOX(<32,-8,397>)
BOX(<35,-8,397>)
BOX(<36,-8,397>)
BOX(<37,-8,397>)
BOX(<-15,-7,397>)
BOX(<-13,-7,397>)
BOX(<1,-7,397>)
BOX(<2,-7,397>)
BOX(<4,-7,397>)
BOX(<5,-7,397>)
BOX(<17,-7,397>)
BOX(<18,-7,397>)
BOX(<25,-7,397>)
BOX(<26,-7,397>)
BOX(<33,-7,397>)
BOX(<57,-7,397>)
BOX(<58,-7,397>)
BOX(<-14,-6,397>)
BOX(<-13,-6,397>)
BOX(<1,-6,397>)
BOX(<5,-6,397>)
BOX(<6,-6,397>)
BOX(<17,-6,397>)
BOX(<25,-6,397>)
BOX(<30,-6,397>)
BOX(<31,-6,397>)
BOX(<32,-6,397>)
BOX(<33,-6,397>)
BOX(<56,-6,397>)
BOX(<58,-6,397>)
BOX(<-18,-5,397>)
BOX(<1,-5,397>)
BOX(<3,-5,397>)
BOX(<5,-5,397>)
BOX(<17,-5,397>)
BOX(<18,-5,397>)
BOX(<20,-5,397>)
BOX(<30,-5,397>)
BOX(<31,-5,397>)
BOX(<33,-5,397>)
BOX(<56,-5,397>)
BOX(<57,-5,397>)
BOX(<-19,-4,397>)
BOX(<-18,-4,397>)
BOX(<-17,-4,397>)
BOX(<1,-4,397>)
BOX(<3,-4,397>)
BOX(<4,-4,397>)
BOX(<18,-4,397>)
BOX(<19,-4,397>)
BOX(<39,-4,397>)
BOX(<-21,-3,397>)
BOX(<-20,-3,397>)
BOX(<-19,-3,397>)
BOX(<-17,-3,397>)
BOX(<-16,-3,397>)
BOX(<2,-3,397>)
BOX(<3,-3,397>)
BOX(<39,-3,397>)
BOX(<40,-3,397>)
BOX(<41,-3,397>)
BOX(<42,-3,397>)
BOX(<-21,-2,397>)
BOX(<-20,-2,397>)
BOX(<-19,-2,397>)
BOX(<38,-2,397>)
BOX(<-20,-1,397>)
BOX(<-19,-1,397>)
BOX(<-15,-1,397>)
BOX(<23,-1,397>)
BOX(<38,-1,397>)
BOX(<39,-1,397>)
BOX(<41,-1,397>)
BOX(<42,-1,397>)
BOX(<-43,0,397>)
BOX(<-42,0,397>)
BOX(<-19,0,397>)
BOX(<22,0,397>)
BOX(<24,0,397>)
BOX(<38,0,397>)
BOX(<39,0,397>)
BOX(<-43,1,397>)
BOX(<-42,1,397>)
BOX(<-18,1,397>)
BOX(<23,1,397>)
BOX(<47,1,397>)
BOX(<48,1,397>)
BOX(<-34,2,397>)
BOX(<-33,2,397>)
BOX(<-19,2,397>)
BOX(<-17,2,397>)
BOX(<24,2,397>)
BOX(<47,2,397>)
BOX(<48,2,397>)
BOX(<-37,3,397>)
BOX(<-36,3,397>)
BOX(<-34,3,397>)
BOX(<-33,3,397>)
BOX(<-18,3,397>)
BOX(<20,3,397>)
BOX(<24,3,397>)
BOX(<25,3,397>)
BOX(<-33,4,397>)
BOX(<24,4,397>)
BOX(<25,4,397>)
BOX(<26,4,397>)
BOX(<-37,5,397>)
BOX(<-36,5,397>)
BOX(<-35,5,397>)
BOX(<-34,5,397>)
BOX(<2,5,397>)
BOX(<3,5,397>)
BOX(<21,5,397>)
BOX(<22,5,397>)
BOX(<24,5,397>)
BOX(<25,5,397>)
BOX(<26,5,397>)
BOX(<-34,6,397>)
BOX(<-14,6,397>)
BOX(<-13,6,397>)
BOX(<1,6,397>)
BOX(<2,6,397>)
BOX(<4,6,397>)
BOX(<22,6,397>)
BOX(<23,6,397>)
BOX(<24,6,397>)
BOX(<-52,7,397>)
BOX(<-51,7,397>)
BOX(<-28,7,397>)
BOX(<-26,7,397>)
BOX(<-25,7,397>)
BOX(<-15,7,397>)
BOX(<-13,7,397>)
BOX(<-12,7,397>)
BOX(<0,7,397>)
BOX(<2,7,397>)
BOX(<4,7,397>)
BOX(<23,7,397>)
BOX(<-53,8,397>)
BOX(<-51,8,397>)
BOX(<-28,8,397>)
BOX(<-27,8,397>)
BOX(<-26,8,397>)
BOX(<-25,8,397>)
BOX(<-20,8,397>)
BOX(<-12,8,397>)
BOX(<-1,8,397>)
BOX(<0,8,397>)
BOX(<4,8,397>)
BOX(<18,8,397>)
BOX(<19,8,397>)
BOX(<-53,9,397>)
BOX(<-52,9,397>)
BOX(<-28,9,397>)
BOX(<-21,9,397>)
BOX(<-20,9,397>)
BOX(<-13,9,397>)
BOX(<-12,9,397>)
BOX(<0,9,397>)
BOX(<1,9,397>)
BOX(<3,9,397>)
BOX(<4,9,397>)
BOX(<18,9,397>)
BOX(<20,9,397>)
BOX(<-32,10,397>)
BOX(<-31,10,397>)
BOX(<-30,10,397>)
BOX(<-27,10,397>)
BOX(<-26,10,397>)
BOX(<-25,10,397>)
BOX(<-24,10,397>)
BOX(<-23,10,397>)
BOX(<-22,10,397>)
BOX(<-19,10,397>)
BOX(<-18,10,397>)
BOX(<-13,10,397>)
BOX(<1,10,397>)
BOX(<3,10,397>)
BOX(<4,10,397>)
BOX(<19,10,397>)
BOX(<-35,11,397>)
BOX(<-34,11,397>)
BOX(<-28,11,397>)
BOX(<-22,11,397>)
BOX(<-21,11,397>)
BOX(<-13,11,397>)
BOX(<2,11,397>)
BOX(<5,11,397>)
BOX(<-35,12,397>)
BOX(<-34,12,397>)
BOX(<-26,12,397>)
BOX(<-22,12,397>)
BOX(<-21,12,397>)
BOX(<-20,12,397>)
BOX(<-19,12,397>)
BOX(<-13,12,397>)
BOX(<3,12,397>)
BOX(<4,12,397>)
BOX(<-28,13,397>)
BOX(<-23,13,397>)
BOX(<-19,13,397>)
BOX(<-27,14,397>)
BOX(<-24,14,397>)
BOX(<-19,14,397>)
BOX(<-17,14,397>)
BOX(<-16,14,397>)
BOX(<-14,14,397>)
BOX(<-26,15,397>)
BOX(<-25,15,397>)
BOX(<-42,17,397>)
BOX(<-41,17,397>)
BOX(<-23,17,397>)
BOX(<-22,17,397>)
BOX(<-21,17,397>)
BOX(<-42,18,397>)
BOX(<-41,18,397>)
BOX(<12,19,397>)
BOX(<13,19,397>)
BOX(<14,19,397>)
BOX(<7,23,397>)
BOX(<8,23,397>)
BOX(<7,24,397>)
BOX(<8,24,397>)
BOX(<0,25,397>)
BOX(<1,25,397>)
BOX(<0,26,397>)
BOX(<1,26,397>)
BOX(<4,33,397>)
BOX(<5,33,397>)
BOX(<4,34,397>)
BOX(<5,34,397>)
BOX(<-6,43,397>)
BOX(<-5,43,397>)
BOX(<-6,44,397>)
BOX(<-4,44,397>)
BOX(<-5,45,397>)
BOX(<-4,45,397>)
BOX(<-1,69,397>)
BOX(<1,69,397>)
BOX(<0,70,397>)
BOX(<1,70,397>)
BOX(<0,71,397>)
BOX(<4,-69,398>)
BOX(<5,-69,398>)
BOX(<4,-68,398>)
BOX(<6,-68,398>)
BOX(<4,-67,398>)
BOX(<9,-43,398>)
BOX(<10,-43,398>)
BOX(<9,-42,398>)
BOX(<11,-42,398>)
BOX(<10,-41,398>)
BOX(<11,-41,398>)
BOX(<0,-32,398>)
BOX(<1,-32,398>)
BOX(<0,-31,398>)
BOX(<1,-31,398>)
BOX(<4,-24,398>)
BOX(<5,-24,398>)
BOX(<4,-23,398>)
BOX(<5,-23,398>)
BOX(<-3,-22,398>)
BOX(<-2,-22,398>)
BOX(<-3,-21,398>)
BOX(<-2,-21,398>)
BOX(<-8,-18,398>)
BOX(<-8,-17,398>)
BOX(<-8,-16,398>)
BOX(<27,-16,398>)
BOX(<46,-16,398>)
BOX(<47,-16,398>)
BOX(<27,-15,398>)
BOX(<46,-15,398>)
BOX(<47,-15,398>)
BOX(<27,-14,398>)
BOX(<30,-13,398>)
BOX(<31,-13,398>)
BOX(<23,-12,398>)
BOX(<29,-12,398>)
BOX(<30,-12,398>)
BOX(<31,-12,398>)
BOX(<32,-12,398>)
BOX(<24,-11,398>)
BOX(<26,-11,398>)
BOX(<27,-11,398>)
BOX(<28,-11,398>)
BOX(<32,-11,398>)
BOX(<1,-10,398>)
BOX(<2,-10,398>)
BOX(<24,-10,398>)
BOX(<28,-10,398>)
BOX(<32,-10,398>)
BOX(<39,-10,398>)
BOX(<40,-10,398>)
BOX(<0,-9,398>)
BOX(<3,-9,398>)
BOX(<17,-9,398>)
BOX(<18,-9,398>)
BOX(<19,-9,398>)
BOX(<23,-9,398>)
BOX(<29,-9,398>)
BOX(<36,-9,398>)
BOX(<38,-9,398>)
BOX(<39,-9,398>)
BOX(<40,-9,398>)
BOX(<-14,-8,398>)
BOX(<0,-8,398>)
BOX(<4,-8,398>)
BOX(<5,-8,398>)
BOX(<18,-8,398>)
BOX(<19,-8,398>)
BOX(<24,-8,398>)
BOX(<28,-8,398>)
BOX(<29,-8,398>)
BOX(<30,-8,398>)
BOX(<31,-8,398>)
BOX(<32,-8,398>)
BOX(<33,-8,398>)
BOX(<34,-8,398>)
BOX(<36,-8,398>)
BOX(<-15,-7,398>)
BOX(<-13,-7,398>)
BOX(<0,-7,398>)
BOX(<4,-7,398>)
BOX(<6,-7,398>)
BOX(<17,-7,398>)
BOX(<18,-7,398>)
BOX(<25,-7,398>)
BOX(<26,-7,398>)
BOX(<27,-7,398>)
BOX(<28,-7,398>)
BOX(<33,-7,398>)
BOX(<34,-7,398>)
BOX(<36,-7,398>)
BOX(<57,-7,398>)
BOX(<58,-7,398>)
BOX(<-14,-6,398>)
BOX(<-13,-6,398>)
BOX(<0,-6,398>)
BOX(<1,-6,398>)
BOX(<3,-6,398>)
BOX(<6,-6,398>)
BOX(<16,-6,398>)
BOX(<19,-6,398>)
BOX(<25,-6,398>)
BOX(<26,-6,398>)
BOX(<30,-6,398>)
BOX(<33,-6,398>)
BOX(<34,-6,398>)
BOX(<56,-6,398>)
BOX(<58,-6,398>)
BOX(<-19,-5,398>)
BOX(<-18,-5,398>)
BOX(<-17,-5,398>)
BOX(<0,-5,398>)
BOX(<1,-5,398>)
BOX(<3,-5,398>)
BOX(<5,-5,398>)
BOX(<6,-5,398>)
BOX(<17,-5,398>)
BOX(<30,-5,398>)
BOX(<33,-5,398>)
BOX(<56,-5,398>)
BOX(<57,-5,398>)
BOX(<-16,-4,398>)
BOX(<1,-4,398>)
BOX(<17,-4,398>)
BOX(<18,-4,398>)
BOX(<19,-4,398>)
BOX(<39,-4,398>)
BOX(<41,-4,398>)
BOX(<-21,-3,398>)
BOX(<-17,-3,398>)
BOX(<-16,-3,398>)
BOX(<2,-3,398>)
BOX(<3,-3,398>)
BOX(<4,-3,398>)
BOX(<38,-3,398>)
BOX(<39,-3,398>)
BOX(<40,-3,398>)
BOX(<41,-3,398>)
BOX(<-16,-2,398>)
BOX(<38,-2,398>)
BOX(<-21,-1,398>)
BOX(<-18,-1,398>)
BOX(<23,-1,398>)
BOX(<37,-1,398>)
BOX(<40,-1,398>)
BOX(<-43,0,398>)
BOX(<-42,0,398>)
BOX(<-20,0,398>)
BOX(<-19,0,398>)
BOX(<-18,0,398>)
BOX(<22,0,398>)
BOX(<24,0,398>)
BOX(<38,0,398>)
BOX(<39,0,398>)
BOX(<40,0,398>)
BOX(<-43,1,398>)
BOX(<-42,1,398>)
BOX(<-19,1,398>)
BOX(<-18,1,398>)
BOX(<23,1,398>)
BOX(<24,1,398>)
BOX(<47,1,398>)
BOX(<48,1,398>)
BOX(<-35,2,398>)
BOX(<-34,2,398>)
BOX(<-33,2,398>)
BOX(<-19,2,398>)
BOX(<-17,2,398>)
BOX(<23,2,398>)
BOX(<24,2,398>)
BOX(<25,2,398>)
BOX(<47,2,398>)
BOX(<48,2,398>)
BOX(<-35,3,398>)
BOX(<-32,3,398>)
BOX(<-18,3,398>)
BOX(<23,3,398>)
BOX(<26,3,398>)
BOX(<-33,4,398>)
BOX(<21,4,398>)
BOX(<-36,5,398>)
BOX(<-35,5,398>)
BOX(<-34,5,398>)
BOX(<-33,5,398>)
BOX(<1,5,398>)
BOX(<2,5,398>)
BOX(<3,5,398>)
BOX(<21,5,398>)
BOX(<22,5,398>)
BOX(<26,5,398>)
BOX(<-36,6,398>)
BOX(<-34,6,398>)
BOX(<-14,6,398>)
BOX(<-13,6,398>)
BOX(<-12,6,398>)
BOX(<4,6,398>)
BOX(<21,6,398>)
BOX(<-52,7,398>)
BOX(<-51,7,398>)
BOX(<-28,7,398>)
BOX(<-25,7,398>)
BOX(<-12,7,398>)
BOX(<-1,7,398>)
BOX(<0,7,398>)
BOX(<2,7,398>)
BOX(<4,7,398>)
BOX(<5,7,398>)
BOX(<22,7,398>)
BOX(<23,7,398>)
BOX(<24,7,398>)
BOX(<-53,8,398>)
BOX(<-51,8,398>)
BOX(<-29,8,398>)
BOX(<-28,8,398>)
BOX(<-25,8,398>)
BOX(<-21,8,398>)
BOX(<-20,8,398>)
BOX(<-14,8,398>)
BOX(<-11,8,398>)
BOX(<-1,8,398>)
BOX(<2,8,398>)
BOX(<4,8,398>)
BOX(<5,8,398>)
BOX(<18,8,398>)
BOX(<19,8,398>)
BOX(<-53,9,398>)
BOX(<-52,9,398>)
BOX(<-31,9,398>)
BOX(<-29,9,398>)
BOX(<-28,9,398>)
BOX(<-23,9,398>)
BOX(<-22,9,398>)
BOX(<-21,9,398>)
BOX(<-20,9,398>)
BOX(<-13,9,398>)
BOX(<-12,9,398>)
BOX(<-1,9,398>)
BOX(<1,9,398>)
BOX(<5,9,398>)
BOX(<18,9,398>)
BOX(<20,9,398>)
BOX(<-31,10,398>)
BOX(<-29,10,398>)
BOX(<-28,10,398>)
BOX(<-27,10,398>)
BOX(<-26,10,398>)
BOX(<-25,10,398>)
BOX(<-24,10,398>)
BOX(<-23,10,398>)
BOX(<-19,10,398>)
BOX(<-14,10,398>)
BOX(<-13,10,398>)
BOX(<0,10,398>)
BOX(<1,10,398>)
BOX(<5,10,398>)
BOX(<19,10,398>)
BOX(<-35,11,398>)
BOX(<-34,11,398>)
BOX(<-33,11,398>)
BOX(<-31,11,398>)
BOX(<-24,11,398>)
BOX(<-18,11,398>)
BOX(<-14,11,398>)
BOX(<-13,11,398>)
BOX(<-12,11,398>)
BOX(<2,11,398>)
BOX(<5,11,398>)
BOX(<-35,12,398>)
BOX(<-34,12,398>)
BOX(<-27,12,398>)
BOX(<-23,12,398>)
BOX(<-19,12,398>)
BOX(<3,12,398>)
BOX(<4,12,398>)
BOX(<-27,13,398>)
BOX(<-23,13,398>)
BOX(<-22,13,398>)
BOX(<-21,13,398>)
BOX(<-19,13,398>)
BOX(<-27,14,398>)
BOX(<-26,14,398>)
BOX(<-25,14,398>)
BOX(<-24,14,398>)
BOX(<-18,14,398>)
BOX(<-26,15,398>)
BOX(<-25,15,398>)
BOX(<-22,16,398>)
BOX(<-42,17,398>)
BOX(<-41,17,398>)
BOX(<-22,17,398>)
BOX(<-42,18,398>)
BOX(<-41,18,398>)
BOX(<-22,18,398>)
BOX(<13,18,398>)
BOX(<13,19,398>)
BOX(<13,20,398>)
BOX(<7,23,398>)
BOX(<8,23,398>)
BOX(<7,24,398>)
BOX(<8,24,398>)
BOX(<0,25,398>)
BOX(<1,25,398>)
BOX(<0,26,398>)
BOX(<1,26,398>)
BOX(<4,33,398>)
BOX(<5,33,398>)
BOX(<4,34,398>)
BOX(<5,34,398>)
BOX(<-6,43,398>)
BOX(<-5,43,398>)
BOX(<-6,44,398>)
BOX(<-4,44,398>)
BOX(<-5,45,398>)
BOX(<-4,45,398>)
BOX(<1,69,398>)
BOX(<-1,70,398>)
BOX(<1,70,398>)
BOX(<0,71,398>)
BOX(<1,71,398>)
BOX(<4,-69,399>)
BOX(<5,-69,399>)
BOX(<3,-68,399>)
BOX(<4,-68,399>)
BOX(<5,-67,399>)
BOX(<9,-43,399>)
BOX(<10,-43,399>)
BOX(<9,-42,399>)
BOX(<11,-42,399>)
BOX(<10,-41,399>)
BOX(<11,-41,399>)
BOX(<0,-32,399>)
BOX(<1,-32,399>)
BOX(<0,-31,399>)
BOX(<1,-31,399>)
BOX(<4,-24,399>)
BOX(<5,-24,399>)
BOX(<4,-23,399>)
BOX(<5,-23,399>)
BOX(<-3,-22,399>)
BOX(<-2,-22,399>)
BOX(<-3,-21,399>)
BOX(<-2,-21,399>)
BOX(<-9,-17,399>)
BOX(<-8,-17,399>)
BOX(<-7,-17,399>)
BOX(<46,-16,399>)
BOX(<47,-16,399>)
BOX(<26,-15,399>)
BOX(<27,-15,399>)
BOX(<28,-15,399>)
BOX(<46,-15,399>)
BOX(<47,-15,399>)
BOX(<29,-13,399>)
BOX(<32,-13,399>)
BOX(<27,-12,399>)
BOX(<28,-12,399>)
BOX(<29,-12,399>)
BOX(<32,-12,399>)
BOX(<23,-11,399>)
BOX(<24,-11,399>)
BOX(<25,-11,399>)
BOX(<27,-11,399>)
BOX(<28,-11,399>)
BOX(<30,-11,399>)
BOX(<32,-11,399>)
BOX(<33,-11,399>)
BOX(<1,-10,399>)
BOX(<2,-10,399>)
BOX(<18,-10,399>)
BOX(<23,-10,399>)
BOX(<24,-10,399>)
BOX(<25,-10,399>)
BOX(<28,-10,399>)
BOX(<29,-10,399>)
BOX(<38,-10,399>)
BOX(<40,-10,399>)
BOX(<0,-9,399>)
BOX(<2,-9,399>)
BOX(<3,-9,399>)
BOX(<4,-9,399>)
BOX(<17,-9,399>)
BOX(<19,-9,399>)
BOX(<23,-9,399>)
BOX(<24,-9,399>)
BOX(<35,-9,399>)
BOX(<37,-9,399>)
BOX(<38,-9,399>)
BOX(<40,-9,399>)
BOX(<-14,-8,399>)
BOX(<-1,-8,399>)
BOX(<0,-8,399>)
BOX(<1,-8,399>)
BOX(<3,-8,399>)
BOX(<4,-8,399>)
BOX(<5,-8,399>)
BOX(<24,-8,399>)
BOX(<25,-8,399>)
BOX(<26,-8,399>)
BOX(<30,-8,399>)
BOX(<31,-8,399>)
BOX(<32,-8,399>)
BOX(<34,-8,399>)
BOX(<36,-8,399>)
BOX(<39,-8,399>)
BOX(<-15,-7,399>)
BOX(<-13,-7,399>)
BOX(<-1,-7,399>)
BOX(<0,-7,399>)
BOX(<3,-7,399>)
BOX(<4,-7,399>)
BOX(<6,-7,399>)
BOX(<17,-7,399>)
BOX(<24,-7,399>)
BOX(<28,-7,399>)
BOX(<57,-7,399>)
BOX(<58,-7,399>)
BOX(<-18,-6,399>)
BOX(<-14,-6,399>)
BOX(<-13,-6,399>)
BOX(<-1,-6,399>)
BOX(<3,-6,399>)
BOX(<6,-6,399>)
BOX(<7,-6,399>)
BOX(<16,-6,399>)
BOX(<25,-6,399>)
BOX(<29,-6,399>)
BOX(<32,-6,399>)
BOX(<35,-6,399>)
BOX(<56,-6,399>)
BOX(<58,-6,399>)
BOX(<-18,-5,399>)
BOX(<-17,-5,399>)
BOX(<4,-5,399>)
BOX(<5,-5,399>)
BOX(<6,-5,399>)
BOX(<16,-5,399>)
BOX(<17,-5,399>)
BOX(<19,-5,399>)
BOX(<33,-5,399>)
BOX(<34,-5,399>)
BOX(<56,-5,399>)
BOX(<57,-5,399>)
BOX(<-16,-4,399>)
BOX(<0,-4,399>)
BOX(<1,-4,399>)
BOX(<5,-4,399>)
BOX(<17,-4,399>)
BOX(<18,-4,399>)
BOX(<38,-4,399>)
BOX(<39,-4,399>)
BOX(<41,-4,399>)
BOX(<-17,-3,399>)
BOX(<-16,-3,399>)
BOX(<-15,-3,399>)
BOX(<2,-3,399>)
BOX(<3,-3,399>)
BOX(<18,-3,399>)
BOX(<38,-3,399>)
BOX(<41,-3,399>)
BOX(<-16,-2,399>)
BOX(<3,-2,399>)
BOX(<37,-2,399>)
BOX(<38,-2,399>)
BOX(<41,-2,399>)
BOX(<-20,-1,399>)
BOX(<-18,-1,399>)
BOX(<-17,-1,399>)
BOX(<23,-1,399>)
BOX(<37,-1,399>)
BOX(<40,-1,399>)
BOX(<-43,0,399>)
BOX(<-42,0,399>)
BOX(<-20,0,399>)
BOX(<-17,0,399>)
BOX(<22,0,399>)
BOX(<24,0,399>)
BOX(<38,0,399>)
BOX(<39,0,399>)
BOX(<40,0,399>)
BOX(<-43,1,399>)
BOX(<-42,1,399>)
BOX(<-34,1,399>)
BOX(<-17,1,399>)
BOX(<22,1,399>)
BOX(<39,1,399>)
BOX(<47,1,399>)
BOX(<48,1,399>)
BOX(<-35,2,399>)
BOX(<-34,2,399>)
BOX(<-33,2,399>)
BOX(<-19,2,399>)
BOX(<-17,2,399>)
BOX(<22,2,399>)
BOX(<25,2,399>)
BOX(<47,2,399>)
BOX(<48,2,399>)
BOX(<-35,3,399>)
BOX(<-32,3,399>)
BOX(<-18,3,399>)
BOX(<22,3,399>)
BOX(<23,3,399>)
BOX(<25,3,399>)
BOX(<-36,4,399>)
BOX(<-33,4,399>)
BOX(<-32,4,399>)
BOX(<2,4,399>)
BOX(<21,4,399>)
BOX(<-36,5,399>)
BOX(<-33,5,399>)
BOX(<-13,5,399>)
BOX(<2,5,399>)
BOX(<3,5,399>)
BOX(<20,5,399>)
BOX(<21,5,399>)
BOX(<22,5,399>)
BOX(<-36,6,399>)
BOX(<-34,6,399>)
BOX(<-33,6,399>)
BOX(<-13,6,399>)
BOX(<-12,6,399>)
BOX(<0,6,399>)
BOX(<4,6,399>)
BOX(<5,6,399>)
BOX(<21,6,399>)
BOX(<-52,7,399>)
BOX(<-51,7,399>)
BOX(<-29,7,399>)
BOX(<-28,7,399>)
BOX(<-14,7,399>)
BOX(<-12,7,399>)
BOX(<-11,7,399>)
BOX(<-1,7,399>)
BOX(<0,7,399>)
BOX(<1,7,399>)
BOX(<22,7,399>)
BOX(<23,7,399>)
BOX(<-53,8,399>)
BOX(<-51,8,399>)
BOX(<-30,8,399>)
BOX(<-27,8,399>)
BOX(<-24,8,399>)
BOX(<-20,8,399>)
BOX(<-11,8,399>)
BOX(<-2,8,399>)
BOX(<-1,8,399>)
BOX(<2,8,399>)
BOX(<6,8,399>)
BOX(<18,8,399>)
BOX(<19,8,399>)
BOX(<23,8,399>)
BOX(<-53,9,399>)
BOX(<-52,9,399>)
BOX(<-23,9,399>)
BOX(<-19,9,399>)
BOX(<-12,9,399>)
BOX(<-1,9,399>)
BOX(<1,9,399>)
BOX(<2,9,399>)
BOX(<5,9,399>)
BOX(<6,9,399>)
BOX(<18,9,399>)
BOX(<20,9,399>)
BOX(<-34,10,399>)
BOX(<-31,10,399>)
BOX(<-29,10,399>)
BOX(<-27,10,399>)
BOX(<-26,10,399>)
BOX(<-25,10,399>)
BOX(<-21,10,399>)
BOX(<-20,10,399>)
BOX(<-19,10,399>)
BOX(<0,10,399>)
BOX(<1,10,399>)
BOX(<2,10,399>)
BOX(<4,10,399>)
BOX(<5,10,399>)
BOX(<6,10,399>)
BOX(<19,10,399>)
BOX(<-35,11,399>)
BOX(<-33,11,399>)
BOX(<-32,11,399>)
BOX(<-30,11,399>)
BOX(<-19,11,399>)
BOX(<-18,11,399>)
BOX(<-14,11,399>)
BOX(<-12,11,399>)
BOX(<1,11,399>)
BOX(<2,11,399>)
BOX(<3,11,399>)
BOX(<5,11,399>)
BOX(<-35,12,399>)
BOX(<-33,12,399>)
BOX(<-24,12,399>)
BOX(<-23,12,399>)
BOX(<-20,12,399>)
BOX(<-19,12,399>)
BOX(<-18,12,399>)
BOX(<-13,12,399>)
BOX(<3,12,399>)
BOX(<4,12,399>)
BOX(<-28,13,399>)
BOX(<-27,13,399>)
BOX(<-25,13,399>)
BOX(<-23,13,399>)
BOX(<-22,13,399>)
BOX(<-20,13,399>)
BOX(<-19,13,399>)
BOX(<-18,13,399>)
BOX(<-27,14,399>)
BOX(<-24,14,399>)
BOX(<-23,14,399>)
BOX(<-22,14,399>)
BOX(<-27,15,399>)
BOX(<-24,15,399>)
BOX(<-42,17,399>)
BOX(<-41,17,399>)
BOX(<-23,17,399>)
BOX(<-22,17,399>)
BOX(<-21,17,399>)
BOX(<-42,18,399>)
BOX(<-41,18,399>)
BOX(<12,19,399>)
BOX(<13,19,399>)
BOX(<14,19,399>)
BOX(<7,23,399>)
BOX(<8,23,399>)
BOX(<7,24,399>)
BOX(<8,24,399>)
BOX(<0,25,399>)
BOX(<1,25,399>)
BOX(<0,26,399>)
BOX(<1,26,399>)
BOX(<4,33,399>)
BOX(<5,33,399>)
BOX(<4,34,399>)
BOX(<5,34,399>)
BOX(<-6,43,399>)
BOX(<-5,43,399>)
BOX(<-6,44,399>)
BOX(<-4,44,399>)
BOX(<-5,45,399>)
BOX(<-4,45,399>)
BOX(<0,69,399>)
BOX(<1,70,399>)
BOX(<2,70,399>)
BOX(<0,71,399>)
BOX(<1,71,399>)
BOX(<3,-69,400>)
BOX(<4,-69,400>)
BOX(<5,-69,400>)
BOX(<3,-68,400>)
BOX(<4,-67,400>)
BOX(<9,-43,400>)
BOX(<10,-43,400>)
BOX(<9,-42,400>)
BOX(<11,-42,400>)
BOX(<10,-41,400>)
BOX(<11,-41,400>)
BOX(<0,-32,400>)
BOX(<1,-32,400>)
BOX(<0,-31,400>)
BOX(<1,-31,400>)
BOX(<4,-24,400>)
BOX(<5,-24,400>)
BOX(<4,-23,400>)
BOX(<5,-23,400>)
BOX(<-3,-22,400>)
BOX(<-2,-22,400>)
BOX(<-3,-21,400>)
BOX(<-2,-21,400>)
BOX(<-8,-18,400>)
BOX(<-8,-17,400>)
BOX(<-8,-16,400>)
BOX(<27,-16,400>)
BOX(<46,-16,400>)
BOX(<47,-16,400>)
BOX(<27,-15,400>)
BOX(<46,-15,400>)
BOX(<47,-15,400>)
BOX(<27,-14,400>)
BOX(<28,-14,400>)
BOX(<29,-13,400>)
BOX(<24,-12,400>)
BOX(<26,-12,400>)
BOX(<27,-12,400>)
BOX(<30,-12,400>)
BOX(<32,-12,400>)
BOX(<23,-11,400>)
BOX(<25,-11,400>)
BOX(<30,-11,400>)
BOX(<31,-11,400>)
BOX(<32,-11,400>)
BOX(<33,-11,400>)
BOX(<1,-10,400>)
BOX(<2,-10,400>)
BOX(<18,-10,400>)
BOX(<22,-10,400>)
BOX(<26,-10,400>)
BOX(<27,-10,400>)
BOX(<28,-10,400>)
BOX(<29,-10,400>)
BOX(<37,-10,400>)
BOX(<38,-10,400>)
BOX(<-1,-9,400>)
BOX(<5,-9,400>)
BOX(<18,-9,400>)
BOX(<26,-9,400>)
BOX(<29,-9,400>)
BOX(<30,-9,400>)
BOX(<31,-9,400>)
BOX(<35,-9,400>)
BOX(<36,-9,400>)
BOX(<37,-9,400>)
BOX(<38,-9,400>)
BOX(<40,-9,400>)
BOX(<-14,-8,400>)
BOX(<18,-8,400>)
BOX(<31,-8,400>)
BOX(<35,-8,400>)
BOX(<36,-8,400>)
BOX(<37,-8,400>)
BOX(<38,-8,400>)
BOX(<39,-8,400>)
BOX(<-15,-7,400>)
BOX(<-13,-7,400>)
BOX(<-2,-7,400>)
BOX(<1,-7,400>)
BOX(<6,-7,400>)
BOX(<7,-7,400>)
BOX(<24,-7,400>)
BOX(<26,-7,400>)
BOX(<29,-7,400>)
BOX(<30,-7,400>)
BOX(<32,-7,400>)
BOX(<33,-7,400>)
BOX(<35,-7,400>)
BOX(<57,-7,400>)
BOX(<58,-7,400>)
BOX(<-18,-6,400>)
BOX(<-17,-6,400>)
BOX(<-14,-6,400>)
BOX(<-13,-6,400>)
BOX(<-1,-6,400>)
BOX(<0,-6,400>)
BOX(<3,-6,400>)
BOX(<7,-6,400>)
BOX(<16,-6,400>)
BOX(<18,-6,400>)
BOX(<33,-6,400>)
BOX(<34,-6,400>)
BOX(<56,-6,400>)
BOX(<58,-6,400>)
BOX(<-18,-5,400>)
BOX(<-17,-5,400>)
BOX(<0,-5,400>)
BOX(<4,-5,400>)
BOX(<7,-5,400>)
BOX(<16,-5,400>)
BOX(<33,-5,400>)
BOX(<34,-5,400>)
BOX(<56,-5,400>)
BOX(<57,-5,400>)
BOX(<-18,-4,400>)
BOX(<-15,-4,400>)
BOX(<1,-4,400>)
BOX(<2,-4,400>)
BOX(<3,-4,400>)
BOX(<5,-4,400>)
BOX(<6,-4,400>)
BOX(<16,-4,400>)
BOX(<19,-4,400>)
BOX(<38,-4,400>)
BOX(<39,-4,400>)
BOX(<40,-4,400>)
BOX(<-17,-3,400>)
BOX(<-15,-3,400>)
BOX(<1,-3,400>)
BOX(<2,-3,400>)
BOX(<3,-3,400>)
BOX(<4,-3,400>)
BOX(<17,-3,400>)
BOX(<18,-3,400>)
BOX(<41,-3,400>)
BOX(<42,-3,400>)
BOX(<-18,-2,400>)
BOX(<-15,-2,400>)
BOX(<2,-2,400>)
BOX(<3,-2,400>)
BOX(<37,-2,400>)
BOX(<38,-2,400>)
BOX(<39,-2,400>)
BOX(<40,-2,400>)
BOX(<41,-2,400>)
BOX(<-19,-1,400>)
BOX(<-18,-1,400>)
BOX(<-17,-1,400>)
BOX(<-16,-1,400>)
BOX(<23,-1,400>)
BOX(<37,-1,400>)
BOX(<40,-1,400>)
BOX(<41,-1,400>)
BOX(<-43,0,400>)
BOX(<-42,0,400>)
BOX(<-19,0,400>)
BOX(<-17,0,400>)
BOX(<-16,0,400>)
BOX(<22,0,400>)
BOX(<38,0,400>)
BOX(<40,0,400>)
BOX(<-43,1,400>)
BOX(<-42,1,400>)
BOX(<-35,1,400>)
BOX(<-34,1,400>)
BOX(<-33,1,400>)
BOX(<-17,1,400>)
BOX(<-16,1,400>)
BOX(<21,1,400>)
BOX(<22,1,400>)
BOX(<38,1,400>)
BOX(<39,1,400>)
BOX(<40,1,400>)
BOX(<47,1,400>)
BOX(<48,1,400>)
BOX(<-35,2,400>)
BOX(<-33,2,400>)
BOX(<-17,2,400>)
BOX(<21,2,400>)
BOX(<22,2,400>)
BOX(<24,2,400>)
BOX(<47,2,400>)
BOX(<48,2,400>)
BOX(<-36,3,400>)
BOX(<-35,3,400>)
BOX(<-32,3,400>)
BOX(<-18,3,400>)
BOX(<21,3,400>)
BOX(<22,3,400>)
BOX(<23,3,400>)
BOX(<24,3,400>)
BOX(<-36,4,400>)
BOX(<-35,4,400>)
BOX(<-34,4,400>)
BOX(<-33,4,400>)
BOX(<-32,4,400>)
BOX(<2,4,400>)
BOX(<3,4,400>)
BOX(<20,4,400>)
BOX(<23,4,400>)
BOX(<-37,5,400>)
BOX(<-36,5,400>)
BOX(<-13,5,400>)
BOX(<-12,5,400>)
BOX(<1,5,400>)
BOX(<2,5,400>)
BOX(<3,5,400>)
BOX(<4,5,400>)
BOX(<20,5,400>)
BOX(<22,5,400>)
BOX(<-35,6,400>)
BOX(<-34,6,400>)
BOX(<-33,6,400>)
BOX(<-14,6,400>)
BOX(<-11,6,400>)
BOX(<-1,6,400>)
BOX(<0,6,400>)
BOX(<2,6,400>)
BOX(<3,6,400>)
BOX(<4,6,400>)
BOX(<20,6,400>)
BOX(<23,6,400>)
BOX(<-52,7,400>)
BOX(<-51,7,400>)
BOX(<-29,7,400>)
BOX(<-28,7,400>)
BOX(<-11,7,400>)
BOX(<-2,7,400>)
BOX(<1,7,400>)
BOX(<5,7,400>)
BOX(<22,7,400>)
BOX(<23,7,400>)
BOX(<-53,8,400>)
BOX(<-51,8,400>)
BOX(<-29,8,400>)
BOX(<-28,8,400>)
BOX(<-13,8,400>)
BOX(<-11,8,400>)
BOX(<-2,8,400>)
BOX(<2,8,400>)
BOX(<5,8,400>)
BOX(<6,8,400>)
BOX(<18,8,400>)
BOX(<19,8,400>)
BOX(<22,8,400>)
BOX(<23,8,400>)
BOX(<-53,9,400>)
BOX(<-52,9,400>)
BOX(<-30,9,400>)
BOX(<-28,9,400>)
BOX(<-27,9,400>)
BOX(<-25,9,400>)
BOX(<-24,9,400>)
BOX(<-21,9,400>)
BOX(<-19,9,400>)
BOX(<-2,9,400>)
BOX(<-1,9,400>)
BOX(<4,9,400>)
BOX(<7,9,400>)
BOX(<18,9,400>)
BOX(<20,9,400>)
BOX(<-34,10,400>)
BOX(<-33,10,400>)
BOX(<-32,10,400>)
BOX(<-31,10,400>)
BOX(<-30,10,400>)
BOX(<-26,10,400>)
BOX(<-13,10,400>)
BOX(<19,10,400>)
BOX(<-35,11,400>)
BOX(<-33,11,400>)
BOX(<-32,11,400>)
BOX(<-31,11,400>)
BOX(<-30,11,400>)
BOX(<-26,11,400>)
BOX(<-25,11,400>)
BOX(<-24,11,400>)
BOX(<-21,11,400>)
BOX(<-13,11,400>)
BOX(<0,11,400>)
BOX(<6,11,400>)
BOX(<-33,12,400>)
BOX(<-32,12,400>)
BOX(<-24,12,400>)
BOX(<-23,12,400>)
BOX(<-22,12,400>)
BOX(<-21,12,400>)
BOX(<-17,12,400>)
BOX(<-13,12,400>)
BOX(<3,12,400>)
BOX(<4,12,400>)
BOX(<-28,13,400>)
BOX(<-27,13,400>)
BOX(<-26,13,400>)
BOX(<-25,13,400>)
BOX(<-20,13,400>)
BOX(<-18,13,400>)
BOX(<-27,14,400>)
BOX(<-25,14,400>)
BOX(<-22,14,400>)
BOX(<-21,14,400>)
BOX(<-19,14,400>)
BOX(<-24,15,400>)
BOX(<-23,16,400>)
BOX(<-22,16,400>)
BOX(<-42,17,400>)
BOX(<-41,17,400>)
BOX(<-22,17,400>)
BOX(<-42,18,400>)
BOX(<-41,18,400>)
BOX(<-22,18,400>)
BOX(<13,18,400>)
BOX(<13,19,400>)
BOX(<13,20,400>)
BOX(<7,23,400>)
BOX(<8,23,400>)
BOX(<7,24,400>)
BOX(<8,24,400>)
BOX(<0,25,400>)
BOX(<1,25,400>)
BOX(<0,26,400>)
BOX(<1,26,400>)
BOX(<4,33,400>)
BOX(<5,33,400>)
BOX(<4,34,400>)
BOX(<5,34,400>)
BOX(<-6,43,400>)
BOX(<-5,43,400>)
BOX(<-6,44,400>)
BOX(<-4,44,400>)
BOX(<-5,45,400>)
BOX(<-4,45,400>)
BOX(<1,69,400>)
BOX(<2,70,400>)
BOX(<0,71,400>)
BOX(<1,71,400>)
BOX(<2,71,400>)
BOX(<4,-70,401>)
BOX(<3,-69,401>)
BOX(<4,-69,401>)
BOX(<3,-68,401>)
BOX(<5,-68,401>)
BOX(<9,-43,401>)
BOX(<10,-43,401>)
BOX(<9,-42,401>)
BOX(<11,-42,401>)
BOX(<10,-41,401>)
BOX(<11,-41,401>)
BOX(<0,-32,401>)
BOX(<1,-32,401>)
BOX(<0,-31,401>)
BOX(<1,-31,401>)
BOX(<4,-24,401>)
BOX(<5,-24,401>)
BOX(<4,-23,401>)
BOX(<5,-23,401>)
BOX(<-3,-22,401>)
BOX(<-2,-22,401>)
BOX(<-3,-21,401>)
BOX(<-2,-21,401>)
BOX(<-9,-17,401>)
BOX(<-8,-17,401>)
BOX(<-7,-17,401>)
BOX(<46,-16,401>)
BOX(<47,-16,401>)
BOX(<26,-15,401>)
BOX(<27,-15,401>)
BOX(<46,-15,401>)
BOX(<47,-15,401>)
BOX(<27,-14,401>)
BOX(<28,-14,401>)
BOX(<26,-13,401>)
BOX(<29,-13,401>)
BOX(<24,-12,401>)
BOX(<25,-12,401>)
BOX(<26,-12,401>)
BOX(<29,-12,401>)
BOX(<30,-12,401>)
BOX(<32,-12,401>)
BOX(<33,-12,401>)
BOX(<23,-11,401>)
BOX(<24,-11,401>)
BOX(<25,-11,401>)
BOX(<30,-11,401>)
BOX(<32,-11,401>)
BOX(<33,-11,401>)
BOX(<25,-10,401>)
BOX(<26,-10,401>)
BOX(<27,-10,401>)
BOX(<28,-10,401>)
BOX(<38,-10,401>)
BOX(<39,-10,401>)
BOX(<17,-9,401>)
BOX(<18,-9,401>)
BOX(<19,-9,401>)
BOX(<26,-9,401>)
BOX(<29,-9,401>)
BOX(<31,-9,401>)
BOX(<35,-9,401>)
BOX(<-14,-8,401>)
BOX(<6,-8,401>)
BOX(<25,-8,401>)
BOX(<39,-8,401>)
BOX(<-15,-7,401>)
BOX(<-13,-7,401>)
BOX(<-1,-7,401>)
BOX(<0,-7,401>)
BOX(<6,-7,401>)
BOX(<7,-7,401>)
BOX(<17,-7,401>)
BOX(<30,-7,401>)
BOX(<31,-7,401>)
BOX(<32,-7,401>)
BOX(<33,-7,401>)
BOX(<35,-7,401>)
BOX(<37,-7,401>)
BOX(<38,-7,401>)
BOX(<57,-7,401>)
BOX(<58,-7,401>)
BOX(<-18,-6,401>)
BOX(<-17,-6,401>)
BOX(<-16,-6,401>)
BOX(<-14,-6,401>)
BOX(<-13,-6,401>)
BOX(<-1,-6,401>)
BOX(<0,-6,401>)
BOX(<1,-6,401>)
BOX(<7,-6,401>)
BOX(<8,-6,401>)
BOX(<17,-6,401>)
BOX(<35,-6,401>)
BOX(<56,-6,401>)
BOX(<58,-6,401>)
BOX(<-19,-5,401>)
BOX(<-16,-5,401>)
BOX(<-14,-5,401>)
BOX(<-1,-5,401>)
BOX(<0,-5,401>)
BOX(<4,-5,401>)
BOX(<5,-5,401>)
BOX(<7,-5,401>)
BOX(<15,-5,401>)
BOX(<16,-5,401>)
BOX(<33,-5,401>)
BOX(<34,-5,401>)
BOX(<39,-5,401>)
BOX(<56,-5,401>)
BOX(<57,-5,401>)
BOX(<-18,-4,401>)
BOX(<0,-4,401>)
BOX(<5,-4,401>)
BOX(<6,-4,401>)
BOX(<16,-4,401>)
BOX(<18,-4,401>)
BOX(<39,-4,401>)
BOX(<40,-4,401>)
BOX(<41,-4,401>)
BOX(<-18,-3,401>)
BOX(<-17,-3,401>)
BOX(<-15,-3,401>)
BOX(<-14,-3,401>)
BOX(<5,-3,401>)
BOX(<17,-3,401>)
BOX(<18,-3,401>)
BOX(<37,-3,401>)
BOX(<42,-3,401>)
BOX(<-19,-2,401>)
BOX(<-15,-2,401>)
BOX(<1,-2,401>)
BOX(<4,-2,401>)
BOX(<37,-2,401>)
BOX(<38,-2,401>)
BOX(<39,-2,401>)
BOX(<-19,-1,401>)
BOX(<-15,-1,401>)
BOX(<37,-1,401>)
BOX(<-43,0,401>)
BOX(<-42,0,401>)
BOX(<-34,0,401>)
BOX(<-19,0,401>)
BOX(<-15,0,401>)
BOX(<21,0,401>)
BOX(<22,0,401>)
BOX(<23,0,401>)
BOX(<37,0,401>)
BOX(<38,0,401>)
BOX(<-43,1,401>)
BOX(<-42,1,401>)
BOX(<-35,1,401>)
BOX(<-33,1,401>)
BOX(<38,1,401>)
BOX(<40,1,401>)
BOX(<47,1,401>)
BOX(<48,1,401>)
BOX(<-33,2,401>)
BOX(<-32,2,401>)
BOX(<-18,2,401>)
BOX(<-17,2,401>)
BOX(<-16,2,401>)
BOX(<20,2,401>)
BOX(<24,2,401>)
BOX(<39,2,401>)
BOX(<47,2,401>)
BOX(<48,2,401>)
BOX(<-32,3,401>)
BOX(<20,3,401>)
BOX(<24,3,401>)
BOX(<-34,4,401>)
BOX(<-33,4,401>)
BOX(<-32,4,401>)
BOX(<1,4,401>)
BOX(<4,4,401>)
BOX(<20,4,401>)
BOX(<24,4,401>)
BOX(<-37,5,401>)
BOX(<-32,5,401>)
BOX(<-13,5,401>)
BOX(<-12,5,401>)
BOX(<0,5,401>)
BOX(<19,5,401>)
BOX(<20,5,401>)
BOX(<22,5,401>)
BOX(<23,5,401>)
BOX(<-36,6,401>)
BOX(<-35,6,401>)
BOX(<-34,6,401>)
BOX(<-13,6,401>)
BOX(<-11,6,401>)
BOX(<-1,6,401>)
BOX(<0,6,401>)
BOX(<5,6,401>)
BOX(<23,6,401>)
BOX(<-52,7,401>)
BOX(<-51,7,401>)
BOX(<-34,7,401>)
BOX(<-29,7,401>)
BOX(<-28,7,401>)
BOX(<-11,7,401>)
BOX(<-10,7,401>)
BOX(<-2,7,401>)
BOX(<0,7,401>)
BOX(<1,7,401>)
BOX(<5,7,401>)
BOX(<6,7,401>)
BOX(<19,7,401>)
BOX(<21,7,401>)
BOX(<24,7,401>)
BOX(<-53,8,401>)
BOX(<-51,8,401>)
BOX(<-30,8,401>)
BOX(<-12,8,401>)
BOX(<-3,8,401>)
BOX(<-2,8,401>)
BOX(<4,8,401>)
BOX(<5,8,401>)
BOX(<6,8,401>)
BOX(<18,8,401>)
BOX(<19,8,401>)
BOX(<21,8,401>)
BOX(<22,8,401>)
BOX(<23,8,401>)
BOX(<-53,9,401>)
BOX(<-52,9,401>)
BOX(<-33,9,401>)
BOX(<-32,9,401>)
BOX(<-30,9,401>)
BOX(<-28,9,401>)
BOX(<-27,9,401>)
BOX(<-26,9,401>)
BOX(<-25,9,401>)
BOX(<-12,9,401>)
BOX(<-2,9,401>)
BOX(<-1,9,401>)
BOX(<5,9,401>)
BOX(<6,9,401>)
BOX(<18,9,401>)
BOX(<20,9,401>)
BOX(<-34,10,401>)
BOX(<-20,10,401>)
BOX(<-1,10,401>)
BOX(<19,10,401>)
BOX(<-30,11,401>)
BOX(<-26,11,401>)
BOX(<-24,11,401>)
BOX(<-21,11,401>)
BOX(<-14,11,401>)
BOX(<-13,11,401>)
BOX(<-12,11,401>)
BOX(<-34,12,401>)
BOX(<-33,12,401>)
BOX(<-23,12,401>)
BOX(<-22,12,401>)
BOX(<-21,12,401>)
BOX(<-20,12,401>)
BOX(<-28,13,401>)
BOX(<-27,13,401>)
BOX(<-25,13,401>)
BOX(<-20,13,401>)
BOX(<-19,13,401>)
BOX(<-18,13,401>)
BOX(<-28,14,401>)
BOX(<-27,14,401>)
BOX(<-25,14,401>)
BOX(<-24,14,401>)
BOX(<-21,14,401>)
BOX(<-20,14,401>)
BOX(<-19,14,401>)
BOX(<-24,15,401>)
BOX(<-21,15,401>)
BOX(<-23,16,401>)
BOX(<-22,16,401>)
BOX(<-42,17,401>)
BOX(<-41,17,401>)
BOX(<-22,17,401>)
BOX(<-21,17,401>)
BOX(<-42,18,401>)
BOX(<-41,18,401>)
BOX(<12,19,401>)
BOX(<13,19,401>)
BOX(<14,19,401>)
BOX(<7,23,401>)
BOX(<8,23,401>)
BOX(<7,24,401>)
BOX(<8,24,401>)
BOX(<0,25,401>)
BOX(<1,25,401>)
BOX(<0,26,401>)
BOX(<1,26,401>)
BOX(<4,33,401>)
BOX(<5,33,401>)
BOX(<4,34,401>)
BOX(<5,34,401>)
BOX(<-6,43,401>)
BOX(<-5,43,401>)
BOX(<-6,44,401>)
BOX(<-4,44,401>)
BOX(<-5,45,401>)
BOX(<-4,45,401>)
BOX(<0,70,401>)
BOX(<2,70,401>)
BOX(<1,71,401>)
BOX(<2,71,401>)
BOX(<1,72,401>)
BOX(<3,-70,402>)
BOX(<4,-70,402>)
BOX(<3,-69,402>)
BOX(<5,-69,402>)
BOX(<3,-68,402>)
BOX(<9,-43,402>)
BOX(<10,-43,402>)
BOX(<9,-42,402>)
BOX(<11,-42,402>)
BOX(<10,-41,402>)
BOX(<11,-41,402>)
BOX(<0,-32,402>)
BOX(<1,-32,402>)
BOX(<0,-31,402>)
BOX(<1,-31,402>)
BOX(<4,-24,402>)
BOX(<5,-24,402>)
BOX(<4,-23,402>)
BOX(<5,-23,402>)
BOX(<-3,-22,402>)
BOX(<-2,-22,402>)
BOX(<-3,-21,402>)
BOX(<-2,-21,402>)
BOX(<-8,-18,402>)
BOX(<-8,-17,402>)
BOX(<-8,-16,402>)
BOX(<46,-16,402>)
BOX(<47,-16,402>)
BOX(<26,-15,402>)
BOX(<27,-15,402>)
BOX(<28,-15,402>)
BOX(<46,-15,402>)
BOX(<47,-15,402>)
BOX(<28,-14,402>)
BOX(<26,-13,402>)
BOX(<29,-13,402>)
BOX(<30,-13,402>)
BOX(<23,-12,402>)
BOX(<26,-12,402>)
BOX(<29,-12,402>)
BOX(<30,-12,402>)
BOX(<32,-12,402>)
BOX(<33,-12,402>)
BOX(<23,-11,402>)
BOX(<28,-11,402>)
BOX(<30,-11,402>)
BOX(<32,-11,402>)
BOX(<33,-11,402>)
BOX(<18,-10,402>)
BOX(<27,-10,402>)
BOX(<28,-10,402>)
BOX(<29,-10,402>)
BOX(<30,-10,402>)
BOX(<31,-10,402>)
BOX(<32,-10,402>)
BOX(<18,-9,402>)
BOX(<28,-9,402>)
BOX(<38,-9,402>)
BOX(<39,-9,402>)
BOX(<-14,-8,402>)
BOX(<6,-8,402>)
BOX(<7,-8,402>)
BOX(<17,-8,402>)
BOX(<34,-8,402>)
BOX(<36,-8,402>)
BOX(<38,-8,402>)
BOX(<-17,-7,402>)
BOX(<-16,-7,402>)
BOX(<-15,-7,402>)
BOX(<-13,-7,402>)
BOX(<-1,-7,402>)
BOX(<1,-7,402>)
BOX(<6,-7,402>)
BOX(<8,-7,402>)
BOX(<31,-7,402>)
BOX(<32,-7,402>)
BOX(<34,-7,402>)
BOX(<36,-7,402>)
BOX(<38,-7,402>)
BOX(<57,-7,402>)
BOX(<58,-7,402>)
BOX(<-18,-6,402>)
BOX(<-17,-6,402>)
BOX(<-16,-6,402>)
BOX(<-13,-6,402>)
BOX(<-2,-6,402>)
BOX(<1,-6,402>)
BOX(<5,-6,402>)
BOX(<8,-6,402>)
BOX(<17,-6,402>)
BOX(<31,-6,402>)
BOX(<35,-6,402>)
BOX(<36,-6,402>)
BOX(<38,-6,402>)
BOX(<56,-6,402>)
BOX(<58,-6,402>)
BOX(<-19,-5,402>)
BOX(<-16,-5,402>)
BOX(<-14,-5,402>)
BOX(<-13,-5,402>)
BOX(<4,-5,402>)
BOX(<5,-5,402>)
BOX(<7,-5,402>)
BOX(<8,-5,402>)
BOX(<15,-5,402>)
BOX(<16,-5,402>)
BOX(<34,-5,402>)
BOX(<39,-5,402>)
BOX(<56,-5,402>)
BOX(<57,-5,402>)
BOX(<-19,-4,402>)
BOX(<-18,-4,402>)
BOX(<-16,-4,402>)
BOX(<-14,-4,402>)
BOX(<-1,-4,402>)
BOX(<0,-4,402>)
BOX(<15,-4,402>)
BOX(<16,-4,402>)
BOX(<18,-4,402>)
BOX(<38,-4,402>)
BOX(<39,-4,402>)
BOX(<40,-4,402>)
BOX(<41,-4,402>)
BOX(<-19,-3,402>)
BOX(<-18,-3,402>)
BOX(<-17,-3,402>)
BOX(<-16,-3,402>)
BOX(<-15,-3,402>)
BOX(<-14,-3,402>)
BOX(<4,-3,402>)
BOX(<5,-3,402>)
BOX(<6,-3,402>)
BOX(<17,-3,402>)
BOX(<18,-3,402>)
BOX(<37,-3,402>)
BOX(<41,-3,402>)
BOX(<-19,-2,402>)
BOX(<-15,-2,402>)
BOX(<36,-2,402>)
BOX(<37,-2,402>)
BOX(<-20,-1,402>)
BOX(<-19,-1,402>)
BOX(<-18,-1,402>)
BOX(<-16,-1,402>)
BOX(<-15,-1,402>)
BOX(<-14,-1,402>)
BOX(<22,-1,402>)
BOX(<36,-1,402>)
BOX(<39,-1,402>)
BOX(<-43,0,402>)
BOX(<-42,0,402>)
BOX(<-34,0,402>)
BOX(<22,0,402>)
BOX(<37,0,402>)
BOX(<38,0,402>)
BOX(<39,0,402>)
BOX(<-43,1,402>)
BOX(<-42,1,402>)
BOX(<-33,1,402>)
BOX(<-32,1,402>)
BOX(<-18,1,402>)
BOX(<-17,1,402>)
BOX(<-16,1,402>)
BOX(<21,1,402>)
BOX(<22,1,402>)
BOX(<23,1,402>)
BOX(<37,1,402>)
BOX(<38,1,402>)
BOX(<47,1,402>)
BOX(<48,1,402>)
BOX(<-34,2,402>)
BOX(<-33,2,402>)
BOX(<-32,2,402>)
BOX(<-17,2,402>)
BOX(<39,2,402>)
BOX(<47,2,402>)
BOX(<48,2,402>)
BOX(<-34,3,402>)
BOX(<-31,3,402>)
BOX(<-17,3,402>)
BOX(<19,3,402>)
BOX(<20,3,402>)
BOX(<21,3,402>)
BOX(<23,3,402>)
BOX(<24,3,402>)
BOX(<25,3,402>)
BOX(<-32,4,402>)
BOX(<-31,4,402>)
BOX(<20,4,402>)
BOX(<24,4,402>)
BOX(<-36,5,402>)
BOX(<-32,5,402>)
BOX(<-13,5,402>)
BOX(<-12,5,402>)
BOX(<-1,5,402>)
BOX(<0,5,402>)
BOX(<1,5,402>)
BOX(<19,5,402>)
BOX(<20,5,402>)
BOX(<21,5,402>)
BOX(<22,5,402>)
BOX(<23,5,402>)
BOX(<24,5,402>)
BOX(<-36,6,402>)
BOX(<-35,6,402>)
BOX(<-34,6,402>)
BOX(<-33,6,402>)
BOX(<-13,6,402>)
BOX(<-11,6,402>)
BOX(<-10,6,402>)
BOX(<5,6,402>)
BOX(<6,6,402>)
BOX(<19,6,402>)
BOX(<21,6,402>)
BOX(<23,6,402>)
BOX(<24,6,402>)
BOX(<-52,7,402>)
BOX(<-51,7,402>)
BOX(<-34,7,402>)
BOX(<-29,7,402>)
BOX(<-11,7,402>)
BOX(<-10,7,402>)
BOX(<-3,7,402>)
BOX(<-2,7,402>)
BOX(<0,7,402>)
BOX(<1,7,402>)
BOX(<18,7,402>)
BOX(<19,7,402>)
BOX(<21,7,402>)
BOX(<24,7,402>)
BOX(<-53,8,402>)
BOX(<-51,8,402>)
BOX(<-33,8,402>)
BOX(<-31,8,402>)
BOX(<-30,8,402>)
BOX(<-26,8,402>)
BOX(<-12,8,402>)
BOX(<-3,8,402>)
BOX(<0,8,402>)
BOX(<4,8,402>)
BOX(<7,8,402>)
BOX(<18,8,402>)
BOX(<21,8,402>)
BOX(<22,8,402>)
BOX(<23,8,402>)
BOX(<-53,9,402>)
BOX(<-52,9,402>)
BOX(<-33,9,402>)
BOX(<-31,9,402>)
BOX(<-29,9,402>)
BOX(<-27,9,402>)
BOX(<-26,9,402>)
BOX(<-3,9,402>)
BOX(<-1,9,402>)
BOX(<4,9,402>)
BOX(<6,9,402>)
BOX(<18,9,402>)
BOX(<20,9,402>)
BOX(<21,9,402>)
BOX(<22,9,402>)
BOX(<-33,10,402>)
BOX(<-31,10,402>)
BOX(<-29,10,402>)
BOX(<-12,10,402>)
BOX(<-2,10,402>)
BOX(<-1,10,402>)
BOX(<19,10,402>)
BOX(<-34,11,402>)
BOX(<-33,11,402>)
BOX(<-23,11,402>)
BOX(<-13,11,402>)
BOX(<-27,12,402>)
BOX(<-26,12,402>)
BOX(<-25,12,402>)
BOX(<-24,12,402>)
BOX(<-23,12,402>)
BOX(<-22,12,402>)
BOX(<-13,12,402>)
BOX(<-28,13,402>)
BOX(<-27,13,402>)
BOX(<-25,13,402>)
BOX(<-23,13,402>)
BOX(<-18,13,402>)
BOX(<-28,14,402>)
BOX(<-27,14,402>)
BOX(<-25,14,402>)
BOX(<-24,14,402>)
BOX(<-21,14,402>)
BOX(<-18,14,402>)
BOX(<-25,15,402>)
BOX(<-24,15,402>)
BOX(<-21,15,402>)
BOX(<-23,16,402>)
BOX(<-42,17,402>)
BOX(<-41,17,402>)
BOX(<-23,17,402>)
BOX(<-22,17,402>)
BOX(<-21,17,402>)
BOX(<-42,18,402>)
BOX(<-41,18,402>)
BOX(<13,18,402>)
BOX(<13,19,402>)
BOX(<13,20,402>)
BOX(<7,23,402>)
BOX(<8,23,402>)
BOX(<7,24,402>)
BOX(<8,24,402>)
BOX(<0,25,402>)
BOX(<1,25,402>)
BOX(<0,26,402>)
BOX(<1,26,402>)
BOX(<4,33,402>)
BOX(<5,33,402>)
BOX(<4,34,402>)
BOX(<5,34,402>)
BOX(<-6,43,402>)
BOX(<-5,43,402>)
BOX(<-6,44,402>)
BOX(<-4,44,402>)
BOX(<-5,45,402>)
BOX(<-4,45,402>)
BOX(<2,70,402>)
BOX(<0,71,402>)
BOX(<2,71,402>)
BOX(<1,72,402>)
BOX(<2,72,402>)
BOX(<3,-70,403>)
BOX(<4,-70,403>)
BOX(<2,-69,403>)
BOX(<3,-69,403>)
BOX(<4,-68,403>)
BOX(<9,-43,403>)
BOX(<10,-43,403>)
BOX(<9,-42,403>)
BOX(<11,-42,403>)
BOX(<10,-41,403>)
BOX(<11,-41,403>)
BOX(<0,-32,403>)
BOX(<1,-32,403>)
BOX(<0,-31,403>)
BOX(<1,-31,403>)
BOX(<4,-24,403>)
BOX(<5,-24,403>)
BOX(<4,-23,403>)
BOX(<5,-23,403>)
BOX(<-3,-22,403>)
BOX(<-2,-22,403>)
BOX(<-3,-21,403>)
BOX(<-2,-21,403>)
BOX(<-9,-17,403>)
BOX(<-8,-17,403>)
BOX(<-7,-17,403>)
BOX(<27,-16,403>)
BOX(<46,-16,403>)
BOX(<47,-16,403>)
BOX(<27,-15,403>)
BOX(<28,-15,403>)
BOX(<46,-15,403>)
BOX(<47,-15,403>)
BOX(<26,-14,403>)
BOX(<28,-14,403>)
BOX(<27,-13,403>)
BOX(<28,-13,403>)
BOX(<30,-13,403>)
BOX(<31,-13,403>)
BOX(<27,-12,403>)
BOX(<28,-12,403>)
BOX(<32,-12,403>)
BOX(<33,-12,403>)
BOX(<27,-10,403>)
BOX(<30,-10,403>)
BOX(<32,-10,403>)
BOX(<33,-10,403>)
BOX(<17,-9,403>)
BOX(<18,-9,403>)
BOX(<27,-9,403>)
BOX(<28,-9,403>)
BOX(<30,-9,403>)
BOX(<31,-9,403>)
BOX(<37,-9,403>)
BOX(<38,-9,403>)
BOX(<39,-9,403>)
BOX(<-16,-8,403>)
BOX(<-15,-8,403>)
BOX(<-14,-8,403>)
BOX(<6,-8,403>)
BOX(<7,-8,403>)
BOX(<33,-8,403>)
BOX(<38,-8,403>)
BOX(<-18,-7,403>)
BOX(<-15,-7,403>)
BOX(<-13,-7,403>)
BOX(<0,-7,403>)
BOX(<5,-7,403>)
BOX(<6,-7,403>)
BOX(<8,-7,403>)
BOX(<31,-7,403>)
BOX(<32,-7,403>)
BOX(<33,-7,403>)
BOX(<34,-7,403>)
BOX(<36,-7,403>)
BOX(<38,-7,403>)
BOX(<39,-7,403>)
BOX(<57,-7,403>)
BOX(<58,-7,403>)
BOX(<-18,-6,403>)
BOX(<-13,-6,403>)
BOX(<-12,-6,403>)
BOX(<0,-6,403>)
BOX(<4,-6,403>)
BOX(<5,-6,403>)
BOX(<8,-6,403>)
BOX(<9,-6,403>)
BOX(<16,-6,403>)
BOX(<31,-6,403>)
BOX(<32,-6,403>)
BOX(<33,-6,403>)
BOX(<34,-6,403>)
BOX(<36,-6,403>)
BOX(<38,-6,403>)
BOX(<39,-6,403>)
BOX(<56,-6,403>)
BOX(<58,-6,403>)
BOX(<-19,-5,403>)
BOX(<-16,-5,403>)
BOX(<-14,-5,403>)
BOX(<-13,-5,403>)
BOX(<-1,-5,403>)
BOX(<0,-5,403>)
BOX(<4,-5,403>)
BOX(<5,-5,403>)
BOX(<6,-5,403>)
BOX(<7,-5,403>)
BOX(<8,-5,403>)
BOX(<15,-5,403>)
BOX(<35,-5,403>)
BOX(<37,-5,403>)
BOX(<56,-5,403>)
BOX(<57,-5,403>)
BOX(<-20,-4,403>)
BOX(<7,-4,403>)
BOX(<15,-4,403>)
BOX(<18,-4,403>)
BOX(<38,-4,403>)
BOX(<39,-4,403>)
BOX(<41,-4,403>)
BOX(<-20,-3,403>)
BOX(<-14,-3,403>)
BOX(<5,-3,403>)
BOX(<16,-3,403>)
BOX(<17,-3,403>)
BOX(<18,-3,403>)
BOX(<36,-3,403>)
BOX(<37,-3,403>)
BOX(<39,-3,403>)
BOX(<41,-3,403>)
BOX(<5,-2,403>)
BOX(<36,-2,403>)
BOX(<37,-2,403>)
BOX(<38,-2,403>)
BOX(<-20,-1,403>)
BOX(<-19,-1,403>)
BOX(<-18,-1,403>)
BOX(<-16,-1,403>)
BOX(<-15,-1,403>)
BOX(<-14,-1,403>)
BOX(<36,-1,403>)
BOX(<39,-1,403>)
BOX(<-43,0,403>)
BOX(<-42,0,403>)
BOX(<-33,0,403>)
BOX(<36,0,403>)
BOX(<39,0,403>)
BOX(<-43,1,403>)
BOX(<-42,1,403>)
BOX(<-32,1,403>)
BOX(<-18,1,403>)
BOX(<-17,1,403>)
BOX(<-16,1,403>)
BOX(<21,1,403>)
BOX(<22,1,403>)
BOX(<23,1,403>)
BOX(<37,1,403>)
BOX(<47,1,403>)
BOX(<48,1,403>)
BOX(<-34,2,403>)
BOX(<-31,2,403>)
BOX(<38,2,403>)
BOX(<47,2,403>)
BOX(<48,2,403>)
BOX(<-34,3,403>)
BOX(<-31,3,403>)
BOX(<19,3,403>)
BOX(<20,3,403>)
BOX(<21,3,403>)
BOX(<23,3,403>)
BOX(<24,3,403>)
BOX(<25,3,403>)
BOX(<-33,4,403>)
BOX(<-32,4,403>)
BOX(<-31,4,403>)
BOX(<0,4,403>)
BOX(<-36,5,403>)
BOX(<-34,5,403>)
BOX(<-32,5,403>)
BOX(<-31,5,403>)
BOX(<-13,5,403>)
BOX(<-12,5,403>)
BOX(<-11,5,403>)
BOX(<0,5,403>)
BOX(<19,5,403>)
BOX(<25,5,403>)
BOX(<-36,6,403>)
BOX(<-34,6,403>)
BOX(<-33,6,403>)
BOX(<-13,6,403>)
BOX(<-10,6,403>)
BOX(<-2,6,403>)
BOX(<25,6,403>)
BOX(<-52,7,403>)
BOX(<-51,7,403>)
BOX(<-32,7,403>)
BOX(<-30,7,403>)
BOX(<-10,7,403>)
BOX(<-3,7,403>)
BOX(<-2,7,403>)
BOX(<-1,7,403>)
BOX(<0,7,403>)
BOX(<1,7,403>)
BOX(<5,7,403>)
BOX(<6,7,403>)
BOX(<18,7,403>)
BOX(<19,7,403>)
BOX(<21,7,403>)
BOX(<24,7,403>)
BOX(<-53,8,403>)
BOX(<-51,8,403>)
BOX(<-34,8,403>)
BOX(<-33,8,403>)
BOX(<-31,8,403>)
BOX(<-29,8,403>)
BOX(<-28,8,403>)
BOX(<-27,8,403>)
BOX(<-26,8,403>)
BOX(<-11,8,403>)
BOX(<-4,8,403>)
BOX(<-3,8,403>)
BOX(<0,8,403>)
BOX(<1,8,403>)
BOX(<5,8,403>)
BOX(<17,8,403>)
BOX(<18,8,403>)
BOX(<23,8,403>)
BOX(<-53,9,403>)
BOX(<-52,9,403>)
BOX(<-34,9,403>)
BOX(<-33,9,403>)
BOX(<-31,9,403>)
BOX(<-29,9,403>)
BOX(<-28,9,403>)
BOX(<-27,9,403>)
BOX(<-26,9,403>)
BOX(<-3,9,403>)
BOX(<-1,9,403>)
BOX(<0,9,403>)
BOX(<5,9,403>)
BOX(<18,9,403>)
BOX(<20,9,403>)
BOX(<23,9,403>)
BOX(<-33,10,403>)
BOX(<-28,10,403>)
BOX(<-2,10,403>)
BOX(<-1,10,403>)
BOX(<19,10,403>)
BOX(<20,10,403>)
BOX(<21,10,403>)
BOX(<-34,11,403>)
BOX(<-33,11,403>)
BOX(<-32,11,403>)
BOX(<-26,11,403>)
BOX(<-25,11,403>)
BOX(<-23,11,403>)
BOX(<-22,11,403>)
BOX(<-13,11,403>)
BOX(<-12,11,403>)
BOX(<-28,12,403>)
BOX(<-27,12,403>)
BOX(<-25,12,403>)
BOX(<-22,12,403>)
BOX(<-28,14,403>)
BOX(<-27,14,403>)
BOX(<-23,14,403>)
BOX(<-22,14,403>)
BOX(<-26,15,403>)
BOX(<-25,15,403>)
BOX(<-23,15,403>)
BOX(<-22,15,403>)
BOX(<-23,16,403>)
BOX(<-21,16,403>)
BOX(<-42,17,403>)
BOX(<-41,17,403>)
BOX(<-23,17,403>)
BOX(<-22,17,403>)
BOX(<-42,18,403>)
BOX(<-41,18,403>)
BOX(<-22,18,403>)
BOX(<12,19,403>)
BOX(<13,19,403>)
BOX(<14,19,403>)
BOX(<7,23,403>)
BOX(<8,23,403>)
BOX(<7,24,403>)
BOX(<8,24,403>)
BOX(<0,25,403>)
BOX(<1,25,403>)
BOX(<0,26,403>)
BOX(<1,26,403>)
BOX(<4,33,403>)
BOX(<5,33,403>)
BOX(<4,34,403>)
BOX(<5,34,403>)
BOX(<-6,43,403>)
BOX(<-5,43,403>)
BOX(<-6,44,403>)
BOX(<-4,44,403>)
BOX(<-5,45,403>)
BOX(<-4,45,403>)
BOX(<1,70,403>)
BOX(<2,71,403>)
BOX(<3,71,403>)
BOX(<1,72,403>)
BOX(<2,72,403>)
BOX(<2,-70,404>)
BOX(<3,-70,404>)
BOX(<4,-70,404>)
BOX(<2,-69,404>)
BOX(<3,-68,404>)
BOX(<9,-43,404>)
BOX(<10,-43,404>)
BOX(<9,-42,404>)
BOX(<11,-42,404>)
BOX(<10,-41,404>)
BOX(<11,-41,404>)
BOX(<0,-32,404>)
BOX(<1,-32,404>)
BOX(<0,-31,404>)
BOX(<1,-31,404>)
BOX(<4,-24,404>)
BOX(<5,-24,404>)
BOX(<4,-23,404>)
BOX(<5,-23,404>)
BOX(<-3,-22,404>)
BOX(<-2,-22,404>)
BOX(<-3,-21,404>)
BOX(<-2,-21,404>)
BOX(<-8,-18,404>)
BOX(<-8,-17,404>)
BOX(<-8,-16,404>)
BOX(<27,-16,404>)
BOX(<28,-16,404>)
BOX(<46,-16,404>)
BOX(<47,-16,404>)
BOX(<26,-15,404>)
BOX(<28,-15,404>)
BOX(<46,-15,404>)
BOX(<47,-15,404>)
BOX(<26,-14,404>)
BOX(<26,-13,404>)
BOX(<31,-13,404>)
BOX(<32,-13,404>)
BOX(<27,-12,404>)
BOX(<28,-12,404>)
BOX(<29,-12,404>)
BOX(<31,-12,404>)
BOX(<32,-12,404>)
BOX(<27,-11,404>)
BOX(<28,-11,404>)
BOX(<31,-11,404>)
BOX(<27,-10,404>)
BOX(<28,-10,404>)
BOX(<29,-10,404>)
BOX(<30,-10,404>)
BOX(<32,-10,404>)
BOX(<38,-10,404>)
BOX(<-15,-9,404>)
BOX(<27,-9,404>)
BOX(<28,-9,404>)
BOX(<29,-9,404>)
BOX(<30,-9,404>)
BOX(<31,-9,404>)
BOX(<33,-9,404>)
BOX(<37,-9,404>)
BOX(<38,-9,404>)
BOX(<39,-9,404>)
BOX(<-16,-8,404>)
BOX(<-15,-8,404>)
BOX(<-14,-8,404>)
BOX(<5,-8,404>)
BOX(<6,-8,404>)
BOX(<7,-8,404>)
BOX(<30,-8,404>)
BOX(<33,-8,404>)
BOX(<34,-8,404>)
BOX(<-17,-7,404>)
BOX(<-16,-7,404>)
BOX(<-15,-7,404>)
BOX(<-13,-7,404>)
BOX(<-12,-7,404>)
BOX(<4,-7,404>)
BOX(<8,-7,404>)
BOX(<9,-7,404>)
BOX(<31,-7,404>)
BOX(<57,-7,404>)
BOX(<58,-7,404>)
BOX(<-19,-6,404>)
BOX(<-18,-6,404>)
BOX(<-17,-6,404>)
BOX(<-15,-6,404>)
BOX(<-12,-6,404>)
BOX(<0,-6,404>)
BOX(<1,-6,404>)
BOX(<9,-6,404>)
BOX(<31,-6,404>)
BOX(<36,-6,404>)
BOX(<39,-6,404>)
BOX(<56,-6,404>)
BOX(<58,-6,404>)
BOX(<-19,-5,404>)
BOX(<-14,-5,404>)
BOX(<-13,-5,404>)
BOX(<-12,-5,404>)
BOX(<-1,-5,404>)
BOX(<0,-5,404>)
BOX(<4,-5,404>)
BOX(<9,-5,404>)
BOX(<15,-5,404>)
BOX(<16,-5,404>)
BOX(<32,-5,404>)
BOX(<33,-5,404>)
BOX(<34,-5,404>)
BOX(<35,-5,404>)
BOX(<36,-5,404>)
BOX(<37,-5,404>)
BOX(<40,-5,404>)
BOX(<56,-5,404>)
BOX(<57,-5,404>)
BOX(<-20,-4,404>)
BOX(<-19,-4,404>)
BOX(<-15,-4,404>)
BOX(<-14,-4,404>)
BOX(<-13,-4,404>)
BOX(<4,-4,404>)
BOX(<7,-4,404>)
BOX(<8,-4,404>)
BOX(<15,-4,404>)
BOX(<18,-4,404>)
BOX(<39,-4,404>)
BOX(<6,-3,404>)
BOX(<16,-3,404>)
BOX(<17,-3,404>)
BOX(<18,-3,404>)
BOX(<36,-3,404>)
BOX(<39,-3,404>)
BOX(<-20,-2,404>)
BOX(<-14,-2,404>)
BOX(<17,-2,404>)
BOX(<35,-2,404>)
BOX(<39,-2,404>)
BOX(<40,-2,404>)
BOX(<-19,-1,404>)
BOX(<-15,-1,404>)
BOX(<35,-1,404>)
BOX(<36,-1,404>)
BOX(<39,-1,404>)
BOX(<-43,0,404>)
BOX(<-42,0,404>)
BOX(<22,0,404>)
BOX(<36,0,404>)
BOX(<37,0,404>)
BOX(<38,0,404>)
BOX(<-43,1,404>)
BOX(<-42,1,404>)
BOX(<-33,1,404>)
BOX(<-32,1,404>)
BOX(<-17,1,404>)
BOX(<22,1,404>)
BOX(<37,1,404>)
BOX(<38,1,404>)
BOX(<47,1,404>)
BOX(<48,1,404>)
BOX(<-33,2,404>)
BOX(<-32,2,404>)
BOX(<-31,2,404>)
BOX(<-17,2,404>)
BOX(<47,2,404>)
BOX(<48,2,404>)
BOX(<-34,3,404>)
BOX(<-31,3,404>)
BOX(<-30,3,404>)
BOX(<20,3,404>)
BOX(<24,3,404>)
BOX(<-35,4,404>)
BOX(<-34,4,404>)
BOX(<-30,4,404>)
BOX(<-12,4,404>)
BOX(<19,4,404>)
BOX(<25,4,404>)
BOX(<-34,5,404>)
BOX(<-31,5,404>)
BOX(<-13,5,404>)
BOX(<-12,5,404>)
BOX(<-11,5,404>)
BOX(<-1,5,404>)
BOX(<-34,6,404>)
BOX(<-13,6,404>)
BOX(<-10,6,404>)
BOX(<-3,6,404>)
BOX(<-2,6,404>)
BOX(<1,6,404>)
BOX(<18,6,404>)
BOX(<19,6,404>)
BOX(<20,6,404>)
BOX(<24,6,404>)
BOX(<25,6,404>)
BOX(<-52,7,404>)
BOX(<-51,7,404>)
BOX(<-35,7,404>)
BOX(<-32,7,404>)
BOX(<-31,7,404>)
BOX(<-30,7,404>)
BOX(<-29,7,404>)
BOX(<-28,7,404>)
BOX(<-27,7,404>)
BOX(<-11,7,404>)
BOX(<-10,7,404>)
BOX(<-4,7,404>)
BOX(<1,7,404>)
BOX(<5,7,404>)
BOX(<6,7,404>)
BOX(<17,7,404>)
BOX(<18,7,404>)
BOX(<19,7,404>)
BOX(<24,7,404>)
BOX(<-53,8,404>)
BOX(<-51,8,404>)
BOX(<-34,8,404>)
BOX(<-31,8,404>)
BOX(<-26,8,404>)
BOX(<-4,8,404>)
BOX(<4,8,404>)
BOX(<5,8,404>)
BOX(<17,8,404>)
BOX(<20,8,404>)
BOX(<22,8,404>)
BOX(<23,8,404>)
BOX(<24,8,404>)
BOX(<-53,9,404>)
BOX(<-52,9,404>)
BOX(<-26,9,404>)
BOX(<-4,9,404>)
BOX(<-3,9,404>)
BOX(<1,9,404>)
BOX(<17,9,404>)
BOX(<18,9,404>)
BOX(<20,9,404>)
BOX(<21,9,404>)
BOX(<22,9,404>)
BOX(<-29,10,404>)
BOX(<-28,10,404>)
BOX(<-25,10,404>)
BOX(<-2,10,404>)
BOX(<-1,10,404>)
BOX(<0,10,404>)
BOX(<19,10,404>)
BOX(<20,10,404>)
BOX(<21,10,404>)
BOX(<-34,11,404>)
BOX(<-33,11,404>)
BOX(<-32,11,404>)
BOX(<-28,11,404>)
BOX(<-26,11,404>)
BOX(<-25,11,404>)
BOX(<-24,11,404>)
BOX(<-23,11,404>)
BOX(<-22,11,404>)
BOX(<20,11,404>)
BOX(<-33,12,404>)
BOX(<-27,12,404>)
BOX(<-25,12,404>)
BOX(<-24,12,404>)
BOX(<-23,12,404>)
BOX(<-22,12,404>)
BOX(<-26,13,404>)
BOX(<-23,13,404>)
BOX(<-22,13,404>)
BOX(<-27,14,404>)
BOX(<-26,14,404>)
BOX(<-24,14,404>)
BOX(<-23,14,404>)
BOX(<-22,14,404>)
BOX(<-27,15,404>)
BOX(<-26,15,404>)
BOX(<-21,15,404>)
BOX(<-21,16,404>)
BOX(<-42,17,404>)
BOX(<-41,17,404>)
BOX(<-23,17,404>)
BOX(<-21,17,404>)
BOX(<-42,18,404>)
BOX(<-41,18,404>)
BOX(<-23,18,404>)
BOX(<-22,18,404>)
BOX(<13,18,404>)
BOX(<13,19,404>)
BOX(<13,20,404>)
BOX(<7,23,404>)
BOX(<8,23,404>)
BOX(<7,24,404>)
BOX(<8,24,404>)
BOX(<0,25,404>)
BOX(<1,25,404>)
BOX(<0,26,404>)
BOX(<1,26,404>)
BOX(<4,33,404>)
BOX(<5,33,404>)
BOX(<4,34,404>)
BOX(<5,34,404>)
BOX(<-6,43,404>)
BOX(<-5,43,404>)
BOX(<-6,44,404>)
BOX(<-4,44,404>)
BOX(<-5,45,404>)
BOX(<-4,45,404>)
BOX(<2,70,404>)
BOX(<3,71,404>)
BOX(<1,72,404>)
BOX(<2,72,404>)
BOX(<3,72,404>)
BOX(<3,-71,405>)
BOX(<2,-70,405>)
BOX(<3,-70,405>)
BOX(<2,-69,405>)
BOX(<4,-69,405>)
BOX(<9,-43,405>)
BOX(<10,-43,405>)
BOX(<9,-42,405>)
BOX(<11,-42,405>)
BOX(<10,-41,405>)
BOX(<11,-41,405>)
BOX(<0,-32,405>)
BOX(<1,-32,405>)
BOX(<0,-31,405>)
BOX(<1,-31,405>)
BOX(<4,-24,405>)
BOX(<5,-24,405>)
BOX(<4,-23,405>)
BOX(<5,-23,405>)
BOX(<-3,-22,405>)
BOX(<-2,-22,405>)
BOX(<-3,-21,405>)
BOX(<-2,-21,405>)
BOX(<-9,-17,405>)
BOX(<-8,-17,405>)
BOX(<-7,-17,405>)
BOX(<27,-16,405>)
BOX(<28,-16,405>)
BOX(<46,-16,405>)
BOX(<47,-16,405>)
BOX(<26,-15,405>)
BOX(<28,-15,405>)
BOX(<46,-15,405>)
BOX(<47,-15,405>)
BOX(<25,-14,405>)
BOX(<26,-14,405>)
BOX(<26,-13,405>)
BOX(<28,-13,405>)
BOX(<30,-13,405>)
BOX(<31,-13,405>)
BOX(<32,-13,405>)
BOX(<26,-12,405>)
BOX(<29,-12,405>)
BOX(<26,-11,405>)
BOX(<26,-10,405>)
BOX(<32,-10,405>)
BOX(<37,-10,405>)
BOX(<38,-10,405>)
BOX(<39,-10,405>)
BOX(<-16,-9,405>)
BOX(<-15,-9,405>)
BOX(<-14,-9,405>)
BOX(<6,-9,405>)
BOX(<27,-9,405>)
BOX(<33,-9,405>)
BOX(<34,-9,405>)
BOX(<37,-9,405>)
BOX(<38,-9,405>)
BOX(<39,-9,405>)
BOX(<-17,-8,405>)
BOX(<-13,-8,405>)
BOX(<5,-8,405>)
BOX(<6,-8,405>)
BOX(<7,-8,405>)
BOX(<8,-8,405>)
BOX(<28,-8,405>)
BOX(<33,-8,405>)
BOX(<34,-8,405>)
BOX(<38,-8,405>)
BOX(<-13,-7,405>)
BOX(<-12,-7,405>)
BOX(<5,-7,405>)
BOX(<6,-7,405>)
BOX(<7,-7,405>)
BOX(<8,-7,405>)
BOX(<9,-7,405>)
BOX(<30,-7,405>)
BOX(<31,-7,405>)
BOX(<32,-7,405>)
BOX(<57,-7,405>)
BOX(<58,-7,405>)
BOX(<-19,-6,405>)
BOX(<-17,-6,405>)
BOX(<-15,-6,405>)
BOX(<-11,-6,405>)
BOX(<-1,-6,405>)
BOX(<0,-6,405>)
BOX(<1,-6,405>)
BOX(<9,-6,405>)
BOX(<10,-6,405>)
BOX(<31,-6,405>)
BOX(<33,-6,405>)
BOX(<34,-6,405>)
BOX(<36,-6,405>)
BOX(<37,-6,405>)
BOX(<56,-6,405>)
BOX(<58,-6,405>)
BOX(<-16,-5,405>)
BOX(<-12,-5,405>)
BOX(<-1,-5,405>)
BOX(<0,-5,405>)
BOX(<1,-5,405>)
BOX(<9,-5,405>)
BOX(<15,-5,405>)
BOX(<16,-5,405>)
BOX(<32,-5,405>)
BOX(<33,-5,405>)
BOX(<34,-5,405>)
BOX(<35,-5,405>)
BOX(<36,-5,405>)
BOX(<37,-5,405>)
BOX(<38,-5,405>)
BOX(<39,-5,405>)
BOX(<40,-5,405>)
BOX(<56,-5,405>)
BOX(<57,-5,405>)
BOX(<-20,-4,405>)
BOX(<-19,-4,405>)
BOX(<-15,-4,405>)
BOX(<-12,-4,405>)
BOX(<5,-4,405>)
BOX(<7,-4,405>)
BOX(<8,-4,405>)
BOX(<15,-4,405>)
BOX(<18,-4,405>)
BOX(<33,-4,405>)
BOX(<34,-4,405>)
BOX(<37,-4,405>)
BOX(<38,-4,405>)
BOX(<39,-4,405>)
BOX(<40,-4,405>)
BOX(<-20,-3,405>)
BOX(<-19,-3,405>)
BOX(<-15,-3,405>)
BOX(<-13,-3,405>)
BOX(<7,-3,405>)
BOX(<16,-3,405>)
BOX(<18,-3,405>)
BOX(<38,-3,405>)
BOX(<39,-3,405>)
BOX(<16,-2,405>)
BOX(<17,-2,405>)
BOX(<18,-2,405>)
BOX(<35,-2,405>)
BOX(<38,-2,405>)
BOX(<39,-2,405>)
BOX(<40,-2,405>)
BOX(<35,-1,405>)
BOX(<39,-1,405>)
BOX(<40,-1,405>)
BOX(<-43,0,405>)
BOX(<-42,0,405>)
BOX(<35,0,405>)
BOX(<39,0,405>)
BOX(<-43,1,405>)
BOX(<-42,1,405>)
BOX(<-33,1,405>)
BOX(<-31,1,405>)
BOX(<36,1,405>)
BOX(<38,1,405>)
BOX(<47,1,405>)
BOX(<48,1,405>)
BOX(<-34,2,405>)
BOX(<-30,2,405>)
BOX(<47,2,405>)
BOX(<48,2,405>)
BOX(<-35,3,405>)
BOX(<-34,3,405>)
BOX(<-30,3,405>)
BOX(<-35,4,405>)
BOX(<-34,4,405>)
BOX(<-33,4,405>)
BOX(<-30,4,405>)
BOX(<-13,4,405>)
BOX(<-12,4,405>)
BOX(<-11,4,405>)
BOX(<-34,5,405>)
BOX(<-33,5,405>)
BOX(<-13,5,405>)
BOX(<-11,5,405>)
BOX(<-2,5,405>)
BOX(<18,5,405>)
BOX(<20,5,405>)
BOX(<24,5,405>)
BOX(<25,5,405>)
BOX(<-35,6,405>)
BOX(<-34,6,405>)
BOX(<-33,6,405>)
BOX(<-32,6,405>)
BOX(<-29,6,405>)
BOX(<-28,6,405>)
BOX(<-13,6,405>)
BOX(<-10,6,405>)
BOX(<-3,6,405>)
BOX(<-2,6,405>)
BOX(<0,6,405>)
BOX(<17,6,405>)
BOX(<20,6,405>)
BOX(<24,6,405>)
BOX(<25,6,405>)
BOX(<-52,7,405>)
BOX(<-51,7,405>)
BOX(<-35,7,405>)
BOX(<-34,7,405>)
BOX(<-33,7,405>)
BOX(<-32,7,405>)
BOX(<-31,7,405>)
BOX(<-30,7,405>)
BOX(<-29,7,405>)
BOX(<-28,7,405>)
BOX(<-27,7,405>)
BOX(<-11,7,405>)
BOX(<-10,7,405>)
BOX(<-4,7,405>)
BOX(<4,7,405>)
BOX(<5,7,405>)
BOX(<6,7,405>)
BOX(<17,7,405>)
BOX(<21,7,405>)
BOX(<-53,8,405>)
BOX(<-51,8,405>)
BOX(<-32,8,405>)
BOX(<-31,8,405>)
BOX(<-29,8,405>)
BOX(<-28,8,405>)
BOX(<-26,8,405>)
BOX(<-5,8,405>)
BOX(<-4,8,405>)
BOX(<4,8,405>)
BOX(<5,8,405>)
BOX(<6,8,405>)
BOX(<16,8,405>)
BOX(<20,8,405>)
BOX(<22,8,405>)
BOX(<24,8,405>)
BOX(<-53,9,405>)
BOX(<-52,9,405>)
BOX(<-27,9,405>)
BOX(<-26,9,405>)
BOX(<-25,9,405>)
BOX(<-4,9,405>)
BOX(<-3,9,405>)
BOX(<-2,9,405>)
BOX(<-1,9,405>)
BOX(<0,9,405>)
BOX(<17,9,405>)
BOX(<18,9,405>)
BOX(<-33,10,405>)
BOX(<-29,10,405>)
BOX(<-28,10,405>)
BOX(<-23,10,405>)
BOX(<-3,10,405>)
BOX(<-2,10,405>)
BOX(<-1,10,405>)
BOX(<0,10,405>)
BOX(<18,10,405>)
BOX(<22,10,405>)
BOX(<-34,11,405>)
BOX(<-33,11,405>)
BOX(<-32,11,405>)
BOX(<-29,11,405>)
BOX(<-28,11,405>)
BOX(<-22,11,405>)
BOX(<-1,11,405>)
BOX(<19,11,405>)
BOX(<20,11,405>)
BOX(<21,11,405>)
BOX(<-34,12,405>)
BOX(<-33,12,405>)
BOX(<-32,12,405>)
BOX(<-27,12,405>)
BOX(<-21,12,405>)
BOX(<-21,13,405>)
BOX(<-24,14,405>)
BOX(<-21,14,405>)
BOX(<-27,15,405>)
BOX(<-26,15,405>)
BOX(<-25,15,405>)
BOX(<-23,15,405>)
BOX(<-21,15,405>)
BOX(<-21,16,405>)
BOX(<-20,16,405>)
BOX(<-42,17,405>)
BOX(<-41,17,405>)
BOX(<-23,17,405>)
BOX(<-21,17,405>)
BOX(<-42,18,405>)
BOX(<-41,18,405>)
BOX(<-23,18,405>)
BOX(<-22,18,405>)
BOX(<12,19,405>)
BOX(<13,19,405>)
BOX(<14,19,405>)
BOX(<7,23,405>)
BOX(<8,23,405>)
BOX(<7,24,405>)
BOX(<8,24,405>)
BOX(<0,25,405>)
BOX(<1,25,405>)
BOX(<0,26,405>)
BOX(<1,26,405>)
BOX(<4,33,405>)
BOX(<5,33,405>)
BOX(<4,34,405>)
BOX(<5,34,405>)
BOX(<-6,43,405>)
BOX(<-5,43,405>)
BOX(<-6,44,405>)
BOX(<-4,44,405>)
BOX(<-5,45,405>)
BOX(<-4,45,405>)
BOX(<1,71,405>)
BOX(<3,71,405>)
BOX(<2,72,405>)
BOX(<3,72,405>)
BOX(<2,73,405>)
BOX(<2,-71,406>)
BOX(<3,-71,406>)
BOX(<2,-70,406>)
BOX(<4,-70,406>)
BOX(<2,-69,406>)
BOX(<9,-43,406>)
BOX(<10,-43,406>)
BOX(<9,-42,406>)
BOX(<11,-42,406>)
BOX(<10,-41,406>)
BOX(<11,-41,406>)
BOX(<0,-32,406>)
BOX(<1,-32,406>)
BOX(<0,-31,406>)
BOX(<1,-31,406>)
BOX(<4,-24,406>)
BOX(<5,-24,406>)
BOX(<4,-23,406>)
BOX(<5,-23,406>)
BOX(<-3,-22,406>)
BOX(<-2,-22,406>)
BOX(<-3,-21,406>)
BOX(<-2,-21,406>)
BOX(<-8,-18,406>)
BOX(<-8,-17,406>)
BOX(<-8,-16,406>)
BOX(<27,-16,406>)
BOX(<28,-16,406>)
BOX(<46,-16,406>)
BOX(<47,-16,406>)
BOX(<25,-15,406>)
BOX(<26,-15,406>)
BOX(<28,-15,406>)
BOX(<46,-15,406>)
BOX(<47,-15,406>)
BOX(<25,-14,406>)
BOX(<26,-14,406>)
BOX(<29,-14,406>)
BOX(<31,-14,406>)
BOX(<26,-13,406>)
BOX(<29,-13,406>)
BOX(<30,-13,406>)
BOX(<31,-13,406>)
BOX(<25,-12,406>)
BOX(<26,-12,406>)
BOX(<29,-12,406>)
BOX(<30,-12,406>)
BOX(<31,-12,406>)
BOX(<25,-11,406>)
BOX(<26,-11,406>)
BOX(<27,-11,406>)
BOX(<38,-11,406>)
BOX(<-15,-10,406>)
BOX(<26,-10,406>)
BOX(<27,-10,406>)
BOX(<33,-10,406>)
BOX(<37,-10,406>)
BOX(<39,-10,406>)
BOX(<-16,-9,406>)
BOX(<-15,-9,406>)
BOX(<-14,-9,406>)
BOX(<5,-9,406>)
BOX(<6,-9,406>)
BOX(<27,-9,406>)
BOX(<32,-9,406>)
BOX(<34,-9,406>)
BOX(<-16,-8,406>)
BOX(<-15,-8,406>)
BOX(<-13,-8,406>)
BOX(<-12,-8,406>)
BOX(<9,-8,406>)
BOX(<31,-8,406>)
BOX(<34,-8,406>)
BOX(<37,-8,406>)
BOX(<38,-8,406>)
BOX(<39,-8,406>)
BOX(<-18,-7,406>)
BOX(<-16,-7,406>)
BOX(<-14,-7,406>)
BOX(<-13,-7,406>)
BOX(<-12,-7,406>)
BOX(<0,-7,406>)
BOX(<5,-7,406>)
BOX(<10,-7,406>)
BOX(<30,-7,406>)
BOX(<31,-7,406>)
BOX(<35,-7,406>)
BOX(<37,-7,406>)
BOX(<57,-7,406>)
BOX(<58,-7,406>)
BOX(<-16,-6,406>)
BOX(<-13,-6,406>)
BOX(<-11,-6,406>)
BOX(<-1,-6,406>)
BOX(<1,-6,406>)
BOX(<6,-6,406>)
BOX(<7,-6,406>)
BOX(<10,-6,406>)
BOX(<30,-6,406>)
BOX(<39,-6,406>)
BOX(<56,-6,406>)
BOX(<58,-6,406>)
BOX(<-20,-5,406>)
BOX(<-19,-5,406>)
BOX(<-18,-5,406>)
BOX(<-16,-5,406>)
BOX(<-15,-5,406>)
BOX(<-12,-5,406>)
BOX(<-11,-5,406>)
BOX(<-1,-5,406>)
BOX(<1,-5,406>)
BOX(<9,-5,406>)
BOX(<10,-5,406>)
BOX(<15,-5,406>)
BOX(<16,-5,406>)
BOX(<40,-5,406>)
BOX(<56,-5,406>)
BOX(<57,-5,406>)
BOX(<-20,-4,406>)
BOX(<-19,-4,406>)
BOX(<-16,-4,406>)
BOX(<-15,-4,406>)
BOX(<-14,-4,406>)
BOX(<-13,-4,406>)
BOX(<-12,-4,406>)
BOX(<0,-4,406>)
BOX(<6,-4,406>)
BOX(<7,-4,406>)
BOX(<8,-4,406>)
BOX(<15,-4,406>)
BOX(<32,-4,406>)
BOX(<-20,-3,406>)
BOX(<-19,-3,406>)
BOX(<-14,-3,406>)
BOX(<6,-3,406>)
BOX(<7,-3,406>)
BOX(<8,-3,406>)
BOX(<15,-3,406>)
BOX(<16,-3,406>)
BOX(<18,-3,406>)
BOX(<19,-3,406>)
BOX(<34,-3,406>)
BOX(<16,-2,406>)
BOX(<18,-2,406>)
BOX(<17,-1,406>)
BOX(<34,-1,406>)
BOX(<35,-1,406>)
BOX(<36,-1,406>)
BOX(<-43,0,406>)
BOX(<-42,0,406>)
BOX(<35,0,406>)
BOX(<36,0,406>)
BOX(<38,0,406>)
BOX(<39,0,406>)
BOX(<40,0,406>)
BOX(<-43,1,406>)
BOX(<-42,1,406>)
BOX(<47,1,406>)
BOX(<48,1,406>)
BOX(<-35,2,406>)
BOX(<-34,2,406>)
BOX(<-33,2,406>)
BOX(<-31,2,406>)
BOX(<-30,2,406>)
BOX(<47,2,406>)
BOX(<48,2,406>)
BOX(<-31,3,406>)
BOX(<-30,3,406>)
BOX(<-29,3,406>)
BOX(<-12,3,406>)
BOX(<-13,4,406>)
BOX(<-11,4,406>)
BOX(<-29,5,406>)
BOX(<-14,5,406>)
BOX(<-13,5,406>)
BOX(<-11,5,406>)
BOX(<-10,5,406>)
BOX(<-3,5,406>)
BOX(<-2,5,406>)
BOX(<-1,5,406>)
BOX(<19,5,406>)
BOX(<24,5,406>)
BOX(<25,5,406>)
BOX(<-27,6,406>)
BOX(<-10,6,406>)
BOX(<-3,6,406>)
BOX(<-2,6,406>)
BOX(<-1,6,406>)
BOX(<5,6,406>)
BOX(<17,6,406>)
BOX(<18,6,406>)
BOX(<19,6,406>)
BOX(<20,6,406>)
BOX(<21,6,406>)
BOX(<24,6,406>)
BOX(<25,6,406>)
BOX(<-52,7,406>)
BOX(<-51,7,406>)
BOX(<-35,7,406>)
BOX(<-11,7,406>)
BOX(<-10,7,406>)
BOX(<-5,7,406>)
BOX(<-4,7,406>)
BOX(<4,7,406>)
BOX(<6,7,406>)
BOX(<16,7,406>)
BOX(<17,7,406>)
BOX(<20,7,406>)
BOX(<21,7,406>)
BOX(<23,7,406>)
BOX(<24,7,406>)
BOX(<25,7,406>)
BOX(<-53,8,406>)
BOX(<-51,8,406>)
BOX(<-34,8,406>)
BOX(<-25,8,406>)
BOX(<-5,8,406>)
BOX(<-2,8,406>)
BOX(<-1,8,406>)
BOX(<4,8,406>)
BOX(<6,8,406>)
BOX(<16,8,406>)
BOX(<18,8,406>)
BOX(<21,8,406>)
BOX(<-53,9,406>)
BOX(<-52,9,406>)
BOX(<-32,9,406>)
BOX(<-30,9,406>)
BOX(<-26,9,406>)
BOX(<-25,9,406>)
BOX(<-5,9,406>)
BOX(<0,9,406>)
BOX(<5,9,406>)
BOX(<17,9,406>)
BOX(<18,9,406>)
BOX(<19,9,406>)
BOX(<21,9,406>)
BOX(<23,9,406>)
BOX(<-34,10,406>)
BOX(<-33,10,406>)
BOX(<-32,10,406>)
BOX(<-29,10,406>)
BOX(<-26,10,406>)
BOX(<-4,10,406>)
BOX(<17,10,406>)
BOX(<18,10,406>)
BOX(<20,10,406>)
BOX(<21,10,406>)
BOX(<-29,11,406>)
BOX(<-27,11,406>)
BOX(<-22,11,406>)
BOX(<-1,11,406>)
BOX(<0,11,406>)
BOX(<19,11,406>)
BOX(<20,11,406>)
BOX(<21,11,406>)
BOX(<-34,12,406>)
BOX(<-32,12,406>)
BOX(<-28,12,406>)
BOX(<-22,12,406>)
BOX(<-21,12,406>)
BOX(<20,12,406>)
BOX(<-33,13,406>)
BOX(<-22,13,406>)
BOX(<-21,13,406>)
BOX(<-20,13,406>)
BOX(<-26,14,406>)
BOX(<-25,14,406>)
BOX(<-24,14,406>)
BOX(<-21,14,406>)
BOX(<-20,14,406>)
BOX(<-26,15,406>)
BOX(<-25,15,406>)
BOX(<-24,15,406>)
BOX(<-21,15,406>)
BOX(<-26,16,406>)
BOX(<-24,16,406>)
BOX(<-21,16,406>)
BOX(<-20,16,406>)
BOX(<-42,17,406>)
BOX(<-41,17,406>)
BOX(<-23,17,406>)
BOX(<-21,17,406>)
BOX(<-20,17,406>)
BOX(<-42,18,406>)
BOX(<-41,18,406>)
BOX(<-23,18,406>)
BOX(<-22,18,406>)
BOX(<13,18,406>)
BOX(<13,19,406>)
BOX(<13,20,406>)
BOX(<7,23,406>)
BOX(<8,23,406>)
BOX(<7,24,406>)
BOX(<8,24,406>)
BOX(<0,25,406>)
BOX(<1,25,406>)
BOX(<0,26,406>)
BOX(<1,26,406>)
BOX(<4,33,406>)
BOX(<5,33,406>)
BOX(<4,34,406>)
BOX(<5,34,406>)
BOX(<-6,43,406>)
BOX(<-5,43,406>)
BOX(<-6,44,406>)
BOX(<-4,44,406>)
BOX(<-5,45,406>)
BOX(<-4,45,406>)
BOX(<3,71,406>)
BOX(<1,72,406>)
BOX(<3,72,406>)
BOX(<2,73,406>)
BOX(<3,73,406>)
BOX(<2,-71,407>)
BOX(<3,-71,407>)
BOX(<1,-70,407>)
BOX(<2,-70,407>)
BOX(<3,-69,407>)
BOX(<9,-43,407>)
BOX(<10,-43,407>)
BOX(<9,-42,407>)
BOX(<11,-42,407>)
BOX(<10,-41,407>)
BOX(<11,-41,407>)
BOX(<0,-32,407>)
BOX(<1,-32,407>)
BOX(<0,-31,407>)
BOX(<1,-31,407>)
BOX(<4,-24,407>)
BOX(<5,-24,407>)
BOX(<4,-23,407>)
BOX(<5,-23,407>)
BOX(<-3,-22,407>)
BOX(<-2,-22,407>)
BOX(<-3,-21,407>)
BOX(<-2,-21,407>)
BOX(<-9,-17,407>)
BOX(<-8,-17,407>)
BOX(<-7,-17,407>)
BOX(<26,-16,407>)
BOX(<27,-16,407>)
BOX(<28,-16,407>)
BOX(<46,-16,407>)
BOX(<47,-16,407>)
BOX(<25,-15,407>)
BOX(<28,-15,407>)
BOX(<29,-15,407>)
BOX(<46,-15,407>)
BOX(<47,-15,407>)
BOX(<28,-14,407>)
BOX(<29,-14,407>)
BOX(<31,-14,407>)
BOX(<27,-13,407>)
BOX(<28,-13,407>)
BOX(<32,-13,407>)
BOX(<28,-12,407>)
BOX(<29,-12,407>)
BOX(<31,-12,407>)
BOX(<28,-11,407>)
BOX(<30,-11,407>)
BOX(<38,-11,407>)
BOX(<-16,-10,407>)
BOX(<-15,-10,407>)
BOX(<-14,-10,407>)
BOX(<25,-10,407>)
BOX(<28,-10,407>)
BOX(<33,-10,407>)
BOX(<38,-10,407>)
BOX(<-13,-9,407>)
BOX(<26,-9,407>)
BOX(<27,-9,407>)
BOX(<32,-9,407>)
BOX(<34,-9,407>)
BOX(<37,-9,407>)
BOX(<39,-9,407>)
BOX(<-12,-8,407>)
BOX(<5,-8,407>)
BOX(<6,-8,407>)
BOX(<30,-8,407>)
BOX(<31,-8,407>)
BOX(<32,-8,407>)
BOX(<33,-8,407>)
BOX(<34,-8,407>)
BOX(<35,-8,407>)
BOX(<36,-8,407>)
BOX(<37,-8,407>)
BOX(<38,-8,407>)
BOX(<-16,-7,407>)
BOX(<-11,-7,407>)
BOX(<0,-7,407>)
BOX(<6,-7,407>)
BOX(<9,-7,407>)
BOX(<10,-7,407>)
BOX(<30,-7,407>)
BOX(<31,-7,407>)
BOX(<36,-7,407>)
BOX(<37,-7,407>)
BOX(<39,-7,407>)
BOX(<57,-7,407>)
BOX(<58,-7,407>)
BOX(<-18,-6,407>)
BOX(<-16,-6,407>)
BOX(<-11,-6,407>)
BOX(<-1,-6,407>)
BOX(<1,-6,407>)
BOX(<6,-6,407>)
BOX(<10,-6,407>)
BOX(<11,-6,407>)
BOX(<30,-6,407>)
BOX(<31,-6,407>)
BOX(<56,-6,407>)
BOX(<58,-6,407>)
BOX(<-20,-5,407>)
BOX(<-18,-5,407>)
BOX(<-11,-5,407>)
BOX(<-1,-5,407>)
BOX(<1,-5,407>)
BOX(<9,-5,407>)
BOX(<10,-5,407>)
BOX(<15,-5,407>)
BOX(<16,-5,407>)
BOX(<56,-5,407>)
BOX(<57,-5,407>)
BOX(<-21,-4,407>)
BOX(<-17,-4,407>)
BOX(<-16,-4,407>)
BOX(<-12,-4,407>)
BOX(<-11,-4,407>)
BOX(<0,-4,407>)
BOX(<6,-4,407>)
BOX(<14,-4,407>)
BOX(<17,-4,407>)
BOX(<-20,-3,407>)
BOX(<-19,-3,407>)
BOX(<-14,-3,407>)
BOX(<6,-3,407>)
BOX(<8,-3,407>)
BOX(<15,-3,407>)
BOX(<16,-3,407>)
BOX(<18,-3,407>)
BOX(<19,-3,407>)
BOX(<7,-2,407>)
BOX(<15,-2,407>)
BOX(<16,-2,407>)
BOX(<18,-2,407>)
BOX(<19,-2,407>)
BOX(<34,-2,407>)
BOX(<17,-1,407>)
BOX(<34,-1,407>)
BOX(<36,-1,407>)
BOX(<37,-1,407>)
BOX(<39,-1,407>)
BOX(<-43,0,407>)
BOX(<-42,0,407>)
BOX(<34,0,407>)
BOX(<36,0,407>)
BOX(<37,0,407>)
BOX(<39,0,407>)
BOX(<-43,1,407>)
BOX(<-42,1,407>)
BOX(<-34,1,407>)
BOX(<39,1,407>)
BOX(<47,1,407>)
BOX(<48,1,407>)
BOX(<-34,2,407>)
BOX(<-32,2,407>)
BOX(<-31,2,407>)
BOX(<-29,2,407>)
BOX(<47,2,407>)
BOX(<48,2,407>)
BOX(<-34,3,407>)
BOX(<-32,3,407>)
BOX(<-31,3,407>)
BOX(<-29,3,407>)
BOX(<-12,3,407>)
BOX(<-29,4,407>)
BOX(<-14,4,407>)
BOX(<-13,4,407>)
BOX(<-11,4,407>)
BOX(<-10,4,407>)
BOX(<-2,4,407>)
BOX(<-14,5,407>)
BOX(<-13,5,407>)
BOX(<-11,5,407>)
BOX(<-10,5,407>)
BOX(<-3,5,407>)
BOX(<-1,5,407>)
BOX(<19,5,407>)
BOX(<24,5,407>)
BOX(<25,5,407>)
BOX(<-12,6,407>)
BOX(<-9,6,407>)
BOX(<-1,6,407>)
BOX(<5,6,407>)
BOX(<16,6,407>)
BOX(<17,6,407>)
BOX(<21,6,407>)
BOX(<22,6,407>)
BOX(<26,6,407>)
BOX(<-52,7,407>)
BOX(<-51,7,407>)
BOX(<-11,7,407>)
BOX(<-10,7,407>)
BOX(<-5,7,407>)
BOX(<-4,7,407>)
BOX(<4,7,407>)
BOX(<6,7,407>)
BOX(<16,7,407>)
BOX(<23,7,407>)
BOX(<25,7,407>)
BOX(<-53,8,407>)
BOX(<-51,8,407>)
BOX(<-26,8,407>)
BOX(<-25,8,407>)
BOX(<-6,8,407>)
BOX(<-5,8,407>)
BOX(<-1,8,407>)
BOX(<4,8,407>)
BOX(<6,8,407>)
BOX(<16,8,407>)
BOX(<21,8,407>)
BOX(<23,8,407>)
BOX(<-53,9,407>)
BOX(<-52,9,407>)
BOX(<-34,9,407>)
BOX(<-32,9,407>)
BOX(<-31,9,407>)
BOX(<-26,9,407>)
BOX(<-25,9,407>)
BOX(<-5,9,407>)
BOX(<-4,9,407>)
BOX(<-1,9,407>)
BOX(<5,9,407>)
BOX(<16,9,407>)
BOX(<21,9,407>)
BOX(<-33,10,407>)
BOX(<-32,10,407>)
BOX(<-31,10,407>)
BOX(<-30,10,407>)
BOX(<-29,10,407>)
BOX(<-28,10,407>)
BOX(<-27,10,407>)
BOX(<-26,10,407>)
BOX(<-25,10,407>)
BOX(<-1,10,407>)
BOX(<0,10,407>)
BOX(<17,10,407>)
BOX(<-34,11,407>)
BOX(<-32,11,407>)
BOX(<-29,11,407>)
BOX(<-27,11,407>)
BOX(<-22,11,407>)
BOX(<-21,11,407>)
BOX(<18,11,407>)
BOX(<-33,12,407>)
BOX(<-28,12,407>)
BOX(<-23,12,407>)
BOX(<-20,12,407>)
BOX(<19,12,407>)
BOX(<20,12,407>)
BOX(<21,12,407>)
BOX(<-33,13,407>)
BOX(<-25,13,407>)
BOX(<-23,13,407>)
BOX(<-26,14,407>)
BOX(<-24,14,407>)
BOX(<-23,14,407>)
BOX(<-27,15,407>)
BOX(<-23,15,407>)
BOX(<-22,15,407>)
BOX(<-26,16,407>)
BOX(<-24,16,407>)
BOX(<-23,16,407>)
BOX(<-42,17,407>)
BOX(<-41,17,407>)
BOX(<-24,17,407>)
BOX(<-23,17,407>)
BOX(<-20,17,407>)
BOX(<-42,18,407>)
BOX(<-41,18,407>)
BOX(<-23,18,407>)
BOX(<-22,18,407>)
BOX(<-21,18,407>)
BOX(<12,19,407>)
BOX(<13,19,407>)
BOX(<14,19,407>)
BOX(<7,23,407>)
BOX(<8,23,407>)
BOX(<7,24,407>)
BOX(<8,24,407>)
BOX(<0,25,407>)
BOX(<1,25,407>)
BOX(<0,26,407>)
BOX(<1,26,407>)
BOX(<4,33,407>)
BOX(<5,33,407>)
BOX(<4,34,407>)
BOX(<5,34,407>)
BOX(<-6,43,407>)
BOX(<-5,43,407>)
BOX(<-6,44,407>)
BOX(<-4,44,407>)
BOX(<-5,45,407>)
BOX(<-4,45,407>)
BOX(<2,71,407>)
BOX(<3,72,407>)
BOX(<4,72,407>)
BOX(<2,73,407>)
BOX(<3,73,407>)
BOX(<1,-71,408>)
BOX(<2,-71,408>)
BOX(<3,-71,408>)
BOX(<1,-70,408>)
BOX(<2,-69,408>)
BOX(<9,-43,408>)
BOX(<10,-43,408>)
BOX(<9,-42,408>)
BOX(<11,-42,408>)
BOX(<10,-41,408>)
BOX(<11,-41,408>)
BOX(<0,-32,408>)
BOX(<1,-32,408>)
BOX(<0,-31,408>)
BOX(<1,-31,408>)
BOX(<4,-24,408>)
BOX(<5,-24,408>)
BOX(<4,-23,408>)
BOX(<5,-23,408>)
BOX(<-3,-22,408>)
BOX(<-2,-22,408>)
BOX(<-3,-21,408>)
BOX(<-2,-21,408>)
BOX(<-8,-18,408>)
BOX(<-8,-17,408>)
BOX(<27,-17,408>)
BOX(<-8,-16,408>)
BOX(<26,-16,408>)
BOX(<27,-16,408>)
BOX(<28,-16,408>)
BOX(<29,-16,408>)
BOX(<46,-16,408>)
BOX(<47,-16,408>)
BOX(<26,-15,408>)
BOX(<30,-15,408>)
BOX(<46,-15,408>)
BOX(<47,-15,408>)
BOX(<30,-14,408>)
BOX(<27,-13,408>)
BOX(<31,-13,408>)
BOX(<32,-13,408>)
BOX(<30,-12,408>)
BOX(<31,-12,408>)
BOX(<-15,-11,408>)
BOX(<27,-11,408>)
BOX(<28,-11,408>)
BOX(<30,-11,408>)
BOX(<-15,-10,408>)
BOX(<-14,-10,408>)
BOX(<26,-10,408>)
BOX(<28,-10,408>)
BOX(<29,-10,408>)
BOX(<33,-10,408>)
BOX(<37,-10,408>)
BOX(<38,-10,408>)
BOX(<39,-10,408>)
BOX(<-15,-9,408>)
BOX(<-14,-9,408>)
BOX(<-13,-9,408>)
BOX(<26,-9,408>)
BOX(<27,-9,408>)
BOX(<39,-9,408>)
BOX(<-12,-8,408>)
BOX(<5,-8,408>)
BOX(<6,-8,408>)
BOX(<30,-8,408>)
BOX(<34,-8,408>)
BOX(<39,-8,408>)
BOX(<-17,-7,408>)
BOX(<-12,-7,408>)
BOX(<-11,-7,408>)
BOX(<0,-7,408>)
BOX(<6,-7,408>)
BOX(<7,-7,408>)
BOX(<9,-7,408>)
BOX(<10,-7,408>)
BOX(<11,-7,408>)
BOX(<29,-7,408>)
BOX(<33,-7,408>)
BOX(<34,-7,408>)
BOX(<57,-7,408>)
BOX(<58,-7,408>)
BOX(<-19,-6,408>)
BOX(<-12,-6,408>)
BOX(<-11,-6,408>)
BOX(<-10,-6,408>)
BOX(<-1,-6,408>)
BOX(<1,-6,408>)
BOX(<11,-6,408>)
BOX(<30,-6,408>)
BOX(<31,-6,408>)
BOX(<56,-6,408>)
BOX(<58,-6,408>)
BOX(<-19,-5,408>)
BOX(<-18,-5,408>)
BOX(<-16,-5,408>)
BOX(<-11,-5,408>)
BOX(<-10,-5,408>)
BOX(<-1,-5,408>)
BOX(<1,-5,408>)
BOX(<9,-5,408>)
BOX(<10,-5,408>)
BOX(<11,-5,408>)
BOX(<15,-5,408>)
BOX(<16,-5,408>)
BOX(<56,-5,408>)
BOX(<57,-5,408>)
BOX(<-21,-4,408>)
BOX(<-18,-4,408>)
BOX(<-17,-4,408>)
BOX(<-12,-4,408>)
BOX(<-11,-4,408>)
BOX(<0,-4,408>)
BOX(<7,-4,408>)
BOX(<9,-4,408>)
BOX(<14,-4,408>)
BOX(<17,-4,408>)
BOX(<18,-4,408>)
BOX(<-20,-3,408>)
BOX(<6,-3,408>)
BOX(<14,-3,408>)
BOX(<19,-3,408>)
BOX(<7,-2,408>)
BOX(<15,-2,408>)
BOX(<19,-2,408>)
BOX(<35,-2,408>)
BOX(<16,-1,408>)
BOX(<17,-1,408>)
BOX(<18,-1,408>)
BOX(<33,-1,408>)
BOX(<34,-1,408>)
BOX(<36,-1,408>)
BOX(<37,-1,408>)
BOX(<-43,0,408>)
BOX(<-42,0,408>)
BOX(<36,0,408>)
BOX(<37,0,408>)
BOX(<39,0,408>)
BOX(<40,0,408>)
BOX(<-43,1,408>)
BOX(<-42,1,408>)
BOX(<-33,1,408>)
BOX(<38,1,408>)
BOX(<47,1,408>)
BOX(<48,1,408>)
BOX(<-35,2,408>)
BOX(<-34,2,408>)
BOX(<-32,2,408>)
BOX(<-31,2,408>)
BOX(<47,2,408>)
BOX(<48,2,408>)
BOX(<-32,3,408>)
BOX(<-31,3,408>)
BOX(<-29,3,408>)
BOX(<-28,3,408>)
BOX(<-13,3,408>)
BOX(<-12,3,408>)
BOX(<-11,3,408>)
BOX(<-30,4,408>)
BOX(<-14,4,408>)
BOX(<-10,4,408>)
BOX(<-2,4,408>)
BOX(<-14,5,408>)
BOX(<-9,5,408>)
BOX(<-1,5,408>)
BOX(<25,5,408>)
BOX(<-13,6,408>)
BOX(<-12,6,408>)
BOX(<-9,6,408>)
BOX(<-4,6,408>)
BOX(<-2,6,408>)
BOX(<5,6,408>)
BOX(<16,6,408>)
BOX(<17,6,408>)
BOX(<22,6,408>)
BOX(<23,6,408>)
BOX(<26,6,408>)
BOX(<-52,7,408>)
BOX(<-51,7,408>)
BOX(<-11,7,408>)
BOX(<-10,7,408>)
BOX(<-6,7,408>)
BOX(<-5,7,408>)
BOX(<-4,7,408>)
BOX(<4,7,408>)
BOX(<6,7,408>)
BOX(<15,7,408>)
BOX(<16,7,408>)
BOX(<21,7,408>)
BOX(<23,7,408>)
BOX(<24,7,408>)
BOX(<-53,8,408>)
BOX(<-51,8,408>)
BOX(<-26,8,408>)
BOX(<-25,8,408>)
BOX(<-6,8,408>)
BOX(<4,8,408>)
BOX(<6,8,408>)
BOX(<15,8,408>)
BOX(<16,8,408>)
BOX(<17,8,408>)
BOX(<24,8,408>)
BOX(<-53,9,408>)
BOX(<-52,9,408>)
BOX(<-29,9,408>)
BOX(<-28,9,408>)
BOX(<-24,9,408>)
BOX(<-6,9,408>)
BOX(<-5,9,408>)
BOX(<-4,9,408>)
BOX(<-2,9,408>)
BOX(<-1,9,408>)
BOX(<5,9,408>)
BOX(<16,9,408>)
BOX(<17,9,408>)
BOX(<22,9,408>)
BOX(<-34,10,408>)
BOX(<-29,10,408>)
BOX(<-25,10,408>)
BOX(<-1,10,408>)
BOX(<0,10,408>)
BOX(<17,10,408>)
BOX(<-34,11,408>)
BOX(<-22,11,408>)
BOX(<-21,11,408>)
BOX(<18,11,408>)
BOX(<19,11,408>)
BOX(<20,11,408>)
BOX(<-34,12,408>)
BOX(<-33,12,408>)
BOX(<-32,12,408>)
BOX(<-28,12,408>)
BOX(<-24,12,408>)
BOX(<-23,12,408>)
BOX(<-21,12,408>)
BOX(<19,12,408>)
BOX(<20,12,408>)
BOX(<-25,13,408>)
BOX(<-23,13,408>)
BOX(<-22,13,408>)
BOX(<20,13,408>)
BOX(<-26,14,408>)
BOX(<-25,14,408>)
BOX(<-27,15,408>)
BOX(<-26,15,408>)
BOX(<-22,15,408>)
BOX(<-25,16,408>)
BOX(<-42,17,408>)
BOX(<-41,17,408>)
BOX(<-25,17,408>)
BOX(<-21,17,408>)
BOX(<-42,18,408>)
BOX(<-41,18,408>)
BOX(<-24,18,408>)
BOX(<-23,18,408>)
BOX(<-22,18,408>)
BOX(<-21,18,408>)
BOX(<13,18,408>)
BOX(<-22,19,408>)
BOX(<13,19,408>)
BOX(<13,20,408>)
BOX(<7,23,408>)
BOX(<8,23,408>)
BOX(<7,24,408>)
BOX(<8,24,408>)
BOX(<0,25,408>)
BOX(<1,25,408>)
BOX(<0,26,408>)
BOX(<1,26,408>)
BOX(<4,33,408>)
BOX(<5,33,408>)
BOX(<4,34,408>)
BOX(<5,34,408>)
BOX(<-6,43,408>)
BOX(<-5,43,408>)
BOX(<-6,44,408>)
BOX(<-4,44,408>)
BOX(<-5,45,408>)
BOX(<-4,45,408>)
BOX(<3,71,408>)
BOX(<4,72,408>)
BOX(<2,73,408>)
BOX(<3,73,408>)
BOX(<4,73,408>)
BOX(<2,-72,409>)
BOX(<1,-71,409>)
BOX(<2,-71,409>)
BOX(<1,-70,409>)
BOX(<3,-70,409>)
BOX(<9,-43,409>)
BOX(<10,-43,409>)
BOX(<9,-42,409>)
BOX(<11,-42,409>)
BOX(<10,-41,409>)
BOX(<11,-41,409>)
BOX(<0,-32,409>)
BOX(<1,-32,409>)
BOX(<0,-31,409>)
BOX(<1,-31,409>)
BOX(<4,-24,409>)
BOX(<5,-24,409>)
BOX(<4,-23,409>)
BOX(<5,-23,409>)
BOX(<-3,-22,409>)
BOX(<-2,-22,409>)
BOX(<-3,-21,409>)
BOX(<-2,-21,409>)
BOX(<-9,-17,409>)
BOX(<-8,-17,409>)
BOX(<-7,-17,409>)
BOX(<26,-17,409>)
BOX(<27,-17,409>)
BOX(<26,-16,409>)
BOX(<28,-16,409>)
BOX(<29,-16,409>)
BOX(<46,-16,409>)
BOX(<47,-16,409>)
BOX(<26,-15,409>)
BOX(<28,-15,409>)
BOX(<30,-15,409>)
BOX(<46,-15,409>)
BOX(<47,-15,409>)
BOX(<30,-14,409>)
BOX(<32,-13,409>)
BOX(<27,-12,409>)
BOX(<28,-12,409>)
BOX(<29,-12,409>)
BOX(<30,-12,409>)
BOX(<32,-12,409>)
BOX(<-15,-11,409>)
BOX(<-14,-11,409>)
BOX(<27,-11,409>)
BOX(<28,-11,409>)
BOX(<30,-11,409>)
BOX(<31,-11,409>)
BOX(<38,-11,409>)
BOX(<-16,-10,409>)
BOX(<-13,-10,409>)
BOX(<26,-10,409>)
BOX(<29,-10,409>)
BOX(<38,-10,409>)
BOX(<39,-10,409>)
BOX(<-15,-9,409>)
BOX(<-13,-9,409>)
BOX(<26,-9,409>)
BOX(<27,-9,409>)
BOX(<28,-9,409>)
BOX(<29,-9,409>)
BOX(<39,-9,409>)
BOX(<40,-9,409>)
BOX(<-14,-8,409>)
BOX(<-12,-8,409>)
BOX(<-11,-8,409>)
BOX(<5,-8,409>)
BOX(<6,-8,409>)
BOX(<7,-8,409>)
BOX(<10,-8,409>)
BOX(<33,-8,409>)
BOX(<34,-8,409>)
BOX(<-13,-7,409>)
BOX(<-10,-7,409>)
BOX(<0,-7,409>)
BOX(<5,-7,409>)
BOX(<6,-7,409>)
BOX(<7,-7,409>)
BOX(<10,-7,409>)
BOX(<11,-7,409>)
BOX(<29,-7,409>)
BOX(<31,-7,409>)
BOX(<33,-7,409>)
BOX(<34,-7,409>)
BOX(<57,-7,409>)
BOX(<58,-7,409>)
BOX(<-19,-6,409>)
BOX(<-17,-6,409>)
BOX(<-1,-6,409>)
BOX(<1,-6,409>)
BOX(<8,-6,409>)
BOX(<12,-6,409>)
BOX(<30,-6,409>)
BOX(<56,-6,409>)
BOX(<58,-6,409>)
BOX(<-20,-5,409>)
BOX(<-19,-5,409>)
BOX(<-1,-5,409>)
BOX(<1,-5,409>)
BOX(<8,-5,409>)
BOX(<9,-5,409>)
BOX(<11,-5,409>)
BOX(<15,-5,409>)
BOX(<16,-5,409>)
BOX(<17,-5,409>)
BOX(<56,-5,409>)
BOX(<57,-5,409>)
BOX(<-20,-4,409>)
BOX(<-18,-4,409>)
BOX(<-17,-4,409>)
BOX(<-12,-4,409>)
BOX(<-11,-4,409>)
BOX(<-10,-4,409>)
BOX(<0,-4,409>)
BOX(<8,-4,409>)
BOX(<9,-4,409>)
BOX(<14,-4,409>)
BOX(<16,-4,409>)
BOX(<17,-4,409>)
BOX(<18,-4,409>)
BOX(<6,-3,409>)
BOX(<7,-3,409>)
BOX(<8,-3,409>)
BOX(<14,-3,409>)
BOX(<15,-3,409>)
BOX(<19,-3,409>)
BOX(<15,-2,409>)
BOX(<16,-2,409>)
BOX(<17,-2,409>)
BOX(<19,-2,409>)
BOX(<34,-2,409>)
BOX(<35,-2,409>)
BOX(<36,-2,409>)
BOX(<16,-1,409>)
BOX(<17,-1,409>)
BOX(<18,-1,409>)
BOX(<34,-1,409>)
BOX(<37,-1,409>)
BOX(<38,-1,409>)
BOX(<-43,0,409>)
BOX(<-42,0,409>)
BOX(<17,0,409>)
BOX(<35,0,409>)
BOX(<36,0,409>)
BOX(<39,0,409>)
BOX(<-43,1,409>)
BOX(<-42,1,409>)
BOX(<-34,1,409>)
BOX(<-33,1,409>)
BOX(<-32,1,409>)
BOX(<37,1,409>)
BOX(<38,1,409>)
BOX(<39,1,409>)
BOX(<47,1,409>)
BOX(<48,1,409>)
BOX(<-34,2,409>)
BOX(<-31,2,409>)
BOX(<-30,2,409>)
BOX(<-12,2,409>)
BOX(<47,2,409>)
BOX(<48,2,409>)
BOX(<-33,3,409>)
BOX(<-32,3,409>)
BOX(<-29,3,409>)
BOX(<-13,3,409>)
BOX(<-12,3,409>)
BOX(<-11,3,409>)
BOX(<-31,4,409>)
BOX(<-30,4,409>)
BOX(<-29,4,409>)
BOX(<-14,4,409>)
BOX(<-12,4,409>)
BOX(<-11,4,409>)
BOX(<-10,4,409>)
BOX(<-14,5,409>)
BOX(<-10,5,409>)
BOX(<-9,5,409>)
BOX(<-3,5,409>)
BOX(<-2,5,409>)
BOX(<-1,5,409>)
BOX(<-13,6,409>)
BOX(<-12,6,409>)
BOX(<-11,6,409>)
BOX(<-9,6,409>)
BOX(<-4,6,409>)
BOX(<-3,6,409>)
BOX(<5,6,409>)
BOX(<15,6,409>)
BOX(<16,6,409>)
BOX(<17,6,409>)
BOX(<22,6,409>)
BOX(<23,6,409>)
BOX(<25,6,409>)
BOX(<-52,7,409>)
BOX(<-51,7,409>)
BOX(<-12,7,409>)
BOX(<-11,7,409>)
BOX(<-10,7,409>)
BOX(<-6,7,409>)
BOX(<-4,7,409>)
BOX(<-3,7,409>)
BOX(<4,7,409>)
BOX(<6,7,409>)
BOX(<24,7,409>)
BOX(<25,7,409>)
BOX(<-53,8,409>)
BOX(<-51,8,409>)
BOX(<-25,8,409>)
BOX(<-7,8,409>)
BOX(<-3,8,409>)
BOX(<4,8,409>)
BOX(<6,8,409>)
BOX(<22,8,409>)
BOX(<24,8,409>)
BOX(<-53,9,409>)
BOX(<-52,9,409>)
BOX(<-29,9,409>)
BOX(<-28,9,409>)
BOX(<-26,9,409>)
BOX(<-24,9,409>)
BOX(<-6,9,409>)
BOX(<-5,9,409>)
BOX(<-2,9,409>)
BOX(<-1,9,409>)
BOX(<0,9,409>)
BOX(<5,9,409>)
BOX(<15,9,409>)
BOX(<18,9,409>)
BOX(<-29,10,409>)
BOX(<-28,10,409>)
BOX(<-5,10,409>)
BOX(<-2,10,409>)
BOX(<-1,10,409>)
BOX(<0,10,409>)
BOX(<16,10,409>)
BOX(<17,10,409>)
BOX(<19,10,409>)
BOX(<-35,11,409>)
BOX(<-34,11,409>)
BOX(<-24,11,409>)
BOX(<-23,11,409>)
BOX(<-22,11,409>)
BOX(<-21,11,409>)
BOX(<18,11,409>)
BOX(<20,11,409>)
BOX(<-34,12,409>)
BOX(<-33,12,409>)
BOX(<-24,12,409>)
BOX(<-21,12,409>)
BOX(<18,12,409>)
BOX(<21,12,409>)
BOX(<-33,13,409>)
BOX(<-26,13,409>)
BOX(<-25,13,409>)
BOX(<-23,13,409>)
BOX(<-22,13,409>)
BOX(<19,13,409>)
BOX(<20,13,409>)
BOX(<-27,14,409>)
BOX(<-25,14,409>)
BOX(<-24,14,409>)
BOX(<-23,14,409>)
BOX(<-22,14,409>)
BOX(<-27,15,409>)
BOX(<-25,16,409>)
BOX(<-42,17,409>)
BOX(<-41,17,409>)
BOX(<-25,17,409>)
BOX(<-23,17,409>)
BOX(<-21,17,409>)
BOX(<-42,18,409>)
BOX(<-41,18,409>)
BOX(<-24,18,409>)
BOX(<-23,18,409>)
BOX(<-21,18,409>)
BOX(<-22,19,409>)
BOX(<-21,19,409>)
BOX(<12,19,409>)
BOX(<13,19,409>)
BOX(<14,19,409>)
BOX(<7,23,409>)
BOX(<8,23,409>)
BOX(<7,24,409>)
BOX(<8,24,409>)
BOX(<0,25,409>)
BOX(<1,25,409>)
BOX(<0,26,409>)
BOX(<1,26,409>)
BOX(<4,33,409>)
BOX(<5,33,409>)
BOX(<4,34,409>)
BOX(<5,34,409>)
BOX(<-6,43,409>)
BOX(<-5,43,409>)
BOX(<-6,44,409>)
BOX(<-4,44,409>)
BOX(<-5,45,409>)
BOX(<-4,45,409>)
BOX(<2,72,409>)
BOX(<4,72,409>)
BOX(<3,73,409>)
BOX(<4,73,409>)
BOX(<3,74,409>)
BOX(<1,-72,410>)
BOX(<2,-72,410>)
BOX(<1,-71,410>)
BOX(<3,-71,410>)
BOX(<1,-70,410>)
BOX(<9,-43,410>)
BOX(<10,-43,410>)
BOX(<9,-42,410>)
BOX(<11,-42,410>)
BOX(<10,-41,410>)
BOX(<11,-41,410>)
BOX(<0,-32,410>)
BOX(<1,-32,410>)
BOX(<0,-31,410>)
BOX(<1,-31,410>)
BOX(<4,-24,410>)
BOX(<5,-24,410>)
BOX(<4,-23,410>)
BOX(<5,-23,410>)
BOX(<-3,-22,410>)
BOX(<-2,-22,410>)
BOX(<-3,-21,410>)
BOX(<-2,-21,410>)
BOX(<-8,-18,410>)
BOX(<-8,-17,410>)
BOX(<26,-17,410>)
BOX(<27,-17,410>)
BOX(<28,-17,410>)
BOX(<-8,-16,410>)
BOX(<25,-16,410>)
BOX(<26,-16,410>)
BOX(<28,-16,410>)
BOX(<29,-16,410>)
BOX(<46,-16,410>)
BOX(<47,-16,410>)
BOX(<28,-15,410>)
BOX(<30,-15,410>)
BOX(<46,-15,410>)
BOX(<47,-15,410>)
BOX(<29,-14,410>)
BOX(<31,-14,410>)
BOX(<28,-13,410>)
BOX(<30,-13,410>)
BOX(<27,-12,410>)
BOX(<30,-12,410>)
BOX(<32,-12,410>)
BOX(<-15,-11,410>)
BOX(<-14,-11,410>)
BOX(<26,-11,410>)
BOX(<31,-11,410>)
BOX(<38,-11,410>)
BOX(<39,-11,410>)
BOX(<-16,-10,410>)
BOX(<-13,-10,410>)
BOX(<26,-10,410>)
BOX(<38,-10,410>)
BOX(<40,-10,410>)
BOX(<-15,-9,410>)
BOX(<-13,-9,410>)
BOX(<6,-9,410>)
BOX(<26,-9,410>)
BOX(<27,-9,410>)
BOX(<28,-9,410>)
BOX(<29,-9,410>)
BOX(<38,-9,410>)
BOX(<39,-9,410>)
BOX(<40,-9,410>)
BOX(<-14,-8,410>)
BOX(<-12,-8,410>)
BOX(<-11,-8,410>)
BOX(<5,-8,410>)
BOX(<7,-8,410>)
BOX(<10,-8,410>)
BOX(<11,-8,410>)
BOX(<27,-8,410>)
BOX(<29,-8,410>)
BOX(<30,-8,410>)
BOX(<32,-8,410>)
BOX(<33,-8,410>)
BOX(<34,-8,410>)
BOX(<-13,-7,410>)
BOX(<-12,-7,410>)
BOX(<-11,-7,410>)
BOX(<0,-7,410>)
BOX(<5,-7,410>)
BOX(<8,-7,410>)
BOX(<9,-7,410>)
BOX(<10,-7,410>)
BOX(<11,-7,410>)
BOX(<30,-7,410>)
BOX(<32,-7,410>)
BOX(<33,-7,410>)
BOX(<34,-7,410>)
BOX(<57,-7,410>)
BOX(<58,-7,410>)
BOX(<-20,-6,410>)
BOX(<-19,-6,410>)
BOX(<-18,-6,410>)
BOX(<-1,-6,410>)
BOX(<1,-6,410>)
BOX(<6,-6,410>)
BOX(<8,-6,410>)
BOX(<12,-6,410>)
BOX(<16,-6,410>)
BOX(<30,-6,410>)
BOX(<56,-6,410>)
BOX(<58,-6,410>)
BOX(<-20,-5,410>)
BOX(<-17,-5,410>)
BOX(<-11,-5,410>)
BOX(<-1,-5,410>)
BOX(<1,-5,410>)
BOX(<7,-5,410>)
BOX(<10,-5,410>)
BOX(<15,-5,410>)
BOX(<18,-5,410>)
BOX(<56,-5,410>)
BOX(<57,-5,410>)
BOX(<-20,-4,410>)
BOX(<-18,-4,410>)
BOX(<-11,-4,410>)
BOX(<0,-4,410>)
BOX(<10,-4,410>)
BOX(<14,-4,410>)
BOX(<18,-4,410>)
BOX(<-11,-3,410>)
BOX(<7,-3,410>)
BOX(<8,-3,410>)
BOX(<9,-3,410>)
BOX(<14,-3,410>)
BOX(<19,-3,410>)
BOX(<35,-3,410>)
BOX(<7,-2,410>)
BOX(<14,-2,410>)
BOX(<19,-2,410>)
BOX(<34,-2,410>)
BOX(<35,-2,410>)
BOX(<36,-2,410>)
BOX(<37,-2,410>)
BOX(<15,-1,410>)
BOX(<34,-1,410>)
BOX(<37,-1,410>)
BOX(<38,-1,410>)
BOX(<-43,0,410>)
BOX(<-42,0,410>)
BOX(<-33,0,410>)
BOX(<16,0,410>)
BOX(<17,0,410>)
BOX(<18,0,410>)
BOX(<35,0,410>)
BOX(<36,0,410>)
BOX(<39,0,410>)
BOX(<-43,1,410>)
BOX(<-42,1,410>)
BOX(<-34,1,410>)
BOX(<-33,1,410>)
BOX(<-32,1,410>)
BOX(<-31,1,410>)
BOX(<36,1,410>)
BOX(<37,1,410>)
BOX(<38,1,410>)
BOX(<39,1,410>)
BOX(<47,1,410>)
BOX(<48,1,410>)
BOX(<-34,2,410>)
BOX(<-31,2,410>)
BOX(<-30,2,410>)
BOX(<-13,2,410>)
BOX(<-12,2,410>)
BOX(<-11,2,410>)
BOX(<38,2,410>)
BOX(<47,2,410>)
BOX(<48,2,410>)
BOX(<-33,3,410>)
BOX(<-32,3,410>)
BOX(<-29,3,410>)
BOX(<-10,3,410>)
BOX(<-32,4,410>)
BOX(<-31,4,410>)
BOX(<-30,4,410>)
BOX(<-29,4,410>)
BOX(<-14,4,410>)
BOX(<-9,4,410>)
BOX(<-2,4,410>)
BOX(<-30,5,410>)
BOX(<-14,5,410>)
BOX(<-9,5,410>)
BOX(<-4,5,410>)
BOX(<-3,5,410>)
BOX(<-2,5,410>)
BOX(<16,5,410>)
BOX(<-13,6,410>)
BOX(<-9,6,410>)
BOX(<-5,6,410>)
BOX(<5,6,410>)
BOX(<16,6,410>)
BOX(<23,6,410>)
BOX(<25,6,410>)
BOX(<-52,7,410>)
BOX(<-51,7,410>)
BOX(<-13,7,410>)
BOX(<-10,7,410>)
BOX(<-5,7,410>)
BOX(<-2,7,410>)
BOX(<4,7,410>)
BOX(<6,7,410>)
BOX(<16,7,410>)
BOX(<22,7,410>)
BOX(<25,7,410>)
BOX(<-53,8,410>)
BOX(<-51,8,410>)
BOX(<-25,8,410>)
BOX(<-11,8,410>)
BOX(<-7,8,410>)
BOX(<-3,8,410>)
BOX(<-1,8,410>)
BOX(<4,8,410>)
BOX(<6,8,410>)
BOX(<23,8,410>)
BOX(<24,8,410>)
BOX(<25,8,410>)
BOX(<-53,9,410>)
BOX(<-52,9,410>)
BOX(<-29,9,410>)
BOX(<-28,9,410>)
BOX(<-27,9,410>)
BOX(<-25,9,410>)
BOX(<-6,9,410>)
BOX(<-5,9,410>)
BOX(<-4,9,410>)
BOX(<-3,9,410>)
BOX(<0,9,410>)
BOX(<5,9,410>)
BOX(<16,9,410>)
BOX(<17,9,410>)
BOX(<18,9,410>)
BOX(<-29,10,410>)
BOX(<-28,10,410>)
BOX(<-27,10,410>)
BOX(<-25,10,410>)
BOX(<-24,10,410>)
BOX(<-22,10,410>)
BOX(<-6,10,410>)
BOX(<-5,10,410>)
BOX(<-2,10,410>)
BOX(<0,10,410>)
BOX(<16,10,410>)
BOX(<17,10,410>)
BOX(<19,10,410>)
BOX(<-35,11,410>)
BOX(<-34,11,410>)
BOX(<-33,11,410>)
BOX(<-24,11,410>)
BOX(<-23,11,410>)
BOX(<-22,11,410>)
BOX(<-21,11,410>)
BOX(<-1,11,410>)
BOX(<18,11,410>)
BOX(<20,11,410>)
BOX(<-35,12,410>)
BOX(<-33,12,410>)
BOX(<-21,12,410>)
BOX(<18,12,410>)
BOX(<21,12,410>)
BOX(<-34,13,410>)
BOX(<-33,13,410>)
BOX(<-26,13,410>)
BOX(<-21,13,410>)
BOX(<19,13,410>)
BOX(<20,13,410>)
BOX(<-27,14,410>)
BOX(<-25,14,410>)
BOX(<-22,14,410>)
BOX(<-25,15,410>)
BOX(<-23,15,410>)
BOX(<-26,16,410>)
BOX(<-24,16,410>)
BOX(<-42,17,410>)
BOX(<-41,17,410>)
BOX(<-25,17,410>)
BOX(<-23,17,410>)
BOX(<-42,18,410>)
BOX(<-41,18,410>)
BOX(<-24,18,410>)
BOX(<-23,18,410>)
BOX(<-21,18,410>)
BOX(<-20,18,410>)
BOX(<13,18,410>)
BOX(<-23,19,410>)
BOX(<-22,19,410>)
BOX(<-21,19,410>)
BOX(<13,19,410>)
BOX(<13,20,410>)
BOX(<7,23,410>)
BOX(<8,23,410>)
BOX(<7,24,410>)
BOX(<8,24,410>)
BOX(<0,25,410>)
BOX(<1,25,410>)
BOX(<0,26,410>)
BOX(<1,26,410>)
BOX(<4,33,410>)
BOX(<5,33,410>)
BOX(<4,34,410>)
BOX(<5,34,410>)
BOX(<-6,43,410>)
BOX(<-5,43,410>)
BOX(<-6,44,410>)
BOX(<-4,44,410>)
BOX(<-5,45,410>)
BOX(<-4,45,410>)
BOX(<4,72,410>)
BOX(<2,73,410>)
BOX(<4,73,410>)
BOX(<3,74,410>)
BOX(<4,74,410>)
BOX(<1,-72,411>)
BOX(<2,-72,411>)
BOX(<0,-71,411>)
BOX(<1,-71,411>)
BOX(<2,-70,411>)
BOX(<9,-43,411>)
BOX(<10,-43,411>)
BOX(<9,-42,411>)
BOX(<11,-42,411>)
BOX(<10,-41,411>)
BOX(<11,-41,411>)
BOX(<0,-32,411>)
BOX(<1,-32,411>)
BOX(<0,-31,411>)
BOX(<1,-31,411>)
BOX(<4,-24,411>)
BOX(<5,-24,411>)
BOX(<4,-23,411>)
BOX(<5,-23,411>)
BOX(<-3,-22,411>)
BOX(<-2,-22,411>)
BOX(<-3,-21,411>)
BOX(<-2,-21,411>)
BOX(<27,-18,411>)
BOX(<-9,-17,411>)
BOX(<-8,-17,411>)
BOX(<-7,-17,411>)
BOX(<25,-17,411>)
BOX(<26,-17,411>)
BOX(<28,-17,411>)
BOX(<29,-17,411>)
BOX(<25,-16,411>)
BOX(<26,-16,411>)
BOX(<46,-16,411>)
BOX(<47,-16,411>)
BOX(<27,-15,411>)
BOX(<28,-15,411>)
BOX(<30,-15,411>)
BOX(<46,-15,411>)
BOX(<47,-15,411>)
BOX(<28,-14,411>)
BOX(<31,-14,411>)
BOX(<28,-13,411>)
BOX(<30,-13,411>)
BOX(<27,-12,411>)
BOX(<29,-12,411>)
BOX(<30,-12,411>)
BOX(<-15,-11,411>)
BOX(<-14,-11,411>)
BOX(<26,-11,411>)
BOX(<27,-11,411>)
BOX(<31,-11,411>)
BOX(<38,-11,411>)
BOX(<39,-11,411>)
BOX(<-16,-10,411>)
BOX(<-13,-10,411>)
BOX(<25,-10,411>)
BOX(<26,-10,411>)
BOX(<28,-10,411>)
BOX(<37,-10,411>)
BOX(<40,-10,411>)
BOX(<-15,-9,411>)
BOX(<-13,-9,411>)
BOX(<6,-9,411>)
BOX(<26,-9,411>)
BOX(<29,-9,411>)
BOX(<30,-9,411>)
BOX(<33,-9,411>)
BOX(<38,-9,411>)
BOX(<40,-9,411>)
BOX(<-14,-8,411>)
BOX(<-11,-8,411>)
BOX(<5,-8,411>)
BOX(<7,-8,411>)
BOX(<8,-8,411>)
BOX(<11,-8,411>)
BOX(<26,-8,411>)
BOX(<27,-8,411>)
BOX(<30,-8,411>)
BOX(<32,-8,411>)
BOX(<34,-8,411>)
BOX(<39,-8,411>)
BOX(<-19,-7,411>)
BOX(<-13,-7,411>)
BOX(<-11,-7,411>)
BOX(<0,-7,411>)
BOX(<5,-7,411>)
BOX(<8,-7,411>)
BOX(<12,-7,411>)
BOX(<30,-7,411>)
BOX(<32,-7,411>)
BOX(<34,-7,411>)
BOX(<57,-7,411>)
BOX(<58,-7,411>)
BOX(<-20,-6,411>)
BOX(<-19,-6,411>)
BOX(<-18,-6,411>)
BOX(<-11,-6,411>)
BOX(<-1,-6,411>)
BOX(<1,-6,411>)
BOX(<6,-6,411>)
BOX(<8,-6,411>)
BOX(<31,-6,411>)
BOX(<33,-6,411>)
BOX(<56,-6,411>)
BOX(<58,-6,411>)
BOX(<-21,-5,411>)
BOX(<-20,-5,411>)
BOX(<-17,-5,411>)
BOX(<-1,-5,411>)
BOX(<1,-5,411>)
BOX(<7,-5,411>)
BOX(<9,-5,411>)
BOX(<11,-5,411>)
BOX(<15,-5,411>)
BOX(<17,-5,411>)
BOX(<56,-5,411>)
BOX(<57,-5,411>)
BOX(<-19,-4,411>)
BOX(<-12,-4,411>)
BOX(<-11,-4,411>)
BOX(<-10,-4,411>)
BOX(<0,-4,411>)
BOX(<7,-4,411>)
BOX(<10,-4,411>)
BOX(<14,-4,411>)
BOX(<15,-4,411>)
BOX(<18,-4,411>)
BOX(<19,-4,411>)
BOX(<7,-3,411>)
BOX(<8,-3,411>)
BOX(<9,-3,411>)
BOX(<13,-3,411>)
BOX(<14,-3,411>)
BOX(<15,-3,411>)
BOX(<18,-3,411>)
BOX(<19,-3,411>)
BOX(<34,-3,411>)
BOX(<35,-3,411>)
BOX(<7,-2,411>)
BOX(<14,-2,411>)
BOX(<15,-2,411>)
BOX(<34,-2,411>)
BOX(<37,-2,411>)
BOX(<38,-2,411>)
BOX(<15,-1,411>)
BOX(<16,-1,411>)
BOX(<17,-1,411>)
BOX(<18,-1,411>)
BOX(<34,-1,411>)
BOX(<38,-1,411>)
BOX(<-43,0,411>)
BOX(<-42,0,411>)
BOX(<-34,0,411>)
BOX(<-33,0,411>)
BOX(<16,0,411>)
BOX(<17,0,411>)
BOX(<35,0,411>)
BOX(<39,0,411>)
BOX(<-43,1,411>)
BOX(<-42,1,411>)
BOX(<-34,1,411>)
BOX(<-31,1,411>)
BOX(<-30,1,411>)
BOX(<-12,1,411>)
BOX(<17,1,411>)
BOX(<35,1,411>)
BOX(<36,1,411>)
BOX(<39,1,411>)
BOX(<47,1,411>)
BOX(<48,1,411>)
BOX(<-34,2,411>)
BOX(<-30,2,411>)
BOX(<-12,2,411>)
BOX(<-11,2,411>)
BOX(<38,2,411>)
BOX(<39,2,411>)
BOX(<47,2,411>)
BOX(<48,2,411>)
BOX(<-33,3,411>)
BOX(<-29,3,411>)
BOX(<-13,3,411>)
BOX(<-12,3,411>)
BOX(<-11,3,411>)
BOX(<-10,3,411>)
BOX(<-33,4,411>)
BOX(<-32,4,411>)
BOX(<-29,4,411>)
BOX(<-10,4,411>)
BOX(<-9,4,411>)
BOX(<-2,4,411>)
BOX(<-30,5,411>)
BOX(<-29,5,411>)
BOX(<-14,5,411>)
BOX(<-13,5,411>)
BOX(<-10,5,411>)
BOX(<-9,5,411>)
BOX(<-8,5,411>)
BOX(<-4,5,411>)
BOX(<-3,5,411>)
BOX(<-2,5,411>)
BOX(<-14,6,411>)
BOX(<-13,6,411>)
BOX(<-10,6,411>)
BOX(<-9,6,411>)
BOX(<-5,6,411>)
BOX(<-2,6,411>)
BOX(<5,6,411>)
BOX(<15,6,411>)
BOX(<16,6,411>)
BOX(<17,6,411>)
BOX(<24,6,411>)
BOX(<-52,7,411>)
BOX(<-51,7,411>)
BOX(<-12,7,411>)
BOX(<-10,7,411>)
BOX(<-6,7,411>)
BOX(<-4,7,411>)
BOX(<-2,7,411>)
BOX(<4,7,411>)
BOX(<6,7,411>)
BOX(<22,7,411>)
BOX(<25,7,411>)
BOX(<26,7,411>)
BOX(<-53,8,411>)
BOX(<-51,8,411>)
BOX(<-28,8,411>)
BOX(<-26,8,411>)
BOX(<-3,8,411>)
BOX(<-1,8,411>)
BOX(<4,8,411>)
BOX(<6,8,411>)
BOX(<16,8,411>)
BOX(<23,8,411>)
BOX(<24,8,411>)
BOX(<25,8,411>)
BOX(<-53,9,411>)
BOX(<-52,9,411>)
BOX(<-29,9,411>)
BOX(<-27,9,411>)
BOX(<-25,9,411>)
BOX(<-7,9,411>)
BOX(<-3,9,411>)
BOX(<0,9,411>)
BOX(<5,9,411>)
BOX(<16,9,411>)
BOX(<18,9,411>)
BOX(<24,9,411>)
BOX(<-34,10,411>)
BOX(<-29,10,411>)
BOX(<-27,10,411>)
BOX(<-25,10,411>)
BOX(<-22,10,411>)
BOX(<-21,10,411>)
BOX(<-6,10,411>)
BOX(<-3,10,411>)
BOX(<-2,10,411>)
BOX(<0,10,411>)
BOX(<16,10,411>)
BOX(<19,10,411>)
BOX(<-35,11,411>)
BOX(<-33,11,411>)
BOX(<-28,11,411>)
BOX(<-25,11,411>)
BOX(<-24,11,411>)
BOX(<-21,11,411>)
BOX(<-1,11,411>)
BOX(<18,11,411>)
BOX(<20,11,411>)
BOX(<-35,12,411>)
BOX(<-32,12,411>)
BOX(<-23,12,411>)
BOX(<-21,12,411>)
BOX(<-20,12,411>)
BOX(<18,12,411>)
BOX(<21,12,411>)
BOX(<-34,13,411>)
BOX(<-33,13,411>)
BOX(<-26,13,411>)
BOX(<-22,13,411>)
BOX(<-21,13,411>)
BOX(<19,13,411>)
BOX(<20,13,411>)
BOX(<-25,14,411>)
BOX(<-24,14,411>)
BOX(<-22,14,411>)
BOX(<-25,15,411>)
BOX(<-23,15,411>)
BOX(<-26,16,411>)
BOX(<-23,16,411>)
BOX(<-42,17,411>)
BOX(<-41,17,411>)
BOX(<-25,17,411>)
BOX(<-23,17,411>)
BOX(<-22,17,411>)
BOX(<-42,18,411>)
BOX(<-41,18,411>)
BOX(<-21,18,411>)
BOX(<-20,18,411>)
BOX(<-24,19,411>)
BOX(<-23,19,411>)
BOX(<-21,19,411>)
BOX(<-20,19,411>)
BOX(<12,19,411>)
BOX(<13,19,411>)
BOX(<14,19,411>)
BOX(<-22,20,411>)
BOX(<7,23,411>)
BOX(<8,23,411>)
BOX(<7,24,411>)
BOX(<8,24,411>)
BOX(<0,25,411>)
BOX(<1,25,411>)
BOX(<0,26,411>)
BOX(<1,26,411>)
BOX(<4,33,411>)
BOX(<5,33,411>)
BOX(<4,34,411>)
BOX(<5,34,411>)
BOX(<-6,43,411>)
BOX(<-5,43,411>)
BOX(<-6,44,411>)
BOX(<-4,44,411>)
BOX(<-5,45,411>)
BOX(<-4,45,411>)
BOX(<3,72,411>)
BOX(<4,73,411>)
BOX(<5,73,411>)
BOX(<3,74,411>)
BOX(<4,74,411>)
BOX(<0,-72,412>)
BOX(<1,-72,412>)
BOX(<2,-72,412>)
BOX(<0,-71,412>)
BOX(<1,-70,412>)
BOX(<9,-43,412>)
BOX(<10,-43,412>)
BOX(<9,-42,412>)
BOX(<11,-42,412>)
BOX(<10,-41,412>)
BOX(<11,-41,412>)
BOX(<0,-32,412>)
BOX(<1,-32,412>)
BOX(<0,-31,412>)
BOX(<1,-31,412>)
BOX(<4,-24,412>)
BOX(<5,-24,412>)
BOX(<4,-23,412>)
BOX(<5,-23,412>)
BOX(<-3,-22,412>)
BOX(<-2,-22,412>)
BOX(<-3,-21,412>)
BOX(<-2,-21,412>)
BOX(<-8,-18,412>)
BOX(<26,-18,412>)
BOX(<27,-18,412>)
BOX(<28,-18,412>)
BOX(<-8,-17,412>)
BOX(<25,-17,412>)
BOX(<28,-17,412>)
BOX(<-8,-16,412>)
BOX(<25,-16,412>)
BOX(<46,-16,412>)
BOX(<47,-16,412>)
BOX(<26,-15,412>)
BOX(<27,-15,412>)
BOX(<28,-15,412>)
BOX(<29,-15,412>)
BOX(<46,-15,412>)
BOX(<47,-15,412>)
BOX(<28,-14,412>)
BOX(<30,-14,412>)
BOX(<31,-14,412>)
BOX(<27,-13,412>)
BOX(<28,-13,412>)
BOX(<30,-13,412>)
BOX(<31,-13,412>)
BOX(<26,-12,412>)
BOX(<27,-12,412>)
BOX(<29,-12,412>)
BOX(<30,-12,412>)
BOX(<31,-12,412>)
BOX(<-15,-11,412>)
BOX(<-14,-11,412>)
BOX(<25,-11,412>)
BOX(<29,-11,412>)
BOX(<30,-11,412>)
BOX(<38,-11,412>)
BOX(<39,-11,412>)
BOX(<-16,-10,412>)
BOX(<-13,-10,412>)
BOX(<25,-10,412>)
BOX(<28,-10,412>)
BOX(<29,-10,412>)
BOX(<30,-10,412>)
BOX(<37,-10,412>)
BOX(<40,-10,412>)
BOX(<-15,-9,412>)
BOX(<-13,-9,412>)
BOX(<-12,-9,412>)
BOX(<6,-9,412>)
BOX(<7,-9,412>)
BOX(<28,-9,412>)
BOX(<29,-9,412>)
BOX(<30,-9,412>)
BOX(<31,-9,412>)
BOX(<33,-9,412>)
BOX(<38,-9,412>)
BOX(<40,-9,412>)
BOX(<-14,-8,412>)
BOX(<-13,-8,412>)
BOX(<5,-8,412>)
BOX(<7,-8,412>)
BOX(<8,-8,412>)
BOX(<26,-8,412>)
BOX(<27,-8,412>)
BOX(<30,-8,412>)
BOX(<32,-8,412>)
BOX(<34,-8,412>)
BOX(<39,-8,412>)
BOX(<-20,-7,412>)
BOX(<-19,-7,412>)
BOX(<-18,-7,412>)
BOX(<-11,-7,412>)
BOX(<-10,-7,412>)
BOX(<0,-7,412>)
BOX(<5,-7,412>)
BOX(<8,-7,412>)
BOX(<9,-7,412>)
BOX(<30,-7,412>)
BOX(<32,-7,412>)
BOX(<34,-7,412>)
BOX(<57,-7,412>)
BOX(<58,-7,412>)
BOX(<-21,-6,412>)
BOX(<-18,-6,412>)
BOX(<-12,-6,412>)
BOX(<-1,-6,412>)
BOX(<1,-6,412>)
BOX(<6,-6,412>)
BOX(<8,-6,412>)
BOX(<9,-6,412>)
BOX(<31,-6,412>)
BOX(<32,-6,412>)
BOX(<33,-6,412>)
BOX(<56,-6,412>)
BOX(<58,-6,412>)
BOX(<-21,-5,412>)
BOX(<-12,-5,412>)
BOX(<-10,-5,412>)
BOX(<-1,-5,412>)
BOX(<1,-5,412>)
BOX(<6,-5,412>)
BOX(<7,-5,412>)
BOX(<9,-5,412>)
BOX(<10,-5,412>)
BOX(<14,-5,412>)
BOX(<15,-5,412>)
BOX(<16,-5,412>)
BOX(<18,-5,412>)
BOX(<56,-5,412>)
BOX(<57,-5,412>)
BOX(<-20,-4,412>)
BOX(<-11,-4,412>)
BOX(<0,-4,412>)
BOX(<6,-4,412>)
BOX(<7,-4,412>)
BOX(<10,-4,412>)
BOX(<13,-4,412>)
BOX(<17,-4,412>)
BOX(<19,-4,412>)
BOX(<-11,-3,412>)
BOX(<6,-3,412>)
BOX(<7,-3,412>)
BOX(<9,-3,412>)
BOX(<13,-3,412>)
BOX(<16,-3,412>)
BOX(<18,-3,412>)
BOX(<19,-3,412>)
BOX(<34,-3,412>)
BOX(<35,-3,412>)
BOX(<7,-2,412>)
BOX(<13,-2,412>)
BOX(<19,-2,412>)
BOX(<33,-2,412>)
BOX(<34,-2,412>)
BOX(<37,-2,412>)
BOX(<38,-2,412>)
BOX(<14,-1,412>)
BOX(<18,-1,412>)
BOX(<34,-1,412>)
BOX(<35,-1,412>)
BOX(<37,-1,412>)
BOX(<38,-1,412>)
BOX(<39,-1,412>)
BOX(<-43,0,412>)
BOX(<-42,0,412>)
BOX(<-34,0,412>)
BOX(<-33,0,412>)
BOX(<15,0,412>)
BOX(<34,0,412>)
BOX(<35,0,412>)
BOX(<36,0,412>)
BOX(<38,0,412>)
BOX(<39,0,412>)
BOX(<-43,1,412>)
BOX(<-42,1,412>)
BOX(<-35,1,412>)
BOX(<-34,1,412>)
BOX(<-31,1,412>)
BOX(<-30,1,412>)
BOX(<-12,1,412>)
BOX(<-11,1,412>)
BOX(<16,1,412>)
BOX(<17,1,412>)
BOX(<35,1,412>)
BOX(<36,1,412>)
BOX(<39,1,412>)
BOX(<40,1,412>)
BOX(<47,1,412>)
BOX(<48,1,412>)
BOX(<-34,2,412>)
BOX(<-33,2,412>)
BOX(<-31,2,412>)
BOX(<-30,2,412>)
BOX(<-29,2,412>)
BOX(<-10,2,412>)
BOX(<38,2,412>)
BOX(<39,2,412>)
BOX(<47,2,412>)
BOX(<48,2,412>)
BOX(<-34,3,412>)
BOX(<-33,3,412>)
BOX(<-32,3,412>)
BOX(<-30,3,412>)
BOX(<-29,3,412>)
BOX(<-13,3,412>)
BOX(<-9,3,412>)
BOX(<-33,4,412>)
BOX(<-32,4,412>)
BOX(<-29,4,412>)
BOX(<-28,4,412>)
BOX(<-14,4,412>)
BOX(<-8,4,412>)
BOX(<-2,4,412>)
BOX(<-30,5,412>)
BOX(<-29,5,412>)
BOX(<-14,5,412>)
BOX(<-13,5,412>)
BOX(<-11,5,412>)
BOX(<-8,5,412>)
BOX(<-4,5,412>)
BOX(<-2,5,412>)
BOX(<-1,5,412>)
BOX(<16,5,412>)
BOX(<-14,6,412>)
BOX(<-12,6,412>)
BOX(<-8,6,412>)
BOX(<-5,6,412>)
BOX(<-2,6,412>)
BOX(<-1,6,412>)
BOX(<5,6,412>)
BOX(<16,6,412>)
BOX(<25,6,412>)
BOX(<-52,7,412>)
BOX(<-51,7,412>)
BOX(<-13,7,412>)
BOX(<-11,7,412>)
BOX(<-10,7,412>)
BOX(<-9,7,412>)
BOX(<-5,7,412>)
BOX(<-4,7,412>)
BOX(<-2,7,412>)
BOX(<-1,7,412>)
BOX(<4,7,412>)
BOX(<6,7,412>)
BOX(<15,7,412>)
BOX(<17,7,412>)
BOX(<26,7,412>)
BOX(<-53,8,412>)
BOX(<-51,8,412>)
BOX(<-28,8,412>)
BOX(<-27,8,412>)
BOX(<-26,8,412>)
BOX(<-4,8,412>)
BOX(<-3,8,412>)
BOX(<-1,8,412>)
BOX(<4,8,412>)
BOX(<6,8,412>)
BOX(<17,8,412>)
BOX(<23,8,412>)
BOX(<26,8,412>)
BOX(<-53,9,412>)
BOX(<-52,9,412>)
BOX(<-29,9,412>)
BOX(<-27,9,412>)
BOX(<-25,9,412>)
BOX(<-4,9,412>)
BOX(<-3,9,412>)
BOX(<0,9,412>)
BOX(<5,9,412>)
BOX(<15,9,412>)
BOX(<16,9,412>)
BOX(<23,9,412>)
BOX(<24,9,412>)
BOX(<25,9,412>)
BOX(<-34,10,412>)
BOX(<-29,10,412>)
BOX(<-27,10,412>)
BOX(<-25,10,412>)
BOX(<-22,10,412>)
BOX(<-21,10,412>)
BOX(<-3,10,412>)
BOX(<-2,10,412>)
BOX(<0,10,412>)
BOX(<18,10,412>)
BOX(<19,10,412>)
BOX(<-35,11,412>)
BOX(<-33,11,412>)
BOX(<-28,11,412>)
BOX(<-26,11,412>)
BOX(<-25,11,412>)
BOX(<-24,11,412>)
BOX(<-23,11,412>)
BOX(<-2,11,412>)
BOX(<-1,11,412>)
BOX(<17,11,412>)
BOX(<18,11,412>)
BOX(<20,11,412>)
BOX(<-35,12,412>)
BOX(<-32,12,412>)
BOX(<-25,12,412>)
BOX(<-24,12,412>)
BOX(<-23,12,412>)
BOX(<-20,12,412>)
BOX(<18,12,412>)
BOX(<21,12,412>)
BOX(<-34,13,412>)
BOX(<-33,13,412>)
BOX(<-25,13,412>)
BOX(<-24,13,412>)
BOX(<-20,13,412>)
BOX(<19,13,412>)
BOX(<20,13,412>)
BOX(<-26,14,412>)
BOX(<-25,14,412>)
BOX(<-24,14,412>)
BOX(<-22,14,412>)
BOX(<-21,14,412>)
BOX(<-26,15,412>)
BOX(<-25,15,412>)
BOX(<-23,15,412>)
BOX(<-22,15,412>)
BOX(<-26,16,412>)
BOX(<-25,16,412>)
BOX(<-23,16,412>)
BOX(<-42,17,412>)
BOX(<-41,17,412>)
BOX(<-24,17,412>)
BOX(<-23,17,412>)
BOX(<-22,17,412>)
BOX(<-21,17,412>)
BOX(<-42,18,412>)
BOX(<-41,18,412>)
BOX(<-20,18,412>)
BOX(<13,18,412>)
BOX(<-23,19,412>)
BOX(<-20,19,412>)
BOX(<13,19,412>)
BOX(<-23,20,412>)
BOX(<-22,20,412>)
BOX(<-21,20,412>)
BOX(<13,20,412>)
BOX(<7,23,412>)
BOX(<8,23,412>)
BOX(<7,24,412>)
BOX(<8,24,412>)
BOX(<0,25,412>)
BOX(<1,25,412>)
BOX(<0,26,412>)
BOX(<1,26,412>)
BOX(<4,33,412>)
BOX(<5,33,412>)
BOX(<4,34,412>)
BOX(<5,34,412>)
BOX(<-6,43,412>)
BOX(<-5,43,412>)
BOX(<-6,44,412>)
BOX(<-4,44,412>)
BOX(<-5,45,412>)
BOX(<-4,45,412>)
BOX(<4,72,412>)
BOX(<5,73,412>)
BOX(<3,74,412>)
BOX(<4,74,412>)
BOX(<5,74,412>)
BOX(<1,-73,413>)
BOX(<0,-72,413>)
BOX(<1,-72,413>)
BOX(<0,-71,413>)
BOX(<2,-71,413>)
BOX(<9,-43,413>)
BOX(<10,-43,413>)
BOX(<9,-42,413>)
BOX(<11,-42,413>)
BOX(<10,-41,413>)
BOX(<11,-41,413>)
BOX(<0,-32,413>)
BOX(<1,-32,413>)
BOX(<0,-31,413>)
BOX(<1,-31,413>)
BOX(<4,-24,413>)
BOX(<5,-24,413>)
BOX(<4,-23,413>)
BOX(<5,-23,413>)
BOX(<-3,-22,413>)
BOX(<-2,-22,413>)
BOX(<-3,-21,413>)
BOX(<-2,-21,413>)
BOX(<27,-19,413>)
BOX(<26,-18,413>)
BOX(<27,-18,413>)
BOX(<28,-18,413>)
BOX(<-9,-17,413>)
BOX(<-8,-17,413>)
BOX(<-7,-17,413>)
BOX(<25,-17,413>)
BOX(<28,-17,413>)
BOX(<25,-16,413>)
BOX(<29,-16,413>)
BOX(<46,-16,413>)
BOX(<47,-16,413>)
BOX(<26,-15,413>)
BOX(<27,-15,413>)
BOX(<28,-15,413>)
BOX(<29,-15,413>)
BOX(<30,-15,413>)
BOX(<46,-15,413>)
BOX(<47,-15,413>)
BOX(<26,-14,413>)
BOX(<31,-14,413>)
BOX(<26,-13,413>)
BOX(<32,-13,413>)
BOX(<26,-12,413>)
BOX(<27,-12,413>)
BOX(<-15,-11,413>)
BOX(<-14,-11,413>)
BOX(<25,-11,413>)
BOX(<27,-11,413>)
BOX(<38,-11,413>)
BOX(<39,-11,413>)
BOX(<-16,-10,413>)
BOX(<-13,-10,413>)
BOX(<-12,-10,413>)
BOX(<37,-10,413>)
BOX(<40,-10,413>)
BOX(<-15,-9,413>)
BOX(<-12,-9,413>)
BOX(<6,-9,413>)
BOX(<7,-9,413>)
BOX(<8,-9,413>)
BOX(<26,-9,413>)
BOX(<32,-9,413>)
BOX(<33,-9,413>)
BOX(<38,-9,413>)
BOX(<40,-9,413>)
BOX(<-19,-8,413>)
BOX(<-14,-8,413>)
BOX(<-13,-8,413>)
BOX(<-11,-8,413>)
BOX(<5,-8,413>)
BOX(<9,-8,413>)
BOX(<27,-8,413>)
BOX(<28,-8,413>)
BOX(<32,-8,413>)
BOX(<34,-8,413>)
BOX(<39,-8,413>)
BOX(<-20,-7,413>)
BOX(<-19,-7,413>)
BOX(<-18,-7,413>)
BOX(<-13,-7,413>)
BOX(<-12,-7,413>)
BOX(<-11,-7,413>)
BOX(<0,-7,413>)
BOX(<5,-7,413>)
BOX(<30,-7,413>)
BOX(<34,-7,413>)
BOX(<57,-7,413>)
BOX(<58,-7,413>)
BOX(<-21,-6,413>)
BOX(<-18,-6,413>)
BOX(<-12,-6,413>)
BOX(<-10,-6,413>)
BOX(<-1,-6,413>)
BOX(<1,-6,413>)
BOX(<5,-6,413>)
BOX(<6,-6,413>)
BOX(<15,-6,413>)
BOX(<31,-6,413>)
BOX(<32,-6,413>)
BOX(<33,-6,413>)
BOX(<56,-6,413>)
BOX(<58,-6,413>)
BOX(<-21,-5,413>)
BOX(<-20,-5,413>)
BOX(<-12,-5,413>)
BOX(<-1,-5,413>)
BOX(<1,-5,413>)
BOX(<5,-5,413>)
BOX(<10,-5,413>)
BOX(<14,-5,413>)
BOX(<15,-5,413>)
BOX(<16,-5,413>)
BOX(<17,-5,413>)
BOX(<18,-5,413>)
BOX(<32,-5,413>)
BOX(<56,-5,413>)
BOX(<57,-5,413>)
BOX(<-12,-4,413>)
BOX(<-11,-4,413>)
BOX(<-10,-4,413>)
BOX(<0,-4,413>)
BOX(<5,-4,413>)
BOX(<10,-4,413>)
BOX(<13,-4,413>)
BOX(<19,-4,413>)
BOX(<12,-3,413>)
BOX(<13,-3,413>)
BOX(<14,-3,413>)
BOX(<17,-3,413>)
BOX(<19,-3,413>)
BOX(<20,-3,413>)
BOX(<33,-3,413>)
BOX(<34,-3,413>)
BOX(<35,-3,413>)
BOX(<6,-2,413>)
BOX(<7,-2,413>)
BOX(<8,-2,413>)
BOX(<13,-2,413>)
BOX(<14,-2,413>)
BOX(<17,-2,413>)
BOX(<19,-2,413>)
BOX(<33,-2,413>)
BOX(<37,-2,413>)
BOX(<39,-2,413>)
BOX(<14,-1,413>)
BOX(<-43,0,413>)
BOX(<-42,0,413>)
BOX(<-35,0,413>)
BOX(<-34,0,413>)
BOX(<-33,0,413>)
BOX(<15,0,413>)
BOX(<16,0,413>)
BOX(<17,0,413>)
BOX(<-43,1,413>)
BOX(<-42,1,413>)
BOX(<-35,1,413>)
BOX(<-31,1,413>)
BOX(<-29,1,413>)
BOX(<-11,1,413>)
BOX(<16,1,413>)
BOX(<34,1,413>)
BOX(<36,1,413>)
BOX(<40,1,413>)
BOX(<47,1,413>)
BOX(<48,1,413>)
BOX(<-12,2,413>)
BOX(<-11,2,413>)
BOX(<-10,2,413>)
BOX(<38,2,413>)
BOX(<39,2,413>)
BOX(<40,2,413>)
BOX(<47,2,413>)
BOX(<48,2,413>)
BOX(<-9,3,413>)
BOX(<-34,4,413>)
BOX(<-32,4,413>)
BOX(<-28,4,413>)
BOX(<-14,4,413>)
BOX(<-12,4,413>)
BOX(<-9,4,413>)
BOX(<-8,4,413>)
BOX(<-3,4,413>)
BOX(<-2,4,413>)
BOX(<-1,4,413>)
BOX(<-30,5,413>)
BOX(<-29,5,413>)
BOX(<-28,5,413>)
BOX(<-15,5,413>)
BOX(<-14,5,413>)
BOX(<-12,5,413>)
BOX(<-9,5,413>)
BOX(<-8,5,413>)
BOX(<-7,5,413>)
BOX(<-14,6,413>)
BOX(<-8,6,413>)
BOX(<-5,6,413>)
BOX(<0,6,413>)
BOX(<5,6,413>)
BOX(<15,6,413>)
BOX(<16,6,413>)
BOX(<17,6,413>)
BOX(<-52,7,413>)
BOX(<-51,7,413>)
BOX(<-27,7,413>)
BOX(<-13,7,413>)
BOX(<-12,7,413>)
BOX(<-11,7,413>)
BOX(<-10,7,413>)
BOX(<-9,7,413>)
BOX(<-5,7,413>)
BOX(<0,7,413>)
BOX(<4,7,413>)
BOX(<6,7,413>)
BOX(<17,7,413>)
BOX(<25,7,413>)
BOX(<26,7,413>)
BOX(<-53,8,413>)
BOX(<-51,8,413>)
BOX(<-28,8,413>)
BOX(<-27,8,413>)
BOX(<-26,8,413>)
BOX(<-10,8,413>)
BOX(<-1,8,413>)
BOX(<0,8,413>)
BOX(<4,8,413>)
BOX(<6,8,413>)
BOX(<15,8,413>)
BOX(<17,8,413>)
BOX(<23,8,413>)
BOX(<26,8,413>)
BOX(<-53,9,413>)
BOX(<-52,9,413>)
BOX(<-29,9,413>)
BOX(<-25,9,413>)
BOX(<0,9,413>)
BOX(<5,9,413>)
BOX(<16,9,413>)
BOX(<17,9,413>)
BOX(<18,9,413>)
BOX(<23,9,413>)
BOX(<24,9,413>)
BOX(<25,9,413>)
BOX(<-34,10,413>)
BOX(<-29,10,413>)
BOX(<-27,10,413>)
BOX(<-23,10,413>)
BOX(<-22,10,413>)
BOX(<-4,10,413>)
BOX(<0,10,413>)
BOX(<16,10,413>)
BOX(<18,10,413>)
BOX(<19,10,413>)
BOX(<24,10,413>)
BOX(<-35,11,413>)
BOX(<-33,11,413>)
BOX(<-28,11,413>)
BOX(<-27,11,413>)
BOX(<-21,11,413>)
BOX(<-3,11,413>)
BOX(<-2,11,413>)
BOX(<-1,11,413>)
BOX(<17,11,413>)
BOX(<20,11,413>)
BOX(<-35,12,413>)
BOX(<-32,12,413>)
BOX(<17,12,413>)
BOX(<18,12,413>)
BOX(<21,12,413>)
BOX(<-34,13,413>)
BOX(<-33,13,413>)
BOX(<-22,13,413>)
BOX(<-20,13,413>)
BOX(<19,13,413>)
BOX(<20,13,413>)
BOX(<-22,14,413>)
BOX(<-21,14,413>)
BOX(<-27,15,413>)
BOX(<-21,15,413>)
BOX(<-26,16,413>)
BOX(<-21,16,413>)
BOX(<-42,17,413>)
BOX(<-41,17,413>)
BOX(<-25,17,413>)
BOX(<-24,17,413>)
BOX(<-23,17,413>)
BOX(<-22,17,413>)
BOX(<-21,17,413>)
BOX(<-42,18,413>)
BOX(<-41,18,413>)
BOX(<-24,18,413>)
BOX(<-20,18,413>)
BOX(<-23,19,413>)
BOX(<-20,19,413>)
BOX(<12,19,413>)
BOX(<13,19,413>)
BOX(<14,19,413>)
BOX(<-23,20,413>)
BOX(<-22,20,413>)
BOX(<-21,20,413>)
BOX(<-22,21,413>)
BOX(<7,23,413>)
BOX(<8,23,413>)
BOX(<7,24,413>)
BOX(<8,24,413>)
BOX(<0,25,413>)
BOX(<1,25,413>)
BOX(<0,26,413>)
BOX(<1,26,413>)
BOX(<4,33,413>)
BOX(<5,33,413>)
BOX(<4,34,413>)
BOX(<5,34,413>)
BOX(<-6,43,413>)
BOX(<-5,43,413>)
BOX(<-6,44,413>)
BOX(<-4,44,413>)
BOX(<-5,45,413>)
BOX(<-4,45,413>)
BOX(<3,73,413>)
BOX(<5,73,413>)
BOX(<4,74,413>)
BOX(<5,74,413>)
BOX(<4,75,413>)
BOX(<0,-73,414>)
BOX(<1,-73,414>)
BOX(<0,-72,414>)
BOX(<2,-72,414>)
BOX(<0,-71,414>)
BOX(<9,-43,414>)
BOX(<10,-43,414>)
BOX(<9,-42,414>)
BOX(<11,-42,414>)
BOX(<10,-41,414>)
BOX(<11,-41,414>)
BOX(<0,-32,414>)
BOX(<1,-32,414>)
BOX(<0,-31,414>)
BOX(<1,-31,414>)
BOX(<4,-24,414>)
BOX(<5,-24,414>)
BOX(<4,-23,414>)
BOX(<5,-23,414>)
BOX(<-3,-22,414>)
BOX(<-2,-22,414>)
BOX(<-3,-21,414>)
BOX(<-2,-21,414>)
BOX(<26,-19,414>)
BOX(<27,-19,414>)
BOX(<28,-19,414>)
BOX(<-8,-18,414>)
BOX(<26,-18,414>)
BOX(<28,-18,414>)
BOX(<-8,-17,414>)
BOX(<25,-17,414>)
BOX(<28,-17,414>)
BOX(<29,-17,414>)
BOX(<-8,-16,414>)
BOX(<25,-16,414>)
BOX(<30,-16,414>)
BOX(<46,-16,414>)
BOX(<47,-16,414>)
BOX(<25,-15,414>)
BOX(<26,-15,414>)
BOX(<27,-15,414>)
BOX(<28,-15,414>)
BOX(<29,-15,414>)
BOX(<30,-15,414>)
BOX(<46,-15,414>)
BOX(<47,-15,414>)
BOX(<25,-14,414>)
BOX(<26,-14,414>)
BOX(<28,-14,414>)
BOX(<29,-14,414>)
BOX(<30,-14,414>)
BOX(<31,-14,414>)
BOX(<25,-13,414>)
BOX(<26,-13,414>)
BOX(<25,-12,414>)
BOX(<27,-12,414>)
BOX(<-15,-11,414>)
BOX(<-14,-11,414>)
BOX(<-13,-11,414>)
BOX(<27,-11,414>)
BOX(<38,-11,414>)
BOX(<39,-11,414>)
BOX(<-16,-10,414>)
BOX(<-13,-10,414>)
BOX(<-12,-10,414>)
BOX(<7,-10,414>)
BOX(<26,-10,414>)
BOX(<37,-10,414>)
BOX(<40,-10,414>)
BOX(<-15,-9,414>)
BOX(<-11,-9,414>)
BOX(<6,-9,414>)
BOX(<7,-9,414>)
BOX(<8,-9,414>)
BOX(<27,-9,414>)
BOX(<32,-9,414>)
BOX(<33,-9,414>)
BOX(<38,-9,414>)
BOX(<40,-9,414>)
BOX(<-20,-8,414>)
BOX(<-19,-8,414>)
BOX(<-18,-8,414>)
BOX(<-14,-8,414>)
BOX(<-11,-8,414>)
BOX(<5,-8,414>)
BOX(<7,-8,414>)
BOX(<8,-8,414>)
BOX(<27,-8,414>)
BOX(<31,-8,414>)
BOX(<32,-8,414>)
BOX(<34,-8,414>)
BOX(<39,-8,414>)
BOX(<-20,-7,414>)
BOX(<-18,-7,414>)
BOX(<-14,-7,414>)
BOX(<-10,-7,414>)
BOX(<0,-7,414>)
BOX(<4,-7,414>)
BOX(<5,-7,414>)
BOX(<34,-7,414>)
BOX(<57,-7,414>)
BOX(<58,-7,414>)
BOX(<-21,-6,414>)
BOX(<-18,-6,414>)
BOX(<-1,-6,414>)
BOX(<1,-6,414>)
BOX(<4,-6,414>)
BOX(<5,-6,414>)
BOX(<6,-6,414>)
BOX(<14,-6,414>)
BOX(<15,-6,414>)
BOX(<17,-6,414>)
BOX(<31,-6,414>)
BOX(<32,-6,414>)
BOX(<33,-6,414>)
BOX(<56,-6,414>)
BOX(<58,-6,414>)
BOX(<-21,-5,414>)
BOX(<-20,-5,414>)
BOX(<-13,-5,414>)
BOX(<-12,-5,414>)
BOX(<-10,-5,414>)
BOX(<-1,-5,414>)
BOX(<1,-5,414>)
BOX(<4,-5,414>)
BOX(<5,-5,414>)
BOX(<14,-5,414>)
BOX(<15,-5,414>)
BOX(<16,-5,414>)
BOX(<17,-5,414>)
BOX(<18,-5,414>)
BOX(<31,-5,414>)
BOX(<32,-5,414>)
BOX(<33,-5,414>)
BOX(<56,-5,414>)
BOX(<57,-5,414>)
BOX(<-12,-4,414>)
BOX(<-11,-4,414>)
BOX(<0,-4,414>)
BOX(<11,-4,414>)
BOX(<12,-4,414>)
BOX(<19,-4,414>)
BOX(<20,-4,414>)
BOX(<33,-4,414>)
BOX(<34,-4,414>)
BOX(<-11,-3,414>)
BOX(<6,-3,414>)
BOX(<7,-3,414>)
BOX(<12,-3,414>)
BOX(<19,-3,414>)
BOX(<20,-3,414>)
BOX(<33,-3,414>)
BOX(<34,-3,414>)
BOX(<7,-2,414>)
BOX(<12,-2,414>)
BOX(<15,-2,414>)
BOX(<19,-2,414>)
BOX(<20,-2,414>)
BOX(<33,-2,414>)
BOX(<-34,-1,414>)
BOX(<7,-1,414>)
BOX(<13,-1,414>)
BOX(<14,-1,414>)
BOX(<17,-1,414>)
BOX(<18,-1,414>)
BOX(<-43,0,414>)
BOX(<-42,0,414>)
BOX(<-35,0,414>)
BOX(<-34,0,414>)
BOX(<15,0,414>)
BOX(<16,0,414>)
BOX(<17,0,414>)
BOX(<-43,1,414>)
BOX(<-42,1,414>)
BOX(<-35,1,414>)
BOX(<-12,1,414>)
BOX(<-11,1,414>)
BOX(<-10,1,414>)
BOX(<15,1,414>)
BOX(<16,1,414>)
BOX(<17,1,414>)
BOX(<40,1,414>)
BOX(<47,1,414>)
BOX(<48,1,414>)
BOX(<-12,2,414>)
BOX(<-11,2,414>)
BOX(<-10,2,414>)
BOX(<39,2,414>)
BOX(<40,2,414>)
BOX(<47,2,414>)
BOX(<48,2,414>)
BOX(<-13,3,414>)
BOX(<-12,3,414>)
BOX(<-9,3,414>)
BOX(<-8,3,414>)
BOX(<-2,3,414>)
BOX(<39,3,414>)
BOX(<-28,4,414>)
BOX(<-15,4,414>)
BOX(<-14,4,414>)
BOX(<-10,4,414>)
BOX(<-7,4,414>)
BOX(<-2,4,414>)
BOX(<-29,5,414>)
BOX(<-28,5,414>)
BOX(<-15,5,414>)
BOX(<-14,5,414>)
BOX(<-7,5,414>)
BOX(<-2,5,414>)
BOX(<-1,5,414>)
BOX(<16,5,414>)
BOX(<-29,6,414>)
BOX(<-28,6,414>)
BOX(<-15,6,414>)
BOX(<-14,6,414>)
BOX(<-7,6,414>)
BOX(<-6,6,414>)
BOX(<5,6,414>)
BOX(<16,6,414>)
BOX(<17,6,414>)
BOX(<-52,7,414>)
BOX(<-51,7,414>)
BOX(<-28,7,414>)
BOX(<-27,7,414>)
BOX(<-26,7,414>)
BOX(<-13,7,414>)
BOX(<-12,7,414>)
BOX(<-11,7,414>)
BOX(<-10,7,414>)
BOX(<-9,7,414>)
BOX(<0,7,414>)
BOX(<1,7,414>)
BOX(<4,7,414>)
BOX(<6,7,414>)
BOX(<15,7,414>)
BOX(<17,7,414>)
BOX(<18,7,414>)
BOX(<25,7,414>)
BOX(<26,7,414>)
BOX(<-53,8,414>)
BOX(<-51,8,414>)
BOX(<-28,8,414>)
BOX(<-27,8,414>)
BOX(<-26,8,414>)
BOX(<-12,8,414>)
BOX(<-10,8,414>)
BOX(<-9,8,414>)
BOX(<-1,8,414>)
BOX(<0,8,414>)
BOX(<1,8,414>)
BOX(<4,8,414>)
BOX(<6,8,414>)
BOX(<23,8,414>)
BOX(<26,8,414>)
BOX(<-53,9,414>)
BOX(<-52,9,414>)
BOX(<-29,9,414>)
BOX(<0,9,414>)
BOX(<1,9,414>)
BOX(<5,9,414>)
BOX(<15,9,414>)
BOX(<19,9,414>)
BOX(<23,9,414>)
BOX(<25,9,414>)
BOX(<-34,10,414>)
BOX(<-29,10,414>)
BOX(<-27,10,414>)
BOX(<-26,10,414>)
BOX(<-22,10,414>)
BOX(<-3,10,414>)
BOX(<-2,10,414>)
BOX(<0,10,414>)
BOX(<16,10,414>)
BOX(<19,10,414>)
BOX(<23,10,414>)
BOX(<24,10,414>)
BOX(<25,10,414>)
BOX(<-35,11,414>)
BOX(<-33,11,414>)
BOX(<-28,11,414>)
BOX(<-27,11,414>)
BOX(<-22,11,414>)
BOX(<-3,11,414>)
BOX(<-2,11,414>)
BOX(<-1,11,414>)
BOX(<16,11,414>)
BOX(<20,11,414>)
BOX(<-35,12,414>)
BOX(<-32,12,414>)
BOX(<-21,12,414>)
BOX(<-2,12,414>)
BOX(<17,12,414>)
BOX(<18,12,414>)
BOX(<21,12,414>)
BOX(<-34,13,414>)
BOX(<-33,13,414>)
BOX(<-22,13,414>)
BOX(<18,13,414>)
BOX(<19,13,414>)
BOX(<20,13,414>)
BOX(<-22,14,414>)
BOX(<-20,14,414>)
BOX(<-21,15,414>)
BOX(<-20,15,414>)
BOX(<-26,16,414>)
BOX(<-25,16,414>)
BOX(<-24,16,414>)
BOX(<-23,16,414>)
BOX(<-21,16,414>)
BOX(<-20,16,414>)
BOX(<-42,17,414>)
BOX(<-41,17,414>)
BOX(<-25,17,414>)
BOX(<-24,17,414>)
BOX(<-23,17,414>)
BOX(<-22,17,414>)
BOX(<-21,17,414>)
BOX(<-20,17,414>)
BOX(<-42,18,414>)
BOX(<-41,18,414>)
BOX(<-25,18,414>)
BOX(<-20,18,414>)
BOX(<13,18,414>)
BOX(<-24,19,414>)
BOX(<-23,19,414>)
BOX(<-20,19,414>)
BOX(<13,19,414>)
BOX(<-23,20,414>)
BOX(<-21,20,414>)
BOX(<13,20,414>)
BOX(<-23,21,414>)
BOX(<-22,21,414>)
BOX(<-21,21,414>)
BOX(<7,23,414>)
BOX(<8,23,414>)
BOX(<7,24,414>)
BOX(<8,24,414>)
BOX(<0,25,414>)
BOX(<1,25,414>)
BOX(<0,26,414>)
BOX(<1,26,414>)
BOX(<4,33,414>)
BOX(<5,33,414>)
BOX(<4,34,414>)
BOX(<5,34,414>)
BOX(<-6,43,414>)
BOX(<-5,43,414>)
BOX(<-6,44,414>)
BOX(<-4,44,414>)
BOX(<-5,45,414>)
BOX(<-4,45,414>)
BOX(<5,73,414>)
BOX(<3,74,414>)
BOX(<5,74,414>)
BOX(<4,75,414>)
BOX(<5,75,414>)
BOX(<0,-73,415>)
BOX(<1,-73,415>)
BOX(<-1,-72,415>)
BOX(<0,-72,415>)
BOX(<1,-71,415>)
BOX(<9,-43,415>)
BOX(<10,-43,415>)
BOX(<9,-42,415>)
BOX(<11,-42,415>)
BOX(<10,-41,415>)
BOX(<11,-41,415>)
BOX(<0,-32,415>)
BOX(<1,-32,415>)
BOX(<0,-31,415>)
BOX(<1,-31,415>)
BOX(<4,-24,415>)
BOX(<5,-24,415>)
BOX(<4,-23,415>)
BOX(<5,-23,415>)
BOX(<-3,-22,415>)
BOX(<-2,-22,415>)
BOX(<-3,-21,415>)
BOX(<-2,-21,415>)
BOX(<27,-20,415>)
BOX(<26,-19,415>)
BOX(<28,-19,415>)
BOX(<25,-18,415>)
BOX(<26,-18,415>)
BOX(<-9,-17,415>)
BOX(<-8,-17,415>)
BOX(<-7,-17,415>)
BOX(<25,-17,415>)
BOX(<26,-17,415>)
BOX(<27,-17,415>)
BOX(<28,-17,415>)
BOX(<29,-17,415>)
BOX(<24,-16,415>)
BOX(<25,-16,415>)
BOX(<30,-16,415>)
BOX(<46,-16,415>)
BOX(<47,-16,415>)
BOX(<24,-15,415>)
BOX(<46,-15,415>)
BOX(<47,-15,415>)
BOX(<24,-14,415>)
BOX(<31,-14,415>)
BOX(<24,-13,415>)
BOX(<28,-13,415>)
BOX(<29,-13,415>)
BOX(<30,-13,415>)
BOX(<-14,-12,415>)
BOX(<25,-12,415>)
BOX(<27,-12,415>)
BOX(<-15,-11,415>)
BOX(<-14,-11,415>)
BOX(<-13,-11,415>)
BOX(<-12,-11,415>)
BOX(<27,-11,415>)
BOX(<38,-11,415>)
BOX(<39,-11,415>)
BOX(<-16,-10,415>)
BOX(<-13,-10,415>)
BOX(<-12,-10,415>)
BOX(<6,-10,415>)
BOX(<7,-10,415>)
BOX(<8,-10,415>)
BOX(<26,-10,415>)
BOX(<27,-10,415>)
BOX(<37,-10,415>)
BOX(<40,-10,415>)
BOX(<-19,-9,415>)
BOX(<-15,-9,415>)
BOX(<-14,-9,415>)
BOX(<-13,-9,415>)
BOX(<-11,-9,415>)
BOX(<26,-9,415>)
BOX(<27,-9,415>)
BOX(<31,-9,415>)
BOX(<32,-9,415>)
BOX(<33,-9,415>)
BOX(<38,-9,415>)
BOX(<40,-9,415>)
BOX(<-20,-8,415>)
BOX(<-18,-8,415>)
BOX(<-15,-8,415>)
BOX(<-14,-8,415>)
BOX(<-11,-8,415>)
BOX(<-10,-8,415>)
BOX(<4,-8,415>)
BOX(<5,-8,415>)
BOX(<8,-8,415>)
BOX(<31,-8,415>)
BOX(<32,-8,415>)
BOX(<34,-8,415>)
BOX(<39,-8,415>)
BOX(<-21,-7,415>)
BOX(<-20,-7,415>)
BOX(<-18,-7,415>)
BOX(<-17,-7,415>)
BOX(<0,-7,415>)
BOX(<7,-7,415>)
BOX(<34,-7,415>)
BOX(<57,-7,415>)
BOX(<58,-7,415>)
BOX(<-21,-6,415>)
BOX(<-13,-6,415>)
BOX(<-11,-6,415>)
BOX(<-1,-6,415>)
BOX(<1,-6,415>)
BOX(<3,-6,415>)
BOX(<6,-6,415>)
BOX(<14,-6,415>)
BOX(<17,-6,415>)
BOX(<18,-6,415>)
BOX(<31,-6,415>)
BOX(<34,-6,415>)
BOX(<56,-6,415>)
BOX(<58,-6,415>)
BOX(<-21,-5,415>)
BOX(<-20,-5,415>)
BOX(<-13,-5,415>)
BOX(<-12,-5,415>)
BOX(<-1,-5,415>)
BOX(<1,-5,415>)
BOX(<4,-5,415>)
BOX(<6,-5,415>)
BOX(<13,-5,415>)
BOX(<14,-5,415>)
BOX(<17,-5,415>)
BOX(<18,-5,415>)
BOX(<19,-5,415>)
BOX(<31,-5,415>)
BOX(<56,-5,415>)
BOX(<57,-5,415>)
BOX(<-13,-4,415>)
BOX(<-10,-4,415>)
BOX(<0,-4,415>)
BOX(<5,-4,415>)
BOX(<6,-4,415>)
BOX(<11,-4,415>)
BOX(<12,-4,415>)
BOX(<13,-4,415>)
BOX(<15,-4,415>)
BOX(<16,-4,415>)
BOX(<17,-4,415>)
BOX(<20,-4,415>)
BOX(<-12,-3,415>)
BOX(<-11,-3,415>)
BOX(<6,-3,415>)
BOX(<7,-3,415>)
BOX(<12,-3,415>)
BOX(<13,-3,415>)
BOX(<18,-3,415>)
BOX(<21,-3,415>)
BOX(<32,-3,415>)
BOX(<7,-2,415>)
BOX(<8,-2,415>)
BOX(<12,-2,415>)
BOX(<14,-2,415>)
BOX(<20,-2,415>)
BOX(<33,-2,415>)
BOX(<34,-2,415>)
BOX(<-35,-1,415>)
BOX(<-34,-1,415>)
BOX(<13,-1,415>)
BOX(<14,-1,415>)
BOX(<17,-1,415>)
BOX(<18,-1,415>)
BOX(<19,-1,415>)
BOX(<-43,0,415>)
BOX(<-42,0,415>)
BOX(<-35,0,415>)
BOX(<-34,0,415>)
BOX(<-11,0,415>)
BOX(<-43,1,415>)
BOX(<-42,1,415>)
BOX(<-35,1,415>)
BOX(<-34,1,415>)
BOX(<-12,1,415>)
BOX(<-10,1,415>)
BOX(<15,1,415>)
BOX(<17,1,415>)
BOX(<39,1,415>)
BOX(<40,1,415>)
BOX(<47,1,415>)
BOX(<48,1,415>)
BOX(<16,2,415>)
BOX(<39,2,415>)
BOX(<40,2,415>)
BOX(<47,2,415>)
BOX(<48,2,415>)
BOX(<-14,3,415>)
BOX(<-13,3,415>)
BOX(<-12,3,415>)
BOX(<-9,3,415>)
BOX(<-8,3,415>)
BOX(<39,3,415>)
BOX(<40,3,415>)
BOX(<-29,4,415>)
BOX(<-28,4,415>)
BOX(<-15,4,415>)
BOX(<-9,4,415>)
BOX(<-7,4,415>)
BOX(<-3,4,415>)
BOX(<-2,4,415>)
BOX(<-27,5,415>)
BOX(<-16,5,415>)
BOX(<-13,5,415>)
BOX(<-8,5,415>)
BOX(<-7,5,415>)
BOX(<-2,5,415>)
BOX(<-1,5,415>)
BOX(<16,5,415>)
BOX(<17,5,415>)
BOX(<-15,6,415>)
BOX(<-12,6,415>)
BOX(<-11,6,415>)
BOX(<-10,6,415>)
BOX(<-8,6,415>)
BOX(<-7,6,415>)
BOX(<-6,6,415>)
BOX(<-1,6,415>)
BOX(<0,6,415>)
BOX(<5,6,415>)
BOX(<15,6,415>)
BOX(<18,6,415>)
BOX(<-52,7,415>)
BOX(<-51,7,415>)
BOX(<-26,7,415>)
BOX(<-14,7,415>)
BOX(<-13,7,415>)
BOX(<-12,7,415>)
BOX(<-9,7,415>)
BOX(<-8,7,415>)
BOX(<-1,7,415>)
BOX(<1,7,415>)
BOX(<4,7,415>)
BOX(<6,7,415>)
BOX(<17,7,415>)
BOX(<18,7,415>)
BOX(<25,7,415>)
BOX(<26,7,415>)
BOX(<-53,8,415>)
BOX(<-51,8,415>)
BOX(<-29,8,415>)
BOX(<-26,8,415>)
BOX(<-13,8,415>)
BOX(<-12,8,415>)
BOX(<-9,8,415>)
BOX(<-1,8,415>)
BOX(<2,8,415>)
BOX(<4,8,415>)
BOX(<6,8,415>)
BOX(<16,8,415>)
BOX(<18,8,415>)
BOX(<26,8,415>)
BOX(<-53,9,415>)
BOX(<-52,9,415>)
BOX(<-29,9,415>)
BOX(<-2,9,415>)
BOX(<5,9,415>)
BOX(<22,9,415>)
BOX(<23,9,415>)
BOX(<25,9,415>)
BOX(<26,9,415>)
BOX(<-34,10,415>)
BOX(<-29,10,415>)
BOX(<-27,10,415>)
BOX(<-26,10,415>)
BOX(<-3,10,415>)
BOX(<0,10,415>)
BOX(<1,10,415>)
BOX(<15,10,415>)
BOX(<16,10,415>)
BOX(<19,10,415>)
BOX(<20,10,415>)
BOX(<23,10,415>)
BOX(<25,10,415>)
BOX(<-35,11,415>)
BOX(<-33,11,415>)
BOX(<-28,11,415>)
BOX(<-27,11,415>)
BOX(<-26,11,415>)
BOX(<-22,11,415>)
BOX(<-21,11,415>)
BOX(<16,11,415>)
BOX(<18,11,415>)
BOX(<19,11,415>)
BOX(<20,11,415>)
BOX(<24,11,415>)
BOX(<-35,12,415>)
BOX(<-32,12,415>)
BOX(<-22,12,415>)
BOX(<-21,12,415>)
BOX(<-3,12,415>)
BOX(<-2,12,415>)
BOX(<-1,12,415>)
BOX(<17,12,415>)
BOX(<18,12,415>)
BOX(<21,12,415>)
BOX(<-34,13,415>)
BOX(<-33,13,415>)
BOX(<-22,13,415>)
BOX(<17,13,415>)
BOX(<18,13,415>)
BOX(<19,13,415>)
BOX(<20,13,415>)
BOX(<-22,14,415>)
BOX(<-20,14,415>)
BOX(<19,14,415>)
BOX(<-25,15,415>)
BOX(<-24,15,415>)
BOX(<-23,15,415>)
BOX(<-19,15,415>)
BOX(<-26,16,415>)
BOX(<-19,16,415>)
BOX(<-42,17,415>)
BOX(<-41,17,415>)
BOX(<-19,17,415>)
BOX(<-42,18,415>)
BOX(<-41,18,415>)
BOX(<-25,18,415>)
BOX(<-20,18,415>)
BOX(<-19,18,415>)
BOX(<-24,19,415>)
BOX(<-23,19,415>)
BOX(<-22,19,415>)
BOX(<-21,19,415>)
BOX(<-20,19,415>)
BOX(<12,19,415>)
BOX(<13,19,415>)
BOX(<14,19,415>)
BOX(<-21,20,415>)
BOX(<-20,20,415>)
BOX(<-23,21,415>)
BOX(<-21,21,415>)
BOX(<-22,22,415>)
BOX(<7,23,415>)
BOX(<8,23,415>)
BOX(<7,24,415>)
BOX(<8,24,415>)
BOX(<0,25,415>)
BOX(<1,25,415>)
BOX(<0,26,415>)
BOX(<1,26,415>)
BOX(<4,33,415>)
BOX(<5,33,415>)
BOX(<4,34,415>)
BOX(<5,34,415>)
BOX(<-6,43,415>)
BOX(<-5,43,415>)
BOX(<-6,44,415>)
BOX(<-4,44,415>)
BOX(<-5,45,415>)
BOX(<-4,45,415>)
BOX(<4,73,415>)
BOX(<5,74,415>)
BOX(<6,74,415>)
BOX(<4,75,415>)
BOX(<5,75,415>)
BOX(<-1,-73,416>)
BOX(<0,-73,416>)
BOX(<1,-73,416>)
BOX(<-1,-72,416>)
BOX(<0,-71,416>)
BOX(<9,-43,416>)
BOX(<10,-43,416>)
BOX(<9,-42,416>)
BOX(<11,-42,416>)
BOX(<10,-41,416>)
BOX(<11,-41,416>)
BOX(<0,-32,416>)
BOX(<1,-32,416>)
BOX(<0,-31,416>)
BOX(<1,-31,416>)
BOX(<4,-24,416>)
BOX(<5,-24,416>)
BOX(<4,-23,416>)
BOX(<5,-23,416>)
BOX(<-3,-22,416>)
BOX(<-2,-22,416>)
BOX(<-3,-21,416>)
BOX(<-2,-21,416>)
BOX(<27,-20,416>)
BOX(<25,-19,416>)
BOX(<26,-19,416>)
BOX(<-8,-18,416>)
BOX(<29,-18,416>)
BOX(<-8,-17,416>)
BOX(<27,-17,416>)
BOX(<28,-17,416>)
BOX(<29,-17,416>)
BOX(<-8,-16,416>)
BOX(<24,-16,416>)
BOX(<27,-16,416>)
BOX(<28,-16,416>)
BOX(<29,-16,416>)
BOX(<46,-16,416>)
BOX(<47,-16,416>)
BOX(<23,-15,416>)
BOX(<24,-15,416>)
BOX(<46,-15,416>)
BOX(<47,-15,416>)
BOX(<23,-14,416>)
BOX(<24,-14,416>)
BOX(<25,-14,416>)
BOX(<29,-14,416>)
BOX(<30,-14,416>)
BOX(<24,-13,416>)
BOX(<25,-13,416>)
BOX(<28,-13,416>)
BOX(<29,-13,416>)
BOX(<30,-13,416>)
BOX(<-15,-12,416>)
BOX(<-14,-12,416>)
BOX(<26,-12,416>)
BOX(<27,-12,416>)
BOX(<29,-12,416>)
BOX(<-15,-11,416>)
BOX(<-12,-11,416>)
BOX(<7,-11,416>)
BOX(<27,-11,416>)
BOX(<28,-11,416>)
BOX(<38,-11,416>)
BOX(<39,-11,416>)
BOX(<-16,-10,416>)
BOX(<-11,-10,416>)
BOX(<7,-10,416>)
BOX(<28,-10,416>)
BOX(<32,-10,416>)
BOX(<37,-10,416>)
BOX(<40,-10,416>)
BOX(<-19,-9,416>)
BOX(<-16,-9,416>)
BOX(<-11,-9,416>)
BOX(<-10,-9,416>)
BOX(<5,-9,416>)
BOX(<6,-9,416>)
BOX(<8,-9,416>)
BOX(<26,-9,416>)
BOX(<27,-9,416>)
BOX(<31,-9,416>)
BOX(<33,-9,416>)
BOX(<38,-9,416>)
BOX(<40,-9,416>)
BOX(<-21,-8,416>)
BOX(<-20,-8,416>)
BOX(<-18,-8,416>)
BOX(<-17,-8,416>)
BOX(<-16,-8,416>)
BOX(<-15,-8,416>)
BOX(<-13,-8,416>)
BOX(<-12,-8,416>)
BOX(<-11,-8,416>)
BOX(<-10,-8,416>)
BOX(<31,-8,416>)
BOX(<34,-8,416>)
BOX(<39,-8,416>)
BOX(<-21,-7,416>)
BOX(<-20,-7,416>)
BOX(<-18,-7,416>)
BOX(<-17,-7,416>)
BOX(<-14,-7,416>)
BOX(<-12,-7,416>)
BOX(<-11,-7,416>)
BOX(<-10,-7,416>)
BOX(<0,-7,416>)
BOX(<4,-7,416>)
BOX(<5,-7,416>)
BOX(<6,-7,416>)
BOX(<7,-7,416>)
BOX(<31,-7,416>)
BOX(<32,-7,416>)
BOX(<34,-7,416>)
BOX(<35,-7,416>)
BOX(<57,-7,416>)
BOX(<58,-7,416>)
BOX(<-22,-6,416>)
BOX(<-19,-6,416>)
BOX(<-13,-6,416>)
BOX(<-1,-6,416>)
BOX(<1,-6,416>)
BOX(<2,-6,416>)
BOX(<5,-6,416>)
BOX(<6,-6,416>)
BOX(<7,-6,416>)
BOX(<13,-6,416>)
BOX(<14,-6,416>)
BOX(<17,-6,416>)
BOX(<19,-6,416>)
BOX(<56,-6,416>)
BOX(<58,-6,416>)
BOX(<-21,-5,416>)
BOX(<-20,-5,416>)
BOX(<-14,-5,416>)
BOX(<-13,-5,416>)
BOX(<-11,-5,416>)
BOX(<-1,-5,416>)
BOX(<1,-5,416>)
BOX(<2,-5,416>)
BOX(<4,-5,416>)
BOX(<6,-5,416>)
BOX(<7,-5,416>)
BOX(<19,-5,416>)
BOX(<56,-5,416>)
BOX(<57,-5,416>)
BOX(<-13,-4,416>)
BOX(<0,-4,416>)
BOX(<11,-4,416>)
BOX(<15,-4,416>)
BOX(<16,-4,416>)
BOX(<20,-4,416>)
BOX(<-12,-3,416>)
BOX(<-11,-3,416>)
BOX(<5,-3,416>)
BOX(<8,-3,416>)
BOX(<15,-3,416>)
BOX(<16,-3,416>)
BOX(<17,-3,416>)
BOX(<19,-3,416>)
BOX(<20,-3,416>)
BOX(<21,-3,416>)
BOX(<33,-3,416>)
BOX(<6,-2,416>)
BOX(<7,-2,416>)
BOX(<8,-2,416>)
BOX(<12,-2,416>)
BOX(<14,-2,416>)
BOX(<17,-2,416>)
BOX(<20,-2,416>)
BOX(<33,-2,416>)
BOX(<-35,-1,416>)
BOX(<-34,-1,416>)
BOX(<13,-1,416>)
BOX(<14,-1,416>)
BOX(<18,-1,416>)
BOX(<19,-1,416>)
BOX(<-43,0,416>)
BOX(<-42,0,416>)
BOX(<-36,0,416>)
BOX(<-33,0,416>)
BOX(<-11,0,416>)
BOX(<14,0,416>)
BOX(<16,0,416>)
BOX(<17,0,416>)
BOX(<-43,1,416>)
BOX(<-42,1,416>)
BOX(<-35,1,416>)
BOX(<-34,1,416>)
BOX(<-11,1,416>)
BOX(<16,1,416>)
BOX(<39,1,416>)
BOX(<40,1,416>)
BOX(<47,1,416>)
BOX(<48,1,416>)
BOX(<-12,2,416>)
BOX(<-11,2,416>)
BOX(<-9,2,416>)
BOX(<16,2,416>)
BOX(<38,2,416>)
BOX(<41,2,416>)
BOX(<47,2,416>)
BOX(<48,2,416>)
BOX(<-14,3,416>)
BOX(<-13,3,416>)
BOX(<-9,3,416>)
BOX(<-8,3,416>)
BOX(<39,3,416>)
BOX(<40,3,416>)
BOX(<-28,4,416>)
BOX(<-15,4,416>)
BOX(<-12,4,416>)
BOX(<-9,4,416>)
BOX(<-7,4,416>)
BOX(<-3,4,416>)
BOX(<-2,4,416>)
BOX(<-1,4,416>)
BOX(<-28,5,416>)
BOX(<-16,5,416>)
BOX(<-15,5,416>)
BOX(<-14,5,416>)
BOX(<-12,5,416>)
BOX(<-11,5,416>)
BOX(<-10,5,416>)
BOX(<-3,5,416>)
BOX(<0,5,416>)
BOX(<16,5,416>)
BOX(<17,5,416>)
BOX(<-15,6,416>)
BOX(<-11,6,416>)
BOX(<-10,6,416>)
BOX(<-6,6,416>)
BOX(<5,6,416>)
BOX(<18,6,416>)
BOX(<-52,7,416>)
BOX(<-51,7,416>)
BOX(<-14,7,416>)
BOX(<-2,7,416>)
BOX(<-1,7,416>)
BOX(<1,7,416>)
BOX(<3,7,416>)
BOX(<4,7,416>)
BOX(<6,7,416>)
BOX(<16,7,416>)
BOX(<18,7,416>)
BOX(<19,7,416>)
BOX(<25,7,416>)
BOX(<26,7,416>)
BOX(<-53,8,416>)
BOX(<-51,8,416>)
BOX(<-14,8,416>)
BOX(<-12,8,416>)
BOX(<-9,8,416>)
BOX(<-8,8,416>)
BOX(<-2,8,416>)
BOX(<-1,8,416>)
BOX(<0,8,416>)
BOX(<3,8,416>)
BOX(<4,8,416>)
BOX(<6,8,416>)
BOX(<18,8,416>)
BOX(<24,8,416>)
BOX(<27,8,416>)
BOX(<-53,9,416>)
BOX(<-52,9,416>)
BOX(<-30,9,416>)
BOX(<-29,9,416>)
BOX(<-27,9,416>)
BOX(<-26,9,416>)
BOX(<-2,9,416>)
BOX(<-1,9,416>)
BOX(<0,9,416>)
BOX(<1,9,416>)
BOX(<5,9,416>)
BOX(<15,9,416>)
BOX(<16,9,416>)
BOX(<17,9,416>)
BOX(<19,9,416>)
BOX(<22,9,416>)
BOX(<23,9,416>)
BOX(<25,9,416>)
BOX(<26,9,416>)
BOX(<-34,10,416>)
BOX(<-29,10,416>)
BOX(<-26,10,416>)
BOX(<15,10,416>)
BOX(<16,10,416>)
BOX(<17,10,416>)
BOX(<18,10,416>)
BOX(<20,10,416>)
BOX(<21,10,416>)
BOX(<22,10,416>)
BOX(<23,10,416>)
BOX(<25,10,416>)
BOX(<26,10,416>)
BOX(<-35,11,416>)
BOX(<-33,11,416>)
BOX(<-28,11,416>)
BOX(<-26,11,416>)
BOX(<-22,11,416>)
BOX(<-21,11,416>)
BOX(<-3,11,416>)
BOX(<-1,11,416>)
BOX(<0,11,416>)
BOX(<15,11,416>)
BOX(<16,11,416>)
BOX(<21,11,416>)
BOX(<24,11,416>)
BOX(<-35,12,416>)
BOX(<-32,12,416>)
BOX(<-27,12,416>)
BOX(<-23,12,416>)
BOX(<-2,12,416>)
BOX(<16,12,416>)
BOX(<21,12,416>)
BOX(<-34,13,416>)
BOX(<-33,13,416>)
BOX(<-23,13,416>)
BOX(<-22,13,416>)
BOX(<-2,13,416>)
BOX(<17,13,416>)
BOX(<20,13,416>)
BOX(<-24,14,416>)
BOX(<-22,14,416>)
BOX(<-21,14,416>)
BOX(<19,14,416>)
BOX(<20,14,416>)
BOX(<-25,15,416>)
BOX(<-24,15,416>)
BOX(<-23,15,416>)
BOX(<-20,15,416>)
BOX(<-19,15,416>)
BOX(<-25,16,416>)
BOX(<-24,16,416>)
BOX(<-20,16,416>)
BOX(<-19,16,416>)
BOX(<-18,16,416>)
BOX(<-42,17,416>)
BOX(<-41,17,416>)
BOX(<-19,17,416>)
BOX(<-18,17,416>)
BOX(<-42,18,416>)
BOX(<-41,18,416>)
BOX(<-24,18,416>)
BOX(<-23,18,416>)
BOX(<-22,18,416>)
BOX(<-19,18,416>)
BOX(<13,18,416>)
BOX(<-24,19,416>)
BOX(<-23,19,416>)
BOX(<-22,19,416>)
BOX(<13,19,416>)
BOX(<-24,20,416>)
BOX(<13,20,416>)
BOX(<-21,21,416>)
BOX(<-20,21,416>)
BOX(<-22,22,416>)
BOX(<7,23,416>)
BOX(<8,23,416>)
BOX(<7,24,416>)
BOX(<8,24,416>)
BOX(<0,25,416>)
BOX(<1,25,416>)
BOX(<0,26,416>)
BOX(<1,26,416>)
BOX(<4,33,416>)
BOX(<5,33,416>)
BOX(<4,34,416>)
BOX(<5,34,416>)
BOX(<-6,43,416>)
BOX(<-5,43,416>)
BOX(<-6,44,416>)
BOX(<-4,44,416>)
BOX(<-5,45,416>)
BOX(<-4,45,416>)
BOX(<5,73,416>)
BOX(<6,74,416>)
BOX(<4,75,416>)
BOX(<5,75,416>)
BOX(<6,75,416>)
BOX(<0,-74,417>)
BOX(<-1,-73,417>)
BOX(<0,-73,417>)
BOX(<-1,-72,417>)
BOX(<1,-72,417>)
BOX(<9,-43,417>)
BOX(<10,-43,417>)
BOX(<9,-42,417>)
BOX(<11,-42,417>)
BOX(<10,-41,417>)
BOX(<11,-41,417>)
BOX(<0,-32,417>)
BOX(<1,-32,417>)
BOX(<0,-31,417>)
BOX(<1,-31,417>)
BOX(<4,-24,417>)
BOX(<5,-24,417>)
BOX(<4,-23,417>)
BOX(<5,-23,417>)
BOX(<-3,-22,417>)
BOX(<-2,-22,417>)
BOX(<-3,-21,417>)
BOX(<-2,-21,417>)
BOX(<26,-20,417>)
BOX(<26,-19,417>)
BOX(<26,-18,417>)
BOX(<27,-18,417>)
BOX(<29,-18,417>)
BOX(<-9,-17,417>)
BOX(<-8,-17,417>)
BOX(<-7,-17,417>)
BOX(<27,-17,417>)
BOX(<30,-17,417>)
BOX(<23,-16,417>)
BOX(<24,-16,417>)
BOX(<27,-16,417>)
BOX(<29,-16,417>)
BOX(<46,-16,417>)
BOX(<47,-16,417>)
BOX(<30,-15,417>)
BOX(<46,-15,417>)
BOX(<47,-15,417>)
BOX(<28,-14,417>)
BOX(<30,-14,417>)
BOX(<23,-13,417>)
BOX(<27,-13,417>)
BOX(<-15,-12,417>)
BOX(<-14,-12,417>)
BOX(<25,-12,417>)
BOX(<26,-12,417>)
BOX(<30,-12,417>)
BOX(<-16,-11,417>)
BOX(<-15,-11,417>)
BOX(<-14,-11,417>)
BOX(<26,-11,417>)
BOX(<29,-11,417>)
BOX(<38,-11,417>)
BOX(<39,-11,417>)
BOX(<-16,-10,417>)
BOX(<-15,-10,417>)
BOX(<-12,-10,417>)
BOX(<-11,-10,417>)
BOX(<-10,-10,417>)
BOX(<7,-10,417>)
BOX(<8,-10,417>)
BOX(<26,-10,417>)
BOX(<28,-10,417>)
BOX(<32,-10,417>)
BOX(<37,-10,417>)
BOX(<40,-10,417>)
BOX(<-20,-9,417>)
BOX(<-19,-9,417>)
BOX(<-18,-9,417>)
BOX(<6,-9,417>)
BOX(<7,-9,417>)
BOX(<27,-9,417>)
BOX(<31,-9,417>)
BOX(<33,-9,417>)
BOX(<38,-9,417>)
BOX(<40,-9,417>)
BOX(<-21,-8,417>)
BOX(<-15,-8,417>)
BOX(<-14,-8,417>)
BOX(<-13,-8,417>)
BOX(<-9,-8,417>)
BOX(<4,-8,417>)
BOX(<30,-8,417>)
BOX(<31,-8,417>)
BOX(<34,-8,417>)
BOX(<35,-8,417>)
BOX(<39,-8,417>)
BOX(<-22,-7,417>)
BOX(<-15,-7,417>)
BOX(<-14,-7,417>)
BOX(<-10,-7,417>)
BOX(<0,-7,417>)
BOX(<1,-7,417>)
BOX(<4,-7,417>)
BOX(<7,-7,417>)
BOX(<31,-7,417>)
BOX(<32,-7,417>)
BOX(<33,-7,417>)
BOX(<34,-7,417>)
BOX(<35,-7,417>)
BOX(<57,-7,417>)
BOX(<58,-7,417>)
BOX(<-22,-6,417>)
BOX(<-19,-6,417>)
BOX(<-18,-6,417>)
BOX(<-10,-6,417>)
BOX(<-1,-6,417>)
BOX(<2,-6,417>)
BOX(<8,-6,417>)
BOX(<18,-6,417>)
BOX(<56,-6,417>)
BOX(<58,-6,417>)
BOX(<-21,-5,417>)
BOX(<-20,-5,417>)
BOX(<-14,-5,417>)
BOX(<-13,-5,417>)
BOX(<-1,-5,417>)
BOX(<2,-5,417>)
BOX(<3,-5,417>)
BOX(<7,-5,417>)
BOX(<14,-5,417>)
BOX(<15,-5,417>)
BOX(<16,-5,417>)
BOX(<18,-5,417>)
BOX(<19,-5,417>)
BOX(<20,-5,417>)
BOX(<56,-5,417>)
BOX(<57,-5,417>)
BOX(<-14,-4,417>)
BOX(<-13,-4,417>)
BOX(<-11,-4,417>)
BOX(<0,-4,417>)
BOX(<1,-4,417>)
BOX(<5,-4,417>)
BOX(<6,-4,417>)
BOX(<7,-4,417>)
BOX(<15,-4,417>)
BOX(<17,-4,417>)
BOX(<18,-4,417>)
BOX(<21,-4,417>)
BOX(<-12,-3,417>)
BOX(<6,-3,417>)
BOX(<8,-3,417>)
BOX(<14,-3,417>)
BOX(<17,-3,417>)
BOX(<18,-3,417>)
BOX(<19,-3,417>)
BOX(<21,-3,417>)
BOX(<6,-2,417>)
BOX(<7,-2,417>)
BOX(<8,-2,417>)
BOX(<14,-2,417>)
BOX(<17,-2,417>)
BOX(<21,-2,417>)
BOX(<-35,-1,417>)
BOX(<-34,-1,417>)
BOX(<7,-1,417>)
BOX(<14,-1,417>)
BOX(<16,-1,417>)
BOX(<18,-1,417>)
BOX(<19,-1,417>)
BOX(<-43,0,417>)
BOX(<-42,0,417>)
BOX(<-36,0,417>)
BOX(<-33,0,417>)
BOX(<13,0,417>)
BOX(<14,0,417>)
BOX(<16,0,417>)
BOX(<17,0,417>)
BOX(<18,0,417>)
BOX(<-43,1,417>)
BOX(<-42,1,417>)
BOX(<-35,1,417>)
BOX(<-34,1,417>)
BOX(<-11,1,417>)
BOX(<16,1,417>)
BOX(<39,1,417>)
BOX(<40,1,417>)
BOX(<47,1,417>)
BOX(<48,1,417>)
BOX(<-13,2,417>)
BOX(<-12,2,417>)
BOX(<-11,2,417>)
BOX(<-9,2,417>)
BOX(<-8,2,417>)
BOX(<38,2,417>)
BOX(<41,2,417>)
BOX(<47,2,417>)
BOX(<48,2,417>)
BOX(<-14,3,417>)
BOX(<-13,3,417>)
BOX(<-11,3,417>)
BOX(<-9,3,417>)
BOX(<-2,3,417>)
BOX(<39,3,417>)
BOX(<40,3,417>)
BOX(<-16,4,417>)
BOX(<-12,4,417>)
BOX(<-9,4,417>)
BOX(<-3,4,417>)
BOX(<-2,4,417>)
BOX(<-1,4,417>)
BOX(<-16,5,417>)
BOX(<-14,5,417>)
BOX(<-13,5,417>)
BOX(<-12,5,417>)
BOX(<-9,5,417>)
BOX(<-3,5,417>)
BOX(<-1,5,417>)
BOX(<17,5,417>)
BOX(<-16,6,417>)
BOX(<-13,6,417>)
BOX(<-12,6,417>)
BOX(<-10,6,417>)
BOX(<-2,6,417>)
BOX(<-1,6,417>)
BOX(<0,6,417>)
BOX(<4,6,417>)
BOX(<5,6,417>)
BOX(<16,6,417>)
BOX(<18,6,417>)
BOX(<19,6,417>)
BOX(<-52,7,417>)
BOX(<-51,7,417>)
BOX(<-15,7,417>)
BOX(<-14,7,417>)
BOX(<-13,7,417>)
BOX(<-11,7,417>)
BOX(<-10,7,417>)
BOX(<-9,7,417>)
BOX(<-2,7,417>)
BOX(<2,7,417>)
BOX(<3,7,417>)
BOX(<6,7,417>)
BOX(<18,7,417>)
BOX(<19,7,417>)
BOX(<25,7,417>)
BOX(<26,7,417>)
BOX(<-53,8,417>)
BOX(<-51,8,417>)
BOX(<-13,8,417>)
BOX(<-3,8,417>)
BOX(<3,8,417>)
BOX(<6,8,417>)
BOX(<15,8,417>)
BOX(<23,8,417>)
BOX(<24,8,417>)
BOX(<27,8,417>)
BOX(<-53,9,417>)
BOX(<-52,9,417>)
BOX(<-30,9,417>)
BOX(<-29,9,417>)
BOX(<-28,9,417>)
BOX(<-27,9,417>)
BOX(<-26,9,417>)
BOX(<-2,9,417>)
BOX(<1,9,417>)
BOX(<4,9,417>)
BOX(<5,9,417>)
BOX(<15,9,417>)
BOX(<19,9,417>)
BOX(<20,9,417>)
BOX(<27,9,417>)
BOX(<-34,10,417>)
BOX(<-30,10,417>)
BOX(<-29,10,417>)
BOX(<-26,10,417>)
BOX(<-25,10,417>)
BOX(<1,10,417>)
BOX(<14,10,417>)
BOX(<18,10,417>)
BOX(<19,10,417>)
BOX(<20,10,417>)
BOX(<26,10,417>)
BOX(<-35,11,417>)
BOX(<-33,11,417>)
BOX(<-28,11,417>)
BOX(<-26,11,417>)
BOX(<-22,11,417>)
BOX(<-2,11,417>)
BOX(<-1,11,417>)
BOX(<23,11,417>)
BOX(<24,11,417>)
BOX(<25,11,417>)
BOX(<-35,12,417>)
BOX(<-32,12,417>)
BOX(<-27,12,417>)
BOX(<-23,12,417>)
BOX(<-21,12,417>)
BOX(<-3,12,417>)
BOX(<-2,12,417>)
BOX(<15,12,417>)
BOX(<16,12,417>)
BOX(<17,12,417>)
BOX(<20,12,417>)
BOX(<21,12,417>)
BOX(<-34,13,417>)
BOX(<-33,13,417>)
BOX(<-24,13,417>)
BOX(<-21,13,417>)
BOX(<19,13,417>)
BOX(<20,13,417>)
BOX(<21,13,417>)
BOX(<-25,14,417>)
BOX(<-21,14,417>)
BOX(<-20,14,417>)
BOX(<19,14,417>)
BOX(<20,14,417>)
BOX(<-22,15,417>)
BOX(<-18,15,417>)
BOX(<-25,16,417>)
BOX(<-23,16,417>)
BOX(<-42,17,417>)
BOX(<-41,17,417>)
BOX(<-25,17,417>)
BOX(<-42,18,417>)
BOX(<-41,18,417>)
BOX(<-24,18,417>)
BOX(<-22,18,417>)
BOX(<-19,18,417>)
BOX(<-18,18,417>)
BOX(<-25,19,417>)
BOX(<-22,19,417>)
BOX(<12,19,417>)
BOX(<13,19,417>)
BOX(<14,19,417>)
BOX(<-24,20,417>)
BOX(<-22,20,417>)
BOX(<-21,20,417>)
BOX(<-21,21,417>)
BOX(<-21,22,417>)
BOX(<7,23,417>)
BOX(<8,23,417>)
BOX(<7,24,417>)
BOX(<8,24,417>)
BOX(<0,25,417>)
BOX(<1,25,417>)
BOX(<0,26,417>)
BOX(<1,26,417>)
BOX(<4,33,417>)
BOX(<5,33,417>)
BOX(<4,34,417>)
BOX(<5,34,417>)
BOX(<-6,43,417>)
BOX(<-5,43,417>)
BOX(<-6,44,417>)
BOX(<-4,44,417>)
BOX(<-5,45,417>)
BOX(<-4,45,417>)
BOX(<4,74,417>)
BOX(<6,74,417>)
BOX(<5,75,417>)
BOX(<6,75,417>)
BOX(<5,76,417>)
BOX(<-1,-74,418>)
BOX(<0,-74,418>)
BOX(<-1,-73,418>)
BOX(<1,-73,418>)
BOX(<-1,-72,418>)
BOX(<9,-43,418>)
BOX(<10,-43,418>)
BOX(<9,-42,418>)
BOX(<11,-42,418>)
BOX(<10,-41,418>)
BOX(<11,-41,418>)
BOX(<0,-32,418>)
BOX(<1,-32,418>)
BOX(<0,-31,418>)
BOX(<1,-31,418>)
BOX(<4,-24,418>)
BOX(<5,-24,418>)
BOX(<4,-23,418>)
BOX(<5,-23,418>)
BOX(<-3,-22,418>)
BOX(<-2,-22,418>)
BOX(<-3,-21,418>)
BOX(<-2,-21,418>)
BOX(<25,-19,418>)
BOX(<26,-19,418>)
BOX(<-8,-18,418>)
BOX(<26,-18,418>)
BOX(<27,-18,418>)
BOX(<28,-18,418>)
BOX(<-8,-17,418>)
BOX(<27,-17,418>)
BOX(<29,-17,418>)
BOX(<30,-17,418>)
BOX(<-8,-16,418>)
BOX(<28,-16,418>)
BOX(<29,-16,418>)
BOX(<30,-16,418>)
BOX(<46,-16,418>)
BOX(<47,-16,418>)
BOX(<28,-15,418>)
BOX(<30,-15,418>)
BOX(<46,-15,418>)
BOX(<47,-15,418>)
BOX(<29,-14,418>)
BOX(<26,-13,418>)
BOX(<27,-13,418>)
BOX(<29,-13,418>)
BOX(<-16,-12,418>)
BOX(<-14,-12,418>)
BOX(<25,-12,418>)
BOX(<26,-12,418>)
BOX(<27,-12,418>)
BOX(<-13,-11,418>)
BOX(<-11,-11,418>)
BOX(<26,-11,418>)
BOX(<29,-11,418>)
BOX(<38,-11,418>)
BOX(<39,-11,418>)
BOX(<-19,-10,418>)
BOX(<-17,-10,418>)
BOX(<-16,-10,418>)
BOX(<-14,-10,418>)
BOX(<-11,-10,418>)
BOX(<6,-10,418>)
BOX(<7,-10,418>)
BOX(<8,-10,418>)
BOX(<26,-10,418>)
BOX(<28,-10,418>)
BOX(<32,-10,418>)
BOX(<37,-10,418>)
BOX(<40,-10,418>)
BOX(<-20,-9,418>)
BOX(<-19,-9,418>)
BOX(<-16,-9,418>)
BOX(<-13,-9,418>)
BOX(<-12,-9,418>)
BOX(<-11,-9,418>)
BOX(<-10,-9,418>)
BOX(<6,-9,418>)
BOX(<7,-9,418>)
BOX(<8,-9,418>)
BOX(<27,-9,418>)
BOX(<30,-9,418>)
BOX(<31,-9,418>)
BOX(<33,-9,418>)
BOX(<34,-9,418>)
BOX(<38,-9,418>)
BOX(<40,-9,418>)
BOX(<-21,-8,418>)
BOX(<-20,-8,418>)
BOX(<-19,-8,418>)
BOX(<-15,-8,418>)
BOX(<-13,-8,418>)
BOX(<5,-8,418>)
BOX(<6,-8,418>)
BOX(<7,-8,418>)
BOX(<30,-8,418>)
BOX(<35,-8,418>)
BOX(<39,-8,418>)
BOX(<-22,-7,418>)
BOX(<-21,-7,418>)
BOX(<-15,-7,418>)
BOX(<-13,-7,418>)
BOX(<-10,-7,418>)
BOX(<-9,-7,418>)
BOX(<0,-7,418>)
BOX(<1,-7,418>)
BOX(<3,-7,418>)
BOX(<30,-7,418>)
BOX(<31,-7,418>)
BOX(<32,-7,418>)
BOX(<33,-7,418>)
BOX(<35,-7,418>)
BOX(<57,-7,418>)
BOX(<58,-7,418>)
BOX(<-22,-6,418>)
BOX(<-20,-6,418>)
BOX(<-19,-6,418>)
BOX(<-15,-6,418>)
BOX(<-13,-6,418>)
BOX(<-1,-6,418>)
BOX(<2,-6,418>)
BOX(<7,-6,418>)
BOX(<8,-6,418>)
BOX(<15,-6,418>)
BOX(<17,-6,418>)
BOX(<18,-6,418>)
BOX(<32,-6,418>)
BOX(<33,-6,418>)
BOX(<34,-6,418>)
BOX(<56,-6,418>)
BOX(<58,-6,418>)
BOX(<-21,-5,418>)
BOX(<-20,-5,418>)
BOX(<-19,-5,418>)
BOX(<-14,-5,418>)
BOX(<-13,-5,418>)
BOX(<-12,-5,418>)
BOX(<-1,-5,418>)
BOX(<2,-5,418>)
BOX(<3,-5,418>)
BOX(<7,-5,418>)
BOX(<8,-5,418>)
BOX(<14,-5,418>)
BOX(<15,-5,418>)
BOX(<16,-5,418>)
BOX(<20,-5,418>)
BOX(<56,-5,418>)
BOX(<57,-5,418>)
BOX(<-14,-4,418>)
BOX(<0,-4,418>)
BOX(<1,-4,418>)
BOX(<2,-4,418>)
BOX(<5,-4,418>)
BOX(<8,-4,418>)
BOX(<21,-4,418>)
BOX(<-13,-3,418>)
BOX(<-12,-3,418>)
BOX(<8,-3,418>)
BOX(<14,-3,418>)
BOX(<15,-3,418>)
BOX(<19,-3,418>)
BOX(<21,-3,418>)
BOX(<22,-3,418>)
BOX(<6,-2,418>)
BOX(<8,-2,418>)
BOX(<13,-2,418>)
BOX(<14,-2,418>)
BOX(<16,-2,418>)
BOX(<-35,-1,418>)
BOX(<-34,-1,418>)
BOX(<6,-1,418>)
BOX(<7,-1,418>)
BOX(<8,-1,418>)
BOX(<14,-1,418>)
BOX(<16,-1,418>)
BOX(<19,-1,418>)
BOX(<-43,0,418>)
BOX(<-42,0,418>)
BOX(<-36,0,418>)
BOX(<-33,0,418>)
BOX(<13,0,418>)
BOX(<14,0,418>)
BOX(<16,0,418>)
BOX(<18,0,418>)
BOX(<19,0,418>)
BOX(<-43,1,418>)
BOX(<-42,1,418>)
BOX(<-35,1,418>)
BOX(<-34,1,418>)
BOX(<-11,1,418>)
BOX(<-10,1,418>)
BOX(<15,1,418>)
BOX(<16,1,418>)
BOX(<39,1,418>)
BOX(<40,1,418>)
BOX(<47,1,418>)
BOX(<48,1,418>)
BOX(<-14,2,418>)
BOX(<-13,2,418>)
BOX(<-11,2,418>)
BOX(<-9,2,418>)
BOX(<-8,2,418>)
BOX(<38,2,418>)
BOX(<41,2,418>)
BOX(<47,2,418>)
BOX(<48,2,418>)
BOX(<-14,3,418>)
BOX(<-11,3,418>)
BOX(<-9,3,418>)
BOX(<-3,3,418>)
BOX(<-2,3,418>)
BOX(<-1,3,418>)
BOX(<39,3,418>)
BOX(<40,3,418>)
BOX(<-11,4,418>)
BOX(<-9,4,418>)
BOX(<-8,4,418>)
BOX(<-3,4,418>)
BOX(<-1,4,418>)
BOX(<-17,5,418>)
BOX(<-16,5,418>)
BOX(<-14,5,418>)
BOX(<-10,5,418>)
BOX(<-9,5,418>)
BOX(<-3,5,418>)
BOX(<17,5,418>)
BOX(<18,5,418>)
BOX(<-16,6,418>)
BOX(<-3,6,418>)
BOX(<0,6,418>)
BOX(<3,6,418>)
BOX(<4,6,418>)
BOX(<5,6,418>)
BOX(<19,6,418>)
BOX(<-52,7,418>)
BOX(<-51,7,418>)
BOX(<-15,7,418>)
BOX(<-11,7,418>)
BOX(<-10,7,418>)
BOX(<-9,7,418>)
BOX(<-3,7,418>)
BOX(<-2,7,418>)
BOX(<2,7,418>)
BOX(<3,7,418>)
BOX(<6,7,418>)
BOX(<17,7,418>)
BOX(<18,7,418>)
BOX(<19,7,418>)
BOX(<24,7,418>)
BOX(<25,7,418>)
BOX(<26,7,418>)
BOX(<-53,8,418>)
BOX(<-51,8,418>)
BOX(<-29,8,418>)
BOX(<-28,8,418>)
BOX(<-27,8,418>)
BOX(<-13,8,418>)
BOX(<-12,8,418>)
BOX(<-10,8,418>)
BOX(<-3,8,418>)
BOX(<-2,8,418>)
BOX(<3,8,418>)
BOX(<6,8,418>)
BOX(<18,8,418>)
BOX(<20,8,418>)
BOX(<24,8,418>)
BOX(<25,8,418>)
BOX(<27,8,418>)
BOX(<-53,9,418>)
BOX(<-52,9,418>)
BOX(<-30,9,418>)
BOX(<-28,9,418>)
BOX(<-27,9,418>)
BOX(<-26,9,418>)
BOX(<-25,9,418>)
BOX(<2,9,418>)
BOX(<4,9,418>)
BOX(<5,9,418>)
BOX(<14,9,418>)
BOX(<15,9,418>)
BOX(<18,9,418>)
BOX(<20,9,418>)
BOX(<26,9,418>)
BOX(<27,9,418>)
BOX(<-34,10,418>)
BOX(<-30,10,418>)
BOX(<-25,10,418>)
BOX(<-2,10,418>)
BOX(<-1,10,418>)
BOX(<0,10,418>)
BOX(<18,10,418>)
BOX(<20,10,418>)
BOX(<24,10,418>)
BOX(<25,10,418>)
BOX(<26,10,418>)
BOX(<-35,11,418>)
BOX(<-33,11,418>)
BOX(<-29,11,418>)
BOX(<-28,11,418>)
BOX(<-26,11,418>)
BOX(<-25,11,418>)
BOX(<-22,11,418>)
BOX(<-3,11,418>)
BOX(<-2,11,418>)
BOX(<-1,11,418>)
BOX(<15,11,418>)
BOX(<16,11,418>)
BOX(<17,11,418>)
BOX(<18,11,418>)
BOX(<21,11,418>)
BOX(<24,11,418>)
BOX(<25,11,418>)
BOX(<-35,12,418>)
BOX(<-32,12,418>)
BOX(<-27,12,418>)
BOX(<-23,12,418>)
BOX(<-21,12,418>)
BOX(<-3,12,418>)
BOX(<-2,12,418>)
BOX(<-1,12,418>)
BOX(<16,12,418>)
BOX(<19,12,418>)
BOX(<21,12,418>)
BOX(<22,12,418>)
BOX(<24,12,418>)
BOX(<-34,13,418>)
BOX(<-33,13,418>)
BOX(<-24,13,418>)
BOX(<-21,13,418>)
BOX(<16,13,418>)
BOX(<18,13,418>)
BOX(<-22,14,418>)
BOX(<-21,14,418>)
BOX(<-20,14,418>)
BOX(<19,14,418>)
BOX(<21,14,418>)
BOX(<-24,15,418>)
BOX(<-22,15,418>)
BOX(<-21,15,418>)
BOX(<-24,16,418>)
BOX(<-42,17,418>)
BOX(<-41,17,418>)
BOX(<-25,17,418>)
BOX(<-23,17,418>)
BOX(<-42,18,418>)
BOX(<-41,18,418>)
BOX(<-25,18,418>)
BOX(<-24,18,418>)
BOX(<-23,18,418>)
BOX(<13,18,418>)
BOX(<-25,19,418>)
BOX(<-24,19,418>)
BOX(<-22,19,418>)
BOX(<13,19,418>)
BOX(<-23,20,418>)
BOX(<-22,20,418>)
BOX(<-21,20,418>)
BOX(<13,20,418>)
BOX(<-21,21,418>)
BOX(<-20,21,418>)
BOX(<7,23,418>)
BOX(<8,23,418>)
BOX(<7,24,418>)
BOX(<8,24,418>)
BOX(<0,25,418>)
BOX(<1,25,418>)
BOX(<0,26,418>)
BOX(<1,26,418>)
BOX(<4,33,418>)
BOX(<5,33,418>)
BOX(<4,34,418>)
BOX(<5,34,418>)
BOX(<-6,43,418>)
BOX(<-5,43,418>)
BOX(<-6,44,418>)
BOX(<-4,44,418>)
BOX(<-5,45,418>)
BOX(<-4,45,418>)
BOX(<6,74,418>)
BOX(<4,75,418>)
BOX(<6,75,418>)
BOX(<5,76,418>)
BOX(<6,76,418>)
BOX(<-1,-74,419>)
BOX(<0,-74,419>)
BOX(<-2,-73,419>)
BOX(<-1,-73,419>)
BOX(<0,-72,419>)
BOX(<9,-43,419>)
BOX(<10,-43,419>)
BOX(<9,-42,419>)
BOX(<11,-42,419>)
BOX(<10,-41,419>)
BOX(<11,-41,419>)
BOX(<0,-32,419>)
BOX(<1,-32,419>)
BOX(<0,-31,419>)
BOX(<1,-31,419>)
BOX(<4,-24,419>)
BOX(<5,-24,419>)
BOX(<4,-23,419>)
BOX(<5,-23,419>)
BOX(<-3,-22,419>)
BOX(<-2,-22,419>)
BOX(<-3,-21,419>)
BOX(<-2,-21,419>)
BOX(<25,-19,419>)
BOX(<26,-19,419>)
BOX(<25,-18,419>)
BOX(<28,-18,419>)
BOX(<29,-18,419>)
BOX(<-9,-17,419>)
BOX(<-8,-17,419>)
BOX(<-7,-17,419>)
BOX(<26,-17,419>)
BOX(<30,-17,419>)
BOX(<27,-16,419>)
BOX(<31,-16,419>)
BOX(<46,-16,419>)
BOX(<47,-16,419>)
BOX(<28,-15,419>)
BOX(<30,-15,419>)
BOX(<46,-15,419>)
BOX(<47,-15,419>)
BOX(<27,-14,419>)
BOX(<29,-14,419>)
BOX(<30,-14,419>)
BOX(<25,-13,419>)
BOX(<27,-13,419>)
BOX(<25,-12,419>)
BOX(<-17,-11,419>)
BOX(<-16,-11,419>)
BOX(<-14,-11,419>)
BOX(<-13,-11,419>)
BOX(<-12,-11,419>)
BOX(<7,-11,419>)
BOX(<28,-11,419>)
BOX(<38,-11,419>)
BOX(<39,-11,419>)
BOX(<-20,-10,419>)
BOX(<-19,-10,419>)
BOX(<-18,-10,419>)
BOX(<-17,-10,419>)
BOX(<-16,-10,419>)
BOX(<-15,-10,419>)
BOX(<-14,-10,419>)
BOX(<6,-10,419>)
BOX(<8,-10,419>)
BOX(<26,-10,419>)
BOX(<28,-10,419>)
BOX(<29,-10,419>)
BOX(<30,-10,419>)
BOX(<31,-10,419>)
BOX(<32,-10,419>)
BOX(<33,-10,419>)
BOX(<37,-10,419>)
BOX(<40,-10,419>)
BOX(<-21,-9,419>)
BOX(<-17,-9,419>)
BOX(<-16,-9,419>)
BOX(<-13,-9,419>)
BOX(<-11,-9,419>)
BOX(<-10,-9,419>)
BOX(<27,-9,419>)
BOX(<29,-9,419>)
BOX(<30,-9,419>)
BOX(<31,-9,419>)
BOX(<32,-9,419>)
BOX(<33,-9,419>)
BOX(<34,-9,419>)
BOX(<38,-9,419>)
BOX(<40,-9,419>)
BOX(<-22,-8,419>)
BOX(<-19,-8,419>)
BOX(<-16,-8,419>)
BOX(<-15,-8,419>)
BOX(<-13,-8,419>)
BOX(<-9,-8,419>)
BOX(<5,-8,419>)
BOX(<8,-8,419>)
BOX(<29,-8,419>)
BOX(<35,-8,419>)
BOX(<39,-8,419>)
BOX(<-22,-7,419>)
BOX(<-16,-7,419>)
BOX(<-15,-7,419>)
BOX(<-13,-7,419>)
BOX(<-12,-7,419>)
BOX(<0,-7,419>)
BOX(<1,-7,419>)
BOX(<2,-7,419>)
BOX(<8,-7,419>)
BOX(<30,-7,419>)
BOX(<35,-7,419>)
BOX(<57,-7,419>)
BOX(<58,-7,419>)
BOX(<-22,-6,419>)
BOX(<-19,-6,419>)
BOX(<-15,-6,419>)
BOX(<-1,-6,419>)
BOX(<7,-6,419>)
BOX(<8,-6,419>)
BOX(<14,-6,419>)
BOX(<15,-6,419>)
BOX(<17,-6,419>)
BOX(<34,-6,419>)
BOX(<56,-6,419>)
BOX(<58,-6,419>)
BOX(<-21,-5,419>)
BOX(<-19,-5,419>)
BOX(<-15,-5,419>)
BOX(<-12,-5,419>)
BOX(<-1,-5,419>)
BOX(<3,-5,419>)
BOX(<6,-5,419>)
BOX(<9,-5,419>)
BOX(<14,-5,419>)
BOX(<15,-5,419>)
BOX(<16,-5,419>)
BOX(<17,-5,419>)
BOX(<33,-5,419>)
BOX(<56,-5,419>)
BOX(<57,-5,419>)
BOX(<-20,-4,419>)
BOX(<-14,-4,419>)
BOX(<0,-4,419>)
BOX(<1,-4,419>)
BOX(<2,-4,419>)
BOX(<3,-4,419>)
BOX(<8,-4,419>)
BOX(<9,-4,419>)
BOX(<16,-4,419>)
BOX(<21,-4,419>)
BOX(<22,-4,419>)
BOX(<-13,-3,419>)
BOX(<1,-3,419>)
BOX(<8,-3,419>)
BOX(<9,-3,419>)
BOX(<13,-3,419>)
BOX(<14,-3,419>)
BOX(<15,-3,419>)
BOX(<20,-3,419>)
BOX(<21,-3,419>)
BOX(<22,-3,419>)
BOX(<6,-2,419>)
BOX(<8,-2,419>)
BOX(<9,-2,419>)
BOX(<13,-2,419>)
BOX(<16,-2,419>)
BOX(<20,-2,419>)
BOX(<-35,-1,419>)
BOX(<-34,-1,419>)
BOX(<6,-1,419>)
BOX(<8,-1,419>)
BOX(<16,-1,419>)
BOX(<18,-1,419>)
BOX(<19,-1,419>)
BOX(<-43,0,419>)
BOX(<-42,0,419>)
BOX(<-36,0,419>)
BOX(<-33,0,419>)
BOX(<7,0,419>)
BOX(<13,0,419>)
BOX(<14,0,419>)
BOX(<16,0,419>)
BOX(<18,0,419>)
BOX(<19,0,419>)
BOX(<-43,1,419>)
BOX(<-42,1,419>)
BOX(<-35,1,419>)
BOX(<-34,1,419>)
BOX(<-12,1,419>)
BOX(<-11,1,419>)
BOX(<-10,1,419>)
BOX(<-9,1,419>)
BOX(<14,1,419>)
BOX(<15,1,419>)
BOX(<16,1,419>)
BOX(<17,1,419>)
BOX(<39,1,419>)
BOX(<40,1,419>)
BOX(<47,1,419>)
BOX(<48,1,419>)
BOX(<-14,2,419>)
BOX(<-13,2,419>)
BOX(<-11,2,419>)
BOX(<-9,2,419>)
BOX(<-8,2,419>)
BOX(<-2,2,419>)
BOX(<38,2,419>)
BOX(<41,2,419>)
BOX(<47,2,419>)
BOX(<48,2,419>)
BOX(<-14,3,419>)
BOX(<-13,3,419>)
BOX(<-11,3,419>)
BOX(<-3,3,419>)
BOX(<-1,3,419>)
BOX(<39,3,419>)
BOX(<40,3,419>)
BOX(<-15,4,419>)
BOX(<-11,4,419>)
BOX(<-8,4,419>)
BOX(<-4,4,419>)
BOX(<-3,4,419>)
BOX(<-1,4,419>)
BOX(<-17,5,419>)
BOX(<-16,5,419>)
BOX(<-15,5,419>)
BOX(<-10,5,419>)
BOX(<-9,5,419>)
BOX(<-8,5,419>)
BOX(<-4,5,419>)
BOX(<-3,5,419>)
BOX(<4,5,419>)
BOX(<18,5,419>)
BOX(<-17,6,419>)
BOX(<-16,6,419>)
BOX(<-11,6,419>)
BOX(<-4,6,419>)
BOX(<-3,6,419>)
BOX(<2,6,419>)
BOX(<3,6,419>)
BOX(<4,6,419>)
BOX(<5,6,419>)
BOX(<19,6,419>)
BOX(<25,6,419>)
BOX(<-52,7,419>)
BOX(<-51,7,419>)
BOX(<-28,7,419>)
BOX(<-12,7,419>)
BOX(<-11,7,419>)
BOX(<-10,7,419>)
BOX(<-9,7,419>)
BOX(<-4,7,419>)
BOX(<-1,7,419>)
BOX(<2,7,419>)
BOX(<6,7,419>)
BOX(<17,7,419>)
BOX(<20,7,419>)
BOX(<24,7,419>)
BOX(<26,7,419>)
BOX(<-53,8,419>)
BOX(<-51,8,419>)
BOX(<-29,8,419>)
BOX(<-12,8,419>)
BOX(<-10,8,419>)
BOX(<-9,8,419>)
BOX(<-3,8,419>)
BOX(<-2,8,419>)
BOX(<6,8,419>)
BOX(<20,8,419>)
BOX(<24,8,419>)
BOX(<27,8,419>)
BOX(<-53,9,419>)
BOX(<-52,9,419>)
BOX(<-30,9,419>)
BOX(<-25,9,419>)
BOX(<-3,9,419>)
BOX(<3,9,419>)
BOX(<4,9,419>)
BOX(<5,9,419>)
BOX(<17,9,419>)
BOX(<18,9,419>)
BOX(<20,9,419>)
BOX(<21,9,419>)
BOX(<27,9,419>)
BOX(<-34,10,419>)
BOX(<-30,10,419>)
BOX(<-24,10,419>)
BOX(<-3,10,419>)
BOX(<0,10,419>)
BOX(<14,10,419>)
BOX(<18,10,419>)
BOX(<20,10,419>)
BOX(<21,10,419>)
BOX(<24,10,419>)
BOX(<27,10,419>)
BOX(<-35,11,419>)
BOX(<-33,11,419>)
BOX(<-29,11,419>)
BOX(<-28,11,419>)
BOX(<-27,11,419>)
BOX(<-26,11,419>)
BOX(<-25,11,419>)
BOX(<-24,11,419>)
BOX(<-22,11,419>)
BOX(<15,11,419>)
BOX(<16,11,419>)
BOX(<18,11,419>)
BOX(<21,11,419>)
BOX(<22,11,419>)
BOX(<26,11,419>)
BOX(<-35,12,419>)
BOX(<-32,12,419>)
BOX(<-28,12,419>)
BOX(<-27,12,419>)
BOX(<-26,12,419>)
BOX(<-25,12,419>)
BOX(<-24,12,419>)
BOX(<-23,12,419>)
BOX(<-21,12,419>)
BOX(<-3,12,419>)
BOX(<-1,12,419>)
BOX(<19,12,419>)
BOX(<20,12,419>)
BOX(<21,12,419>)
BOX(<22,12,419>)
BOX(<23,12,419>)
BOX(<24,12,419>)
BOX(<25,12,419>)
BOX(<-34,13,419>)
BOX(<-33,13,419>)
BOX(<-23,13,419>)
BOX(<-2,13,419>)
BOX(<17,13,419>)
BOX(<18,13,419>)
BOX(<19,13,419>)
BOX(<21,13,419>)
BOX(<22,13,419>)
BOX(<-20,14,419>)
BOX(<-22,15,419>)
BOX(<-20,15,419>)
BOX(<-25,16,419>)
BOX(<-24,16,419>)
BOX(<-22,16,419>)
BOX(<-42,17,419>)
BOX(<-41,17,419>)
BOX(<-25,17,419>)
BOX(<-23,17,419>)
BOX(<-42,18,419>)
BOX(<-41,18,419>)
BOX(<-26,18,419>)
BOX(<-22,18,419>)
BOX(<-25,19,419>)
BOX(<-21,19,419>)
BOX(<12,19,419>)
BOX(<13,19,419>)
BOX(<14,19,419>)
BOX(<-24,20,419>)
BOX(<-23,20,419>)
BOX(<-20,20,419>)
BOX(<-21,21,419>)
BOX(<-20,21,419>)
BOX(<7,23,419>)
BOX(<8,23,419>)
BOX(<7,24,419>)
BOX(<8,24,419>)
BOX(<0,25,419>)
BOX(<1,25,419>)
BOX(<0,26,419>)
BOX(<1,26,419>)
BOX(<4,33,419>)
BOX(<5,33,419>)
BOX(<4,34,419>)
BOX(<5,34,419>)
BOX(<-6,43,419>)
BOX(<-5,43,419>)
BOX(<-6,44,419>)
BOX(<-4,44,419>)
BOX(<-5,45,419>)
BOX(<-4,45,419>)
BOX(<5,74,419>)
BOX(<6,75,419>)
BOX(<7,75,419>)
BOX(<5,76,419>)
BOX(<6,76,419>)
BOX(<-2,-74,420>)
BOX(<-1,-74,420>)
BOX(<0,-74,420>)
BOX(<-2,-73,420>)
BOX(<-1,-72,420>)
BOX(<9,-43,420>)
BOX(<10,-43,420>)
BOX(<9,-42,420>)
BOX(<11,-42,420>)
BOX(<10,-41,420>)
BOX(<11,-41,420>)
BOX(<0,-32,420>)
BOX(<1,-32,420>)
BOX(<0,-31,420>)
BOX(<1,-31,420>)
BOX(<4,-24,420>)
BOX(<5,-24,420>)
BOX(<4,-23,420>)
BOX(<5,-23,420>)
BOX(<-3,-22,420>)
BOX(<-2,-22,420>)
BOX(<-3,-21,420>)
BOX(<-2,-21,420>)
BOX(<25,-19,420>)
BOX(<26,-19,420>)
BOX(<-8,-18,420>)
BOX(<25,-18,420>)
BOX(<27,-18,420>)
BOX(<29,-18,420>)
BOX(<-8,-17,420>)
BOX(<26,-17,420>)
BOX(<27,-17,420>)
BOX(<28,-17,420>)
BOX(<29,-17,420>)
BOX(<30,-17,420>)
BOX(<-8,-16,420>)
BOX(<27,-16,420>)
BOX(<29,-16,420>)
BOX(<30,-16,420>)
BOX(<31,-16,420>)
BOX(<46,-16,420>)
BOX(<47,-16,420>)
BOX(<27,-15,420>)
BOX(<28,-15,420>)
BOX(<30,-15,420>)
BOX(<31,-15,420>)
BOX(<46,-15,420>)
BOX(<47,-15,420>)
BOX(<26,-14,420>)
BOX(<27,-14,420>)
BOX(<29,-14,420>)
BOX(<30,-14,420>)
BOX(<28,-13,420>)
BOX(<-13,-12,420>)
BOX(<26,-12,420>)
BOX(<-19,-11,420>)
BOX(<-14,-11,420>)
BOX(<-13,-11,420>)
BOX(<7,-11,420>)
BOX(<27,-11,420>)
BOX(<28,-11,420>)
BOX(<30,-11,420>)
BOX(<31,-11,420>)
BOX(<32,-11,420>)
BOX(<38,-11,420>)
BOX(<39,-11,420>)
BOX(<-20,-10,420>)
BOX(<-19,-10,420>)
BOX(<-11,-10,420>)
BOX(<7,-10,420>)
BOX(<34,-10,420>)
BOX(<37,-10,420>)
BOX(<40,-10,420>)
BOX(<-21,-9,420>)
BOX(<-13,-9,420>)
BOX(<-12,-9,420>)
BOX(<-10,-9,420>)
BOX(<7,-9,420>)
BOX(<27,-9,420>)
BOX(<34,-9,420>)
BOX(<38,-9,420>)
BOX(<40,-9,420>)
BOX(<-22,-8,420>)
BOX(<-21,-8,420>)
BOX(<-13,-8,420>)
BOX(<-11,-8,420>)
BOX(<-10,-8,420>)
BOX(<1,-8,420>)
BOX(<28,-8,420>)
BOX(<29,-8,420>)
BOX(<32,-8,420>)
BOX(<33,-8,420>)
BOX(<35,-8,420>)
BOX(<39,-8,420>)
BOX(<-23,-7,420>)
BOX(<-22,-7,420>)
BOX(<-21,-7,420>)
BOX(<-13,-7,420>)
BOX(<-12,-7,420>)
BOX(<0,-7,420>)
BOX(<1,-7,420>)
BOX(<8,-7,420>)
BOX(<9,-7,420>)
BOX(<34,-7,420>)
BOX(<35,-7,420>)
BOX(<57,-7,420>)
BOX(<58,-7,420>)
BOX(<-22,-6,420>)
BOX(<-21,-6,420>)
BOX(<-20,-6,420>)
BOX(<-15,-6,420>)
BOX(<-13,-6,420>)
BOX(<-12,-6,420>)
BOX(<-1,-6,420>)
BOX(<1,-6,420>)
BOX(<2,-6,420>)
BOX(<7,-6,420>)
BOX(<8,-6,420>)
BOX(<9,-6,420>)
BOX(<14,-6,420>)
BOX(<17,-6,420>)
BOX(<34,-6,420>)
BOX(<56,-6,420>)
BOX(<58,-6,420>)
BOX(<-21,-5,420>)
BOX(<-19,-5,420>)
BOX(<-15,-5,420>)
BOX(<-14,-5,420>)
BOX(<-1,-5,420>)
BOX(<1,-5,420>)
BOX(<3,-5,420>)
BOX(<9,-5,420>)
BOX(<14,-5,420>)
BOX(<17,-5,420>)
BOX(<56,-5,420>)
BOX(<57,-5,420>)
BOX(<-20,-4,420>)
BOX(<-14,-4,420>)
BOX(<-13,-4,420>)
BOX(<0,-4,420>)
BOX(<1,-4,420>)
BOX(<3,-4,420>)
BOX(<7,-4,420>)
BOX(<10,-4,420>)
BOX(<13,-4,420>)
BOX(<17,-4,420>)
BOX(<20,-4,420>)
BOX(<22,-4,420>)
BOX(<0,-3,420>)
BOX(<1,-3,420>)
BOX(<10,-3,420>)
BOX(<13,-3,420>)
BOX(<14,-3,420>)
BOX(<15,-3,420>)
BOX(<16,-3,420>)
BOX(<20,-3,420>)
BOX(<22,-3,420>)
BOX(<13,-2,420>)
BOX(<16,-2,420>)
BOX(<17,-2,420>)
BOX(<20,-2,420>)
BOX(<-35,-1,420>)
BOX(<-34,-1,420>)
BOX(<6,-1,420>)
BOX(<8,-1,420>)
BOX(<9,-1,420>)
BOX(<13,-1,420>)
BOX(<14,-1,420>)
BOX(<16,-1,420>)
BOX(<18,-1,420>)
BOX(<20,-1,420>)
BOX(<-43,0,420>)
BOX(<-42,0,420>)
BOX(<-36,0,420>)
BOX(<-33,0,420>)
BOX(<-11,0,420>)
BOX(<-10,0,420>)
BOX(<7,0,420>)
BOX(<13,0,420>)
BOX(<14,0,420>)
BOX(<19,0,420>)
BOX(<-43,1,420>)
BOX(<-42,1,420>)
BOX(<-35,1,420>)
BOX(<-34,1,420>)
BOX(<-13,1,420>)
BOX(<-12,1,420>)
BOX(<-11,1,420>)
BOX(<-9,1,420>)
BOX(<-8,1,420>)
BOX(<13,1,420>)
BOX(<14,1,420>)
BOX(<16,1,420>)
BOX(<17,1,420>)
BOX(<18,1,420>)
BOX(<39,1,420>)
BOX(<40,1,420>)
BOX(<47,1,420>)
BOX(<48,1,420>)
BOX(<-14,2,420>)
BOX(<-9,2,420>)
BOX(<-8,2,420>)
BOX(<-2,2,420>)
BOX(<15,2,420>)
BOX(<16,2,420>)
BOX(<38,2,420>)
BOX(<41,2,420>)
BOX(<47,2,420>)
BOX(<48,2,420>)
BOX(<-15,3,420>)
BOX(<-13,3,420>)
BOX(<-11,3,420>)
BOX(<-9,3,420>)
BOX(<-8,3,420>)
BOX(<-4,3,420>)
BOX(<-3,3,420>)
BOX(<-1,3,420>)
BOX(<39,3,420>)
BOX(<40,3,420>)
BOX(<-15,4,420>)
BOX(<-12,4,420>)
BOX(<-11,4,420>)
BOX(<-8,4,420>)
BOX(<-17,5,420>)
BOX(<-15,5,420>)
BOX(<-11,5,420>)
BOX(<-10,5,420>)
BOX(<-9,5,420>)
BOX(<-8,5,420>)
BOX(<-5,5,420>)
BOX(<4,5,420>)
BOX(<5,5,420>)
BOX(<-17,6,420>)
BOX(<-15,6,420>)
BOX(<-12,6,420>)
BOX(<-8,6,420>)
BOX(<-5,6,420>)
BOX(<-2,6,420>)
BOX(<2,6,420>)
BOX(<4,6,420>)
BOX(<5,6,420>)
BOX(<18,6,420>)
BOX(<19,6,420>)
BOX(<25,6,420>)
BOX(<-52,7,420>)
BOX(<-51,7,420>)
BOX(<-12,7,420>)
BOX(<-9,7,420>)
BOX(<-4,7,420>)
BOX(<2,7,420>)
BOX(<4,7,420>)
BOX(<6,7,420>)
BOX(<19,7,420>)
BOX(<20,7,420>)
BOX(<24,7,420>)
BOX(<26,7,420>)
BOX(<-53,8,420>)
BOX(<-51,8,420>)
BOX(<-29,8,420>)
BOX(<-12,8,420>)
BOX(<-9,8,420>)
BOX(<-4,8,420>)
BOX(<-3,8,420>)
BOX(<-2,8,420>)
BOX(<3,8,420>)
BOX(<4,8,420>)
BOX(<6,8,420>)
BOX(<17,8,420>)
BOX(<18,8,420>)
BOX(<20,8,420>)
BOX(<25,8,420>)
BOX(<26,8,420>)
BOX(<27,8,420>)
BOX(<-53,9,420>)
BOX(<-52,9,420>)
BOX(<-30,9,420>)
BOX(<-29,9,420>)
BOX(<-4,9,420>)
BOX(<-3,9,420>)
BOX(<4,9,420>)
BOX(<5,9,420>)
BOX(<17,9,420>)
BOX(<18,9,420>)
BOX(<26,9,420>)
BOX(<27,9,420>)
BOX(<28,9,420>)
BOX(<-34,10,420>)
BOX(<-30,10,420>)
BOX(<-28,10,420>)
BOX(<-27,10,420>)
BOX(<-24,10,420>)
BOX(<-23,10,420>)
BOX(<4,10,420>)
BOX(<15,10,420>)
BOX(<16,10,420>)
BOX(<18,10,420>)
BOX(<26,10,420>)
BOX(<27,10,420>)
BOX(<-35,11,420>)
BOX(<-33,11,420>)
BOX(<-29,11,420>)
BOX(<-22,11,420>)
BOX(<-2,11,420>)
BOX(<15,11,420>)
BOX(<17,11,420>)
BOX(<18,11,420>)
BOX(<26,11,420>)
BOX(<-35,12,420>)
BOX(<-32,12,420>)
BOX(<-29,12,420>)
BOX(<-2,12,420>)
BOX(<16,12,420>)
BOX(<24,12,420>)
BOX(<25,12,420>)
BOX(<-34,13,420>)
BOX(<-33,13,420>)
BOX(<-27,13,420>)
BOX(<-26,13,420>)
BOX(<-25,13,420>)
BOX(<-23,13,420>)
BOX(<-22,13,420>)
BOX(<-2,13,420>)
BOX(<18,13,420>)
BOX(<19,13,420>)
BOX(<24,13,420>)
BOX(<-21,14,420>)
BOX(<18,14,420>)
BOX(<-23,15,420>)
BOX(<-25,16,420>)
BOX(<-24,16,420>)
BOX(<-22,16,420>)
BOX(<-21,16,420>)
BOX(<-42,17,420>)
BOX(<-41,17,420>)
BOX(<-26,17,420>)
BOX(<-25,17,420>)
BOX(<-23,17,420>)
BOX(<-22,17,420>)
BOX(<-42,18,420>)
BOX(<-41,18,420>)
BOX(<-26,18,420>)
BOX(<-25,18,420>)
BOX(<-24,18,420>)
BOX(<-22,18,420>)
BOX(<13,18,420>)
BOX(<-25,19,420>)
BOX(<-24,19,420>)
BOX(<-23,19,420>)
BOX(<-22,19,420>)
BOX(<-21,19,420>)
BOX(<13,19,420>)
BOX(<-24,20,420>)
BOX(<-22,20,420>)
BOX(<-20,20,420>)
BOX(<13,20,420>)
BOX(<-21,21,420>)
BOX(<-20,21,420>)
BOX(<7,23,420>)
BOX(<8,23,420>)
BOX(<7,24,420>)
BOX(<8,24,420>)
BOX(<0,25,420>)
BOX(<1,25,420>)
BOX(<0,26,420>)
BOX(<1,26,420>)
BOX(<4,33,420>)
BOX(<5,33,420>)
BOX(<4,34,420>)
BOX(<5,34,420>)
BOX(<-6,43,420>)
BOX(<-5,43,420>)
BOX(<-6,44,420>)
BOX(<-4,44,420>)
BOX(<-5,45,420>)
BOX(<-4,45,420>)
BOX(<6,74,420>)
BOX(<7,75,420>)
BOX(<5,76,420>)
BOX(<6,76,420>)
BOX(<7,76,420>)
BOX(<-1,-75,421>)
BOX(<-2,-74,421>)
BOX(<-1,-74,421>)
BOX(<-2,-73,421>)
BOX(<0,-73,421>)
BOX(<9,-43,421>)
BOX(<10,-43,421>)
BOX(<9,-42,421>)
BOX(<11,-42,421>)
BOX(<10,-41,421>)
BOX(<11,-41,421>)
BOX(<0,-32,421>)
BOX(<1,-32,421>)
BOX(<0,-31,421>)
BOX(<1,-31,421>)
BOX(<4,-24,421>)
BOX(<5,-24,421>)
BOX(<4,-23,421>)
BOX(<5,-23,421>)
BOX(<-3,-22,421>)
BOX(<-2,-22,421>)
BOX(<-3,-21,421>)
BOX(<-2,-21,421>)
BOX(<25,-19,421>)
BOX(<26,-19,421>)
BOX(<25,-18,421>)
BOX(<29,-18,421>)
BOX(<30,-18,421>)
BOX(<-9,-17,421>)
BOX(<-8,-17,421>)
BOX(<-7,-17,421>)
BOX(<31,-17,421>)
BOX(<46,-16,421>)
BOX(<47,-16,421>)
BOX(<46,-15,421>)
BOX(<47,-15,421>)
BOX(<26,-14,421>)
BOX(<30,-14,421>)
BOX(<31,-14,421>)
BOX(<26,-13,421>)
BOX(<28,-13,421>)
BOX(<29,-13,421>)
BOX(<-14,-12,421>)
BOX(<-13,-12,421>)
BOX(<28,-12,421>)
BOX(<29,-12,421>)
BOX(<31,-12,421>)
BOX(<-20,-11,421>)
BOX(<-19,-11,421>)
BOX(<-14,-11,421>)
BOX(<-13,-11,421>)
BOX(<-12,-11,421>)
BOX(<27,-11,421>)
BOX(<31,-11,421>)
BOX(<38,-11,421>)
BOX(<39,-11,421>)
BOX(<-20,-10,421>)
BOX(<-19,-10,421>)
BOX(<-14,-10,421>)
BOX(<-11,-10,421>)
BOX(<6,-10,421>)
BOX(<7,-10,421>)
BOX(<8,-10,421>)
BOX(<27,-10,421>)
BOX(<28,-10,421>)
BOX(<31,-10,421>)
BOX(<33,-10,421>)
BOX(<37,-10,421>)
BOX(<40,-10,421>)
BOX(<-22,-9,421>)
BOX(<-21,-9,421>)
BOX(<-13,-9,421>)
BOX(<-10,-9,421>)
BOX(<28,-9,421>)
BOX(<34,-9,421>)
BOX(<35,-9,421>)
BOX(<38,-9,421>)
BOX(<40,-9,421>)
BOX(<-23,-8,421>)
BOX(<-20,-8,421>)
BOX(<-14,-8,421>)
BOX(<-10,-8,421>)
BOX(<0,-8,421>)
BOX(<1,-8,421>)
BOX(<8,-8,421>)
BOX(<28,-8,421>)
BOX(<33,-8,421>)
BOX(<35,-8,421>)
BOX(<39,-8,421>)
BOX(<-23,-7,421>)
BOX(<7,-7,421>)
BOX(<9,-7,421>)
BOX(<35,-7,421>)
BOX(<57,-7,421>)
BOX(<58,-7,421>)
BOX(<-23,-6,421>)
BOX(<-15,-6,421>)
BOX(<-12,-6,421>)
BOX(<-1,-6,421>)
BOX(<7,-6,421>)
BOX(<10,-6,421>)
BOX(<34,-6,421>)
BOX(<35,-6,421>)
BOX(<56,-6,421>)
BOX(<58,-6,421>)
BOX(<-22,-5,421>)
BOX(<-19,-5,421>)
BOX(<-15,-5,421>)
BOX(<-12,-5,421>)
BOX(<-1,-5,421>)
BOX(<3,-5,421>)
BOX(<7,-5,421>)
BOX(<9,-5,421>)
BOX(<10,-5,421>)
BOX(<13,-5,421>)
BOX(<14,-5,421>)
BOX(<16,-5,421>)
BOX(<17,-5,421>)
BOX(<18,-5,421>)
BOX(<56,-5,421>)
BOX(<57,-5,421>)
BOX(<-20,-4,421>)
BOX(<-15,-4,421>)
BOX(<-14,-4,421>)
BOX(<-13,-4,421>)
BOX(<-1,-4,421>)
BOX(<9,-4,421>)
BOX(<10,-4,421>)
BOX(<13,-4,421>)
BOX(<17,-4,421>)
BOX(<0,-3,421>)
BOX(<1,-3,421>)
BOX(<2,-3,421>)
BOX(<12,-3,421>)
BOX(<13,-3,421>)
BOX(<15,-3,421>)
BOX(<19,-3,421>)
BOX(<20,-3,421>)
BOX(<9,-2,421>)
BOX(<12,-2,421>)
BOX(<20,-2,421>)
BOX(<-35,-1,421>)
BOX(<-34,-1,421>)
BOX(<7,-1,421>)
BOX(<8,-1,421>)
BOX(<12,-1,421>)
BOX(<16,-1,421>)
BOX(<18,-1,421>)
BOX(<20,-1,421>)
BOX(<-43,0,421>)
BOX(<-42,0,421>)
BOX(<-36,0,421>)
BOX(<-33,0,421>)
BOX(<-11,0,421>)
BOX(<-10,0,421>)
BOX(<-9,0,421>)
BOX(<7,0,421>)
BOX(<8,0,421>)
BOX(<12,0,421>)
BOX(<16,0,421>)
BOX(<19,0,421>)
BOX(<-43,1,421>)
BOX(<-42,1,421>)
BOX(<-35,1,421>)
BOX(<-34,1,421>)
BOX(<-13,1,421>)
BOX(<-12,1,421>)
BOX(<-11,1,421>)
BOX(<-8,1,421>)
BOX(<13,1,421>)
BOX(<16,1,421>)
BOX(<17,1,421>)
BOX(<18,1,421>)
BOX(<39,1,421>)
BOX(<40,1,421>)
BOX(<47,1,421>)
BOX(<48,1,421>)
BOX(<-14,2,421>)
BOX(<-11,2,421>)
BOX(<-7,2,421>)
BOX(<-3,2,421>)
BOX(<-2,2,421>)
BOX(<14,2,421>)
BOX(<15,2,421>)
BOX(<16,2,421>)
BOX(<38,2,421>)
BOX(<41,2,421>)
BOX(<47,2,421>)
BOX(<48,2,421>)
BOX(<-15,3,421>)
BOX(<-13,3,421>)
BOX(<-11,3,421>)
BOX(<-7,3,421>)
BOX(<-3,3,421>)
BOX(<-2,3,421>)
BOX(<39,3,421>)
BOX(<40,3,421>)
BOX(<-15,4,421>)
BOX(<-7,4,421>)
BOX(<-4,4,421>)
BOX(<-15,5,421>)
BOX(<-14,5,421>)
BOX(<-10,5,421>)
BOX(<-8,5,421>)
BOX(<-7,5,421>)
BOX(<3,5,421>)
BOX(<4,5,421>)
BOX(<5,5,421>)
BOX(<-12,6,421>)
BOX(<-8,6,421>)
BOX(<-5,6,421>)
BOX(<-4,6,421>)
BOX(<6,6,421>)
BOX(<18,6,421>)
BOX(<19,6,421>)
BOX(<20,6,421>)
BOX(<25,6,421>)
BOX(<-52,7,421>)
BOX(<-51,7,421>)
BOX(<-13,7,421>)
BOX(<-12,7,421>)
BOX(<-11,7,421>)
BOX(<-9,7,421>)
BOX(<-8,7,421>)
BOX(<-5,7,421>)
BOX(<-4,7,421>)
BOX(<-2,7,421>)
BOX(<2,7,421>)
BOX(<6,7,421>)
BOX(<17,7,421>)
BOX(<20,7,421>)
BOX(<24,7,421>)
BOX(<27,7,421>)
BOX(<-53,8,421>)
BOX(<-51,8,421>)
BOX(<-30,8,421>)
BOX(<-29,8,421>)
BOX(<-5,8,421>)
BOX(<-2,8,421>)
BOX(<6,8,421>)
BOX(<17,8,421>)
BOX(<20,8,421>)
BOX(<28,8,421>)
BOX(<-53,9,421>)
BOX(<-52,9,421>)
BOX(<-30,9,421>)
BOX(<-4,9,421>)
BOX(<-2,9,421>)
BOX(<28,9,421>)
BOX(<-34,10,421>)
BOX(<-30,10,421>)
BOX(<-28,10,421>)
BOX(<-23,10,421>)
BOX(<-3,10,421>)
BOX(<4,10,421>)
BOX(<5,10,421>)
BOX(<15,10,421>)
BOX(<19,10,421>)
BOX(<25,10,421>)
BOX(<28,10,421>)
BOX(<-35,11,421>)
BOX(<-33,11,421>)
BOX(<-30,11,421>)
BOX(<-29,11,421>)
BOX(<-23,11,421>)
BOX(<15,11,421>)
BOX(<18,11,421>)
BOX(<26,11,421>)
BOX(<27,11,421>)
BOX(<-35,12,421>)
BOX(<-32,12,421>)
BOX(<-28,12,421>)
BOX(<-26,12,421>)
BOX(<-23,12,421>)
BOX(<-22,12,421>)
BOX(<-3,12,421>)
BOX(<-2,12,421>)
BOX(<-1,12,421>)
BOX(<16,12,421>)
BOX(<19,12,421>)
BOX(<24,12,421>)
BOX(<25,12,421>)
BOX(<-34,13,421>)
BOX(<-33,13,421>)
BOX(<-26,13,421>)
BOX(<-22,13,421>)
BOX(<17,13,421>)
BOX(<18,13,421>)
BOX(<19,13,421>)
BOX(<24,13,421>)
BOX(<25,13,421>)
BOX(<-26,14,421>)
BOX(<-24,14,421>)
BOX(<-23,14,421>)
BOX(<18,14,421>)
BOX(<19,14,421>)
BOX(<-24,15,421>)
BOX(<-23,15,421>)
BOX(<-21,15,421>)
BOX(<-26,16,421>)
BOX(<-25,16,421>)
BOX(<-21,16,421>)
BOX(<-42,17,421>)
BOX(<-41,17,421>)
BOX(<-42,18,421>)
BOX(<-41,18,421>)
BOX(<-26,19,421>)
BOX(<12,19,421>)
BOX(<13,19,421>)
BOX(<14,19,421>)
BOX(<-25,20,421>)
BOX(<-24,20,421>)
BOX(<-20,20,421>)
BOX(<-21,21,421>)
BOX(<-20,21,421>)
BOX(<7,23,421>)
BOX(<8,23,421>)
BOX(<7,24,421>)
BOX(<8,24,421>)
BOX(<0,25,421>)
BOX(<1,25,421>)
BOX(<0,26,421>)
BOX(<1,26,421>)
BOX(<4,33,421>)
BOX(<5,33,421>)
BOX(<4,34,421>)
BOX(<5,34,421>)
BOX(<-6,43,421>)
BOX(<-5,43,421>)
BOX(<-6,44,421>)
BOX(<-4,44,421>)
BOX(<-5,45,421>)
BOX(<-4,45,421>)
BOX(<5,75,421>)
BOX(<7,75,421>)
BOX(<6,76,421>)
BOX(<7,76,421>)
BOX(<6,77,421>)
BOX(<-2,-75,422>)
BOX(<-1,-75,422>)
BOX(<-2,-74,422>)
BOX(<0,-74,422>)
BOX(<-2,-73,422>)
BOX(<9,-43,422>)
BOX(<10,-43,422>)
BOX(<9,-42,422>)
BOX(<11,-42,422>)
BOX(<10,-41,422>)
BOX(<11,-41,422>)
BOX(<0,-32,422>)
BOX(<1,-32,422>)
BOX(<0,-31,422>)
BOX(<1,-31,422>)
BOX(<4,-24,422>)
BOX(<5,-24,422>)
BOX(<4,-23,422>)
BOX(<5,-23,422>)
BOX(<-3,-22,422>)
BOX(<-2,-22,422>)
BOX(<-3,-21,422>)
BOX(<-2,-21,422>)
BOX(<25,-19,422>)
BOX(<26,-19,422>)
BOX(<-8,-18,422>)
BOX(<25,-18,422>)
BOX(<26,-18,422>)
BOX(<30,-18,422>)
BOX(<-8,-17,422>)
BOX(<30,-17,422>)
BOX(<-8,-16,422>)
BOX(<46,-16,422>)
BOX(<47,-16,422>)
BOX(<46,-15,422>)
BOX(<47,-15,422>)
BOX(<27,-14,422>)
BOX(<29,-14,422>)
BOX(<30,-14,422>)
BOX(<28,-13,422>)
BOX(<31,-13,422>)
BOX(<-14,-12,422>)
BOX(<-12,-12,422>)
BOX(<29,-12,422>)
BOX(<-20,-11,422>)
BOX(<-19,-11,422>)
BOX(<-15,-11,422>)
BOX(<-12,-11,422>)
BOX(<7,-11,422>)
BOX(<27,-11,422>)
BOX(<29,-11,422>)
BOX(<31,-11,422>)
BOX(<38,-11,422>)
BOX(<39,-11,422>)
BOX(<-19,-10,422>)
BOX(<-14,-10,422>)
BOX(<-11,-10,422>)
BOX(<7,-10,422>)
BOX(<27,-10,422>)
BOX(<28,-10,422>)
BOX(<32,-10,422>)
BOX(<34,-10,422>)
BOX(<37,-10,422>)
BOX(<40,-10,422>)
BOX(<-22,-9,422>)
BOX(<-21,-9,422>)
BOX(<-19,-9,422>)
BOX(<-14,-9,422>)
BOX(<-13,-9,422>)
BOX(<-11,-9,422>)
BOX(<-10,-9,422>)
BOX(<8,-9,422>)
BOX(<28,-9,422>)
BOX(<29,-9,422>)
BOX(<32,-9,422>)
BOX(<33,-9,422>)
BOX(<35,-9,422>)
BOX(<36,-9,422>)
BOX(<38,-9,422>)
BOX(<40,-9,422>)
BOX(<-23,-8,422>)
BOX(<-21,-8,422>)
BOX(<8,-8,422>)
BOX(<35,-8,422>)
BOX(<36,-8,422>)
BOX(<39,-8,422>)
BOX(<-24,-7,422>)
BOX(<-23,-7,422>)
BOX(<-22,-7,422>)
BOX(<0,-7,422>)
BOX(<7,-7,422>)
BOX(<9,-7,422>)
BOX(<35,-7,422>)
BOX(<36,-7,422>)
BOX(<57,-7,422>)
BOX(<58,-7,422>)
BOX(<-23,-6,422>)
BOX(<-22,-6,422>)
BOX(<6,-6,422>)
BOX(<7,-6,422>)
BOX(<10,-6,422>)
BOX(<17,-6,422>)
BOX(<34,-6,422>)
BOX(<35,-6,422>)
BOX(<56,-6,422>)
BOX(<58,-6,422>)
BOX(<-16,-5,422>)
BOX(<-15,-5,422>)
BOX(<-12,-5,422>)
BOX(<-2,-5,422>)
BOX(<-1,-5,422>)
BOX(<0,-5,422>)
BOX(<11,-5,422>)
BOX(<13,-5,422>)
BOX(<14,-5,422>)
BOX(<16,-5,422>)
BOX(<17,-5,422>)
BOX(<18,-5,422>)
BOX(<56,-5,422>)
BOX(<57,-5,422>)
BOX(<-15,-4,422>)
BOX(<-14,-4,422>)
BOX(<-13,-4,422>)
BOX(<-1,-4,422>)
BOX(<1,-4,422>)
BOX(<2,-4,422>)
BOX(<8,-4,422>)
BOX(<9,-4,422>)
BOX(<10,-4,422>)
BOX(<11,-4,422>)
BOX(<15,-4,422>)
BOX(<17,-4,422>)
BOX(<19,-4,422>)
BOX(<-14,-3,422>)
BOX(<0,-3,422>)
BOX(<1,-3,422>)
BOX(<9,-3,422>)
BOX(<10,-3,422>)
BOX(<11,-3,422>)
BOX(<12,-3,422>)
BOX(<13,-3,422>)
BOX(<14,-3,422>)
BOX(<19,-3,422>)
BOX(<20,-3,422>)
BOX(<1,-2,422>)
BOX(<8,-2,422>)
BOX(<11,-2,422>)
BOX(<12,-2,422>)
BOX(<20,-2,422>)
BOX(<21,-2,422>)
BOX(<-35,-1,422>)
BOX(<-34,-1,422>)
BOX(<-10,-1,422>)
BOX(<7,-1,422>)
BOX(<9,-1,422>)
BOX(<11,-1,422>)
BOX(<12,-1,422>)
BOX(<13,-1,422>)
BOX(<17,-1,422>)
BOX(<20,-1,422>)
BOX(<-43,0,422>)
BOX(<-42,0,422>)
BOX(<-36,0,422>)
BOX(<-33,0,422>)
BOX(<-11,0,422>)
BOX(<-10,0,422>)
BOX(<-9,0,422>)
BOX(<7,0,422>)
BOX(<8,0,422>)
BOX(<12,0,422>)
BOX(<13,0,422>)
BOX(<15,0,422>)
BOX(<16,0,422>)
BOX(<19,0,422>)
BOX(<-43,1,422>)
BOX(<-42,1,422>)
BOX(<-35,1,422>)
BOX(<-34,1,422>)
BOX(<-13,1,422>)
BOX(<-9,1,422>)
BOX(<-8,1,422>)
BOX(<13,1,422>)
BOX(<14,1,422>)
BOX(<18,1,422>)
BOX(<39,1,422>)
BOX(<40,1,422>)
BOX(<47,1,422>)
BOX(<48,1,422>)
BOX(<-14,2,422>)
BOX(<-11,2,422>)
BOX(<-10,2,422>)
BOX(<-8,2,422>)
BOX(<-7,2,422>)
BOX(<-3,2,422>)
BOX(<-2,2,422>)
BOX(<14,2,422>)
BOX(<15,2,422>)
BOX(<16,2,422>)
BOX(<38,2,422>)
BOX(<41,2,422>)
BOX(<47,2,422>)
BOX(<48,2,422>)
BOX(<-15,3,422>)
BOX(<-12,3,422>)
BOX(<-8,3,422>)
BOX(<-7,3,422>)
BOX(<-6,3,422>)
BOX(<-4,3,422>)
BOX(<-2,3,422>)
BOX(<15,3,422>)
BOX(<39,3,422>)
BOX(<40,3,422>)
BOX(<-16,4,422>)
BOX(<-15,4,422>)
BOX(<-7,4,422>)
BOX(<-6,4,422>)
BOX(<-3,4,422>)
BOX(<4,4,422>)
BOX(<-15,5,422>)
BOX(<-14,5,422>)
BOX(<-9,5,422>)
BOX(<-8,5,422>)
BOX(<-7,5,422>)
BOX(<-6,5,422>)
BOX(<-5,5,422>)
BOX(<-4,5,422>)
BOX(<4,5,422>)
BOX(<5,5,422>)
BOX(<19,5,422>)
BOX(<-14,6,422>)
BOX(<-12,6,422>)
BOX(<-10,6,422>)
BOX(<-6,6,422>)
BOX(<-5,6,422>)
BOX(<-4,6,422>)
BOX(<-3,6,422>)
BOX(<3,6,422>)
BOX(<4,6,422>)
BOX(<6,6,422>)
BOX(<18,6,422>)
BOX(<19,6,422>)
BOX(<20,6,422>)
BOX(<-52,7,422>)
BOX(<-51,7,422>)
BOX(<-13,7,422>)
BOX(<-12,7,422>)
BOX(<-11,7,422>)
BOX(<-9,7,422>)
BOX(<-8,7,422>)
BOX(<-6,7,422>)
BOX(<5,7,422>)
BOX(<6,7,422>)
BOX(<7,7,422>)
BOX(<17,7,422>)
BOX(<20,7,422>)
BOX(<21,7,422>)
BOX(<-53,8,422>)
BOX(<-51,8,422>)
BOX(<-30,8,422>)
BOX(<-29,8,422>)
BOX(<-12,8,422>)
BOX(<-5,8,422>)
BOX(<-2,8,422>)
BOX(<-1,8,422>)
BOX(<27,8,422>)
BOX(<28,8,422>)
BOX(<-53,9,422>)
BOX(<-52,9,422>)
BOX(<-31,9,422>)
BOX(<-30,9,422>)
BOX(<-4,9,422>)
BOX(<-2,9,422>)
BOX(<5,9,422>)
BOX(<27,9,422>)
BOX(<28,9,422>)
BOX(<29,9,422>)
BOX(<-34,10,422>)
BOX(<-31,10,422>)
BOX(<-30,10,422>)
BOX(<-3,10,422>)
BOX(<26,10,422>)
BOX(<28,10,422>)
BOX(<-35,11,422>)
BOX(<-33,11,422>)
BOX(<-31,11,422>)
BOX(<-30,11,422>)
BOX(<-28,11,422>)
BOX(<-27,11,422>)
BOX(<-24,11,422>)
BOX(<-23,11,422>)
BOX(<-3,11,422>)
BOX(<15,11,422>)
BOX(<16,11,422>)
BOX(<18,11,422>)
BOX(<19,11,422>)
BOX(<24,11,422>)
BOX(<26,11,422>)
BOX(<27,11,422>)
BOX(<-35,12,422>)
BOX(<-32,12,422>)
BOX(<-29,12,422>)
BOX(<-27,12,422>)
BOX(<-23,12,422>)
BOX(<-22,12,422>)
BOX(<-2,12,422>)
BOX(<16,12,422>)
BOX(<19,12,422>)
BOX(<24,12,422>)
BOX(<-34,13,422>)
BOX(<-33,13,422>)
BOX(<-26,13,422>)
BOX(<-24,13,422>)
BOX(<-22,13,422>)
BOX(<-2,13,422>)
BOX(<17,13,422>)
BOX(<20,13,422>)
BOX(<24,13,422>)
BOX(<25,13,422>)
BOX(<-24,14,422>)
BOX(<17,14,422>)
BOX(<19,14,422>)
BOX(<-26,15,422>)
BOX(<-23,15,422>)
BOX(<-25,16,422>)
BOX(<-24,16,422>)
BOX(<-22,16,422>)
BOX(<-42,17,422>)
BOX(<-41,17,422>)
BOX(<-42,18,422>)
BOX(<-41,18,422>)
BOX(<13,18,422>)
BOX(<-25,19,422>)
BOX(<13,19,422>)
BOX(<-25,20,422>)
BOX(<-21,20,422>)
BOX(<-20,20,422>)
BOX(<13,20,422>)
BOX(<-21,21,422>)
BOX(<-20,21,422>)
BOX(<7,23,422>)
BOX(<8,23,422>)
BOX(<7,24,422>)
BOX(<8,24,422>)
BOX(<0,25,422>)
BOX(<1,25,422>)
BOX(<0,26,422>)
BOX(<1,26,422>)
BOX(<4,33,422>)
BOX(<5,33,422>)
BOX(<4,34,422>)
BOX(<5,34,422>)
BOX(<-6,43,422>)
BOX(<-5,43,422>)
BOX(<-6,44,422>)
BOX(<-4,44,422>)
BOX(<-5,45,422>)
BOX(<-4,45,422>)
BOX(<7,75,422>)
BOX(<5,76,422>)
BOX(<7,76,422>)
BOX(<6,77,422>)
BOX(<7,77,422>)
BOX(<-2,-75,423>)
BOX(<-1,-75,423>)
BOX(<-3,-74,423>)
BOX(<-2,-74,423>)
BOX(<-1,-73,423>)
BOX(<9,-43,423>)
BOX(<10,-43,423>)
BOX(<9,-42,423>)
BOX(<11,-42,423>)
BOX(<10,-41,423>)
BOX(<11,-41,423>)
BOX(<0,-32,423>)
BOX(<1,-32,423>)
BOX(<0,-31,423>)
BOX(<1,-31,423>)
BOX(<4,-24,423>)
BOX(<5,-24,423>)
BOX(<4,-23,423>)
BOX(<5,-23,423>)
BOX(<-3,-22,423>)
BOX(<-2,-22,423>)
BOX(<-3,-21,423>)
BOX(<-2,-21,423>)
BOX(<25,-19,423>)
BOX(<26,-19,423>)
BOX(<25,-18,423>)
BOX(<26,-18,423>)
BOX(<-9,-17,423>)
BOX(<-8,-17,423>)
BOX(<-7,-17,423>)
BOX(<46,-16,423>)
BOX(<47,-16,423>)
BOX(<46,-15,423>)
BOX(<47,-15,423>)
BOX(<28,-14,423>)
BOX(<29,-14,423>)
BOX(<30,-14,423>)
BOX(<28,-13,423>)
BOX(<-13,-12,423>)
BOX(<29,-12,423>)
BOX(<-20,-11,423>)
BOX(<-19,-11,423>)
BOX(<-15,-11,423>)
BOX(<-14,-11,423>)
BOX(<-12,-11,423>)
BOX(<-11,-11,423>)
BOX(<27,-11,423>)
BOX(<29,-11,423>)
BOX(<30,-11,423>)
BOX(<38,-11,423>)
BOX(<39,-11,423>)
BOX(<-21,-10,423>)
BOX(<-19,-10,423>)
BOX(<-18,-10,423>)
BOX(<-15,-10,423>)
BOX(<-14,-10,423>)
BOX(<-11,-10,423>)
BOX(<-10,-10,423>)
BOX(<7,-10,423>)
BOX(<8,-10,423>)
BOX(<27,-10,423>)
BOX(<30,-10,423>)
BOX(<31,-10,423>)
BOX(<32,-10,423>)
BOX(<34,-10,423>)
BOX(<35,-10,423>)
BOX(<36,-10,423>)
BOX(<37,-10,423>)
BOX(<40,-10,423>)
BOX(<-22,-9,423>)
BOX(<-21,-9,423>)
BOX(<-14,-9,423>)
BOX(<-13,-9,423>)
BOX(<-12,-9,423>)
BOX(<-11,-9,423>)
BOX(<-10,-9,423>)
BOX(<7,-9,423>)
BOX(<8,-9,423>)
BOX(<27,-9,423>)
BOX(<28,-9,423>)
BOX(<29,-9,423>)
BOX(<32,-9,423>)
BOX(<33,-9,423>)
BOX(<38,-9,423>)
BOX(<40,-9,423>)
BOX(<-24,-8,423>)
BOX(<-21,-8,423>)
BOX(<-20,-8,423>)
BOX(<7,-8,423>)
BOX(<8,-8,423>)
BOX(<9,-8,423>)
BOX(<39,-8,423>)
BOX(<-24,-7,423>)
BOX(<-21,-7,423>)
BOX(<6,-7,423>)
BOX(<7,-7,423>)
BOX(<9,-7,423>)
BOX(<57,-7,423>)
BOX(<58,-7,423>)
BOX(<-24,-6,423>)
BOX(<-22,-6,423>)
BOX(<0,-6,423>)
BOX(<6,-6,423>)
BOX(<7,-6,423>)
BOX(<8,-6,423>)
BOX(<10,-6,423>)
BOX(<16,-6,423>)
BOX(<17,-6,423>)
BOX(<18,-6,423>)
BOX(<34,-6,423>)
BOX(<35,-6,423>)
BOX(<36,-6,423>)
BOX(<56,-6,423>)
BOX(<58,-6,423>)
BOX(<-16,-5,423>)
BOX(<-15,-5,423>)
BOX(<-13,-5,423>)
BOX(<-2,-5,423>)
BOX(<-1,-5,423>)
BOX(<0,-5,423>)
BOX(<1,-5,423>)
BOX(<7,-5,423>)
BOX(<8,-5,423>)
BOX(<11,-5,423>)
BOX(<12,-5,423>)
BOX(<14,-5,423>)
BOX(<15,-5,423>)
BOX(<56,-5,423>)
BOX(<57,-5,423>)
BOX(<-16,-4,423>)
BOX(<-13,-4,423>)
BOX(<-2,-4,423>)
BOX(<2,-4,423>)
BOX(<8,-4,423>)
BOX(<15,-4,423>)
BOX(<17,-4,423>)
BOX(<19,-4,423>)
BOX(<20,-4,423>)
BOX(<-15,-3,423>)
BOX(<-14,-3,423>)
BOX(<-13,-3,423>)
BOX(<13,-3,423>)
BOX(<14,-3,423>)
BOX(<18,-3,423>)
BOX(<19,-3,423>)
BOX(<21,-3,423>)
BOX(<0,-2,423>)
BOX(<1,-2,423>)
BOX(<8,-2,423>)
BOX(<14,-2,423>)
BOX(<21,-2,423>)
BOX(<-35,-1,423>)
BOX(<-34,-1,423>)
BOX(<-11,-1,423>)
BOX(<-10,-1,423>)
BOX(<-9,-1,423>)
BOX(<7,-1,423>)
BOX(<9,-1,423>)
BOX(<10,-1,423>)
BOX(<14,-1,423>)
BOX(<16,-1,423>)
BOX(<19,-1,423>)
BOX(<20,-1,423>)
BOX(<21,-1,423>)
BOX(<-43,0,423>)
BOX(<-42,0,423>)
BOX(<-36,0,423>)
BOX(<-33,0,423>)
BOX(<-11,0,423>)
BOX(<-8,0,423>)
BOX(<7,0,423>)
BOX(<8,0,423>)
BOX(<11,0,423>)
BOX(<15,0,423>)
BOX(<16,0,423>)
BOX(<17,0,423>)
BOX(<18,0,423>)
BOX(<19,0,423>)
BOX(<-43,1,423>)
BOX(<-42,1,423>)
BOX(<-35,1,423>)
BOX(<-34,1,423>)
BOX(<-12,1,423>)
BOX(<-7,1,423>)
BOX(<12,1,423>)
BOX(<17,1,423>)
BOX(<39,1,423>)
BOX(<40,1,423>)
BOX(<47,1,423>)
BOX(<48,1,423>)
BOX(<-14,2,423>)
BOX(<-13,2,423>)
BOX(<-12,2,423>)
BOX(<-11,2,423>)
BOX(<-10,2,423>)
BOX(<-6,2,423>)
BOX(<-3,2,423>)
BOX(<-2,2,423>)
BOX(<13,2,423>)
BOX(<16,2,423>)
BOX(<38,2,423>)
BOX(<41,2,423>)
BOX(<47,2,423>)
BOX(<48,2,423>)
BOX(<-16,3,423>)
BOX(<-15,3,423>)
BOX(<-14,3,423>)
BOX(<-11,3,423>)
BOX(<-9,3,423>)
BOX(<-5,3,423>)
BOX(<-4,3,423>)
BOX(<-2,3,423>)
BOX(<14,3,423>)
BOX(<15,3,423>)
BOX(<16,3,423>)
BOX(<39,3,423>)
BOX(<40,3,423>)
BOX(<-16,4,423>)
BOX(<-9,4,423>)
BOX(<-3,4,423>)
BOX(<4,4,423>)
BOX(<5,4,423>)
BOX(<-16,5,423>)
BOX(<-14,5,423>)
BOX(<-13,5,423>)
BOX(<-9,5,423>)
BOX(<-8,5,423>)
BOX(<18,5,423>)
BOX(<19,5,423>)
BOX(<20,5,423>)
BOX(<-15,6,423>)
BOX(<-14,6,423>)
BOX(<-12,6,423>)
BOX(<-10,6,423>)
BOX(<-3,6,423>)
BOX(<3,6,423>)
BOX(<7,6,423>)
BOX(<18,6,423>)
BOX(<21,6,423>)
BOX(<-52,7,423>)
BOX(<-51,7,423>)
BOX(<-10,7,423>)
BOX(<-9,7,423>)
BOX(<-7,7,423>)
BOX(<-6,7,423>)
BOX(<-3,7,423>)
BOX(<-2,7,423>)
BOX(<4,7,423>)
BOX(<5,7,423>)
BOX(<6,7,423>)
BOX(<7,7,423>)
BOX(<18,7,423>)
BOX(<20,7,423>)
BOX(<21,7,423>)
BOX(<-53,8,423>)
BOX(<-51,8,423>)
BOX(<-31,8,423>)
BOX(<-30,8,423>)
BOX(<-29,8,423>)
BOX(<-13,8,423>)
BOX(<-12,8,423>)
BOX(<-11,8,423>)
BOX(<-5,8,423>)
BOX(<-3,8,423>)
BOX(<-2,8,423>)
BOX(<-1,8,423>)
BOX(<5,8,423>)
BOX(<27,8,423>)
BOX(<29,8,423>)
BOX(<-53,9,423>)
BOX(<-52,9,423>)
BOX(<-4,9,423>)
BOX(<-2,9,423>)
BOX(<-1,9,423>)
BOX(<26,9,423>)
BOX(<29,9,423>)
BOX(<-34,10,423>)
BOX(<-4,10,423>)
BOX(<-3,10,423>)
BOX(<-2,10,423>)
BOX(<25,10,423>)
BOX(<26,10,423>)
BOX(<29,10,423>)
BOX(<-35,11,423>)
BOX(<-33,11,423>)
BOX(<-28,11,423>)
BOX(<-27,11,423>)
BOX(<-24,11,423>)
BOX(<-23,11,423>)
BOX(<-22,11,423>)
BOX(<-3,11,423>)
BOX(<-2,11,423>)
BOX(<15,11,423>)
BOX(<16,11,423>)
BOX(<17,11,423>)
BOX(<18,11,423>)
BOX(<19,11,423>)
BOX(<26,11,423>)
BOX(<27,11,423>)
BOX(<-35,12,423>)
BOX(<-32,12,423>)
BOX(<-31,12,423>)
BOX(<-30,12,423>)
BOX(<-29,12,423>)
BOX(<-27,12,423>)
BOX(<-26,12,423>)
BOX(<-25,12,423>)
BOX(<-22,12,423>)
BOX(<-3,12,423>)
BOX(<-2,12,423>)
BOX(<15,12,423>)
BOX(<16,12,423>)
BOX(<19,12,423>)
BOX(<20,12,423>)
BOX(<23,12,423>)
BOX(<24,12,423>)
BOX(<26,12,423>)
BOX(<-34,13,423>)
BOX(<-33,13,423>)
BOX(<-25,13,423>)
BOX(<-24,13,423>)
BOX(<-22,13,423>)
BOX(<16,13,423>)
BOX(<17,13,423>)
BOX(<19,13,423>)
BOX(<20,13,423>)
BOX(<24,13,423>)
BOX(<25,13,423>)
BOX(<-24,14,423>)
BOX(<18,14,423>)
BOX(<-23,15,423>)
BOX(<-25,16,423>)
BOX(<-24,16,423>)
BOX(<-23,16,423>)
BOX(<-42,17,423>)
BOX(<-41,17,423>)
BOX(<-42,18,423>)
BOX(<-41,18,423>)
BOX(<12,19,423>)
BOX(<13,19,423>)
BOX(<14,19,423>)
BOX(<-21,20,423>)
BOX(<-20,20,423>)
BOX(<-21,21,423>)
BOX(<-20,21,423>)
BOX(<7,23,423>)
BOX(<8,23,423>)
BOX(<7,24,423>)
BOX(<8,24,423>)
BOX(<0,25,423>)
BOX(<1,25,423>)
BOX(<0,26,423>)
BOX(<1,26,423>)
BOX(<4,33,423>)
BOX(<5,33,423>)
BOX(<4,34,423>)
BOX(<5,34,423>)
BOX(<-6,43,423>)
BOX(<-5,43,423>)
BOX(<-6,44,423>)
BOX(<-4,44,423>)
BOX(<-5,45,423>)
BOX(<-4,45,423>)
BOX(<6,75,423>)
BOX(<7,76,423>)
BOX(<8,76,423>)
BOX(<6,77,423>)
BOX(<7,77,423>)
BOX(<-3,-75,424>)
BOX(<-2,-75,424>)
BOX(<-1,-75,424>)
BOX(<-3,-74,424>)
BOX(<-2,-73,424>)
BOX(<9,-43,424>)
BOX(<10,-43,424>)
BOX(<9,-42,424>)
BOX(<11,-42,424>)
BOX(<10,-41,424>)
BOX(<11,-41,424>)
BOX(<0,-32,424>)
BOX(<1,-32,424>)
BOX(<0,-31,424>)
BOX(<1,-31,424>)
BOX(<4,-24,424>)
BOX(<5,-24,424>)
BOX(<4,-23,424>)
BOX(<5,-23,424>)
BOX(<-3,-22,424>)
BOX(<-2,-22,424>)
BOX(<-3,-21,424>)
BOX(<-2,-21,424>)
BOX(<25,-19,424>)
BOX(<26,-19,424>)
BOX(<-8,-18,424>)
BOX(<25,-18,424>)
BOX(<26,-18,424>)
BOX(<-8,-17,424>)
BOX(<-8,-16,424>)
BOX(<46,-16,424>)
BOX(<47,-16,424>)
BOX(<29,-15,424>)
BOX(<46,-15,424>)
BOX(<47,-15,424>)
BOX(<28,-14,424>)
BOX(<29,-14,424>)
BOX(<28,-13,424>)
BOX(<30,-13,424>)
BOX(<-14,-12,424>)
BOX(<-13,-12,424>)
BOX(<-12,-12,424>)
BOX(<29,-12,424>)
BOX(<30,-12,424>)
BOX(<-20,-11,424>)
BOX(<-19,-11,424>)
BOX(<-18,-11,424>)
BOX(<-15,-11,424>)
BOX(<-12,-11,424>)
BOX(<-11,-11,424>)
BOX(<-10,-11,424>)
BOX(<29,-11,424>)
BOX(<35,-11,424>)
BOX(<36,-11,424>)
BOX(<37,-11,424>)
BOX(<38,-11,424>)
BOX(<39,-11,424>)
BOX(<-22,-10,424>)
BOX(<-21,-10,424>)
BOX(<-19,-10,424>)
BOX(<-18,-10,424>)
BOX(<7,-10,424>)
BOX(<8,-10,424>)
BOX(<26,-10,424>)
BOX(<27,-10,424>)
BOX(<32,-10,424>)
BOX(<34,-10,424>)
BOX(<35,-10,424>)
BOX(<36,-10,424>)
BOX(<37,-10,424>)
BOX(<40,-10,424>)
BOX(<-22,-9,424>)
BOX(<-19,-9,424>)
BOX(<-15,-9,424>)
BOX(<-14,-9,424>)
BOX(<-13,-9,424>)
BOX(<-12,-9,424>)
BOX(<-10,-9,424>)
BOX(<6,-9,424>)
BOX(<27,-9,424>)
BOX(<28,-9,424>)
BOX(<29,-9,424>)
BOX(<30,-9,424>)
BOX(<32,-9,424>)
BOX(<33,-9,424>)
BOX(<34,-9,424>)
BOX(<35,-9,424>)
BOX(<36,-9,424>)
BOX(<37,-9,424>)
BOX(<38,-9,424>)
BOX(<40,-9,424>)
BOX(<-23,-8,424>)
BOX(<-20,-8,424>)
BOX(<-13,-8,424>)
BOX(<-12,-8,424>)
BOX(<-11,-8,424>)
BOX(<9,-8,424>)
BOX(<28,-8,424>)
BOX(<39,-8,424>)
BOX(<-25,-7,424>)
BOX(<-24,-7,424>)
BOX(<-22,-7,424>)
BOX(<-21,-7,424>)
BOX(<-20,-7,424>)
BOX(<10,-7,424>)
BOX(<17,-7,424>)
BOX(<35,-7,424>)
BOX(<57,-7,424>)
BOX(<58,-7,424>)
BOX(<-23,-6,424>)
BOX(<0,-6,424>)
BOX(<1,-6,424>)
BOX(<10,-6,424>)
BOX(<11,-6,424>)
BOX(<15,-6,424>)
BOX(<16,-6,424>)
BOX(<17,-6,424>)
BOX(<35,-6,424>)
BOX(<56,-6,424>)
BOX(<58,-6,424>)
BOX(<-16,-5,424>)
BOX(<-15,-5,424>)
BOX(<-14,-5,424>)
BOX(<-2,-5,424>)
BOX(<0,-5,424>)
BOX(<1,-5,424>)
BOX(<6,-5,424>)
BOX(<11,-5,424>)
BOX(<14,-5,424>)
BOX(<15,-5,424>)
BOX(<19,-5,424>)
BOX(<35,-5,424>)
BOX(<56,-5,424>)
BOX(<57,-5,424>)
BOX(<-16,-4,424>)
BOX(<-13,-4,424>)
BOX(<-12,-4,424>)
BOX(<-2,-4,424>)
BOX(<0,-4,424>)
BOX(<1,-4,424>)
BOX(<7,-4,424>)
BOX(<8,-4,424>)
BOX(<12,-4,424>)
BOX(<15,-4,424>)
BOX(<16,-4,424>)
BOX(<19,-4,424>)
BOX(<20,-4,424>)
BOX(<-15,-3,424>)
BOX(<-14,-3,424>)
BOX(<-13,-3,424>)
BOX(<1,-3,424>)
BOX(<13,-3,424>)
BOX(<14,-3,424>)
BOX(<15,-3,424>)
BOX(<18,-3,424>)
BOX(<19,-3,424>)
BOX(<21,-3,424>)
BOX(<-14,-2,424>)
BOX(<-10,-2,424>)
BOX(<8,-2,424>)
BOX(<9,-2,424>)
BOX(<14,-2,424>)
BOX(<18,-2,424>)
BOX(<21,-2,424>)
BOX(<22,-2,424>)
BOX(<-35,-1,424>)
BOX(<-34,-1,424>)
BOX(<-11,-1,424>)
BOX(<-10,-1,424>)
BOX(<-9,-1,424>)
BOX(<7,-1,424>)
BOX(<9,-1,424>)
BOX(<10,-1,424>)
BOX(<14,-1,424>)
BOX(<16,-1,424>)
BOX(<19,-1,424>)
BOX(<21,-1,424>)
BOX(<-43,0,424>)
BOX(<-42,0,424>)
BOX(<-36,0,424>)
BOX(<-33,0,424>)
BOX(<-12,0,424>)
BOX(<-11,0,424>)
BOX(<-9,0,424>)
BOX(<-8,0,424>)
BOX(<7,0,424>)
BOX(<8,0,424>)
BOX(<9,0,424>)
BOX(<10,0,424>)
BOX(<11,0,424>)
BOX(<15,0,424>)
BOX(<19,0,424>)
BOX(<-43,1,424>)
BOX(<-42,1,424>)
BOX(<-35,1,424>)
BOX(<-34,1,424>)
BOX(<-10,1,424>)
BOX(<-7,1,424>)
BOX(<12,1,424>)
BOX(<15,1,424>)
BOX(<39,1,424>)
BOX(<40,1,424>)
BOX(<47,1,424>)
BOX(<48,1,424>)
BOX(<-14,2,424>)
BOX(<-10,2,424>)
BOX(<-6,2,424>)
BOX(<-5,2,424>)
BOX(<-4,2,424>)
BOX(<-3,2,424>)
BOX(<-2,2,424>)
BOX(<13,2,424>)
BOX(<14,2,424>)
BOX(<16,2,424>)
BOX(<17,2,424>)
BOX(<38,2,424>)
BOX(<41,2,424>)
BOX(<47,2,424>)
BOX(<48,2,424>)
BOX(<-16,3,424>)
BOX(<-14,3,424>)
BOX(<-11,3,424>)
BOX(<-9,3,424>)
BOX(<-5,3,424>)
BOX(<-4,3,424>)
BOX(<-2,3,424>)
BOX(<14,3,424>)
BOX(<15,3,424>)
BOX(<16,3,424>)
BOX(<39,3,424>)
BOX(<40,3,424>)
BOX(<-17,4,424>)
BOX(<-16,4,424>)
BOX(<-13,4,424>)
BOX(<-9,4,424>)
BOX(<-4,4,424>)
BOX(<-3,4,424>)
BOX(<15,4,424>)
BOX(<19,4,424>)
BOX(<-16,5,424>)
BOX(<-14,5,424>)
BOX(<-13,5,424>)
BOX(<-10,5,424>)
BOX(<-9,5,424>)
BOX(<-8,5,424>)
BOX(<4,5,424>)
BOX(<18,5,424>)
BOX(<19,5,424>)
BOX(<20,5,424>)
BOX(<-15,6,424>)
BOX(<-14,6,424>)
BOX(<-11,6,424>)
BOX(<-10,6,424>)
BOX(<-7,6,424>)
BOX(<-3,6,424>)
BOX(<-2,6,424>)
BOX(<4,6,424>)
BOX(<5,6,424>)
BOX(<7,6,424>)
BOX(<17,6,424>)
BOX(<18,6,424>)
BOX(<21,6,424>)
BOX(<-52,7,424>)
BOX(<-51,7,424>)
BOX(<-30,7,424>)
BOX(<-14,7,424>)
BOX(<-10,7,424>)
BOX(<-9,7,424>)
BOX(<-6,7,424>)
BOX(<-1,7,424>)
BOX(<4,7,424>)
BOX(<5,7,424>)
BOX(<7,7,424>)
BOX(<19,7,424>)
BOX(<20,7,424>)
BOX(<21,7,424>)
BOX(<-53,8,424>)
BOX(<-51,8,424>)
BOX(<-30,8,424>)
BOX(<-12,8,424>)
BOX(<-11,8,424>)
BOX(<-10,8,424>)
BOX(<-6,8,424>)
BOX(<-5,8,424>)
BOX(<4,8,424>)
BOX(<5,8,424>)
BOX(<28,8,424>)
BOX(<-53,9,424>)
BOX(<-52,9,424>)
BOX(<-30,9,424>)
BOX(<-12,9,424>)
BOX(<-5,9,424>)
BOX(<25,9,424>)
BOX(<26,9,424>)
BOX(<27,9,424>)
BOX(<29,9,424>)
BOX(<30,9,424>)
BOX(<-34,10,424>)
BOX(<-23,10,424>)
BOX(<-4,10,424>)
BOX(<16,10,424>)
BOX(<17,10,424>)
BOX(<18,10,424>)
BOX(<25,10,424>)
BOX(<28,10,424>)
BOX(<-35,11,424>)
BOX(<-33,11,424>)
BOX(<-32,11,424>)
BOX(<-31,11,424>)
BOX(<-30,11,424>)
BOX(<-29,11,424>)
BOX(<-28,11,424>)
BOX(<-27,11,424>)
BOX(<-25,11,424>)
BOX(<-24,11,424>)
BOX(<-23,11,424>)
BOX(<-22,11,424>)
BOX(<-1,11,424>)
BOX(<15,11,424>)
BOX(<17,11,424>)
BOX(<18,11,424>)
BOX(<19,11,424>)
BOX(<20,11,424>)
BOX(<24,11,424>)
BOX(<27,11,424>)
BOX(<-35,12,424>)
BOX(<-32,12,424>)
BOX(<-31,12,424>)
BOX(<-30,12,424>)
BOX(<-29,12,424>)
BOX(<-27,12,424>)
BOX(<-22,12,424>)
BOX(<-21,12,424>)
BOX(<-3,12,424>)
BOX(<-2,12,424>)
BOX(<23,12,424>)
BOX(<24,12,424>)
BOX(<26,12,424>)
BOX(<27,12,424>)
BOX(<-34,13,424>)
BOX(<-33,13,424>)
BOX(<-32,13,424>)
BOX(<-31,13,424>)
BOX(<-30,13,424>)
BOX(<-24,13,424>)
BOX(<15,13,424>)
BOX(<16,13,424>)
BOX(<17,13,424>)
BOX(<20,13,424>)
BOX(<23,13,424>)
BOX(<24,13,424>)
BOX(<25,13,424>)
BOX(<-25,14,424>)
BOX(<-24,14,424>)
BOX(<17,14,424>)
BOX(<18,14,424>)
BOX(<19,14,424>)
BOX(<-25,15,424>)
BOX(<-23,15,424>)
BOX(<-24,16,424>)
BOX(<-23,16,424>)
BOX(<-42,17,424>)
BOX(<-41,17,424>)
BOX(<-24,17,424>)
BOX(<-42,18,424>)
BOX(<-41,18,424>)
BOX(<13,18,424>)
BOX(<13,19,424>)
BOX(<-21,20,424>)
BOX(<-20,20,424>)
BOX(<13,20,424>)
BOX(<-21,21,424>)
BOX(<-20,21,424>)
BOX(<7,23,424>)
BOX(<8,23,424>)
BOX(<7,24,424>)
BOX(<8,24,424>)
BOX(<0,25,424>)
BOX(<1,25,424>)
BOX(<0,26,424>)
BOX(<1,26,424>)
BOX(<4,33,424>)
BOX(<5,33,424>)
BOX(<4,34,424>)
BOX(<5,34,424>)
BOX(<-6,43,424>)
BOX(<-5,43,424>)
BOX(<-6,44,424>)
BOX(<-4,44,424>)
BOX(<-5,45,424>)
BOX(<-4,45,424>)
BOX(<7,75,424>)
BOX(<8,76,424>)
BOX(<6,77,424>)
BOX(<7,77,424>)
BOX(<8,77,424>)
BOX(<-2,-76,425>)
BOX(<-3,-75,425>)
BOX(<-2,-75,425>)
BOX(<-3,-74,425>)
BOX(<-1,-74,425>)
BOX(<9,-43,425>)
BOX(<10,-43,425>)
BOX(<9,-42,425>)
BOX(<11,-42,425>)
BOX(<10,-41,425>)
BOX(<11,-41,425>)
BOX(<0,-32,425>)
BOX(<1,-32,425>)
BOX(<0,-31,425>)
BOX(<1,-31,425>)
BOX(<4,-24,425>)
BOX(<5,-24,425>)
BOX(<4,-23,425>)
BOX(<5,-23,425>)
BOX(<-3,-22,425>)
BOX(<-2,-22,425>)
BOX(<-3,-21,425>)
BOX(<-2,-21,425>)
BOX(<25,-19,425>)
BOX(<26,-19,425>)
BOX(<25,-18,425>)
BOX(<26,-18,425>)
BOX(<-9,-17,425>)
BOX(<-8,-17,425>)
BOX(<-7,-17,425>)
BOX(<46,-16,425>)
BOX(<47,-16,425>)
BOX(<28,-15,425>)
BOX(<29,-15,425>)
BOX(<46,-15,425>)
BOX(<47,-15,425>)
BOX(<28,-14,425>)
BOX(<30,-14,425>)
BOX(<-13,-13,425>)
BOX(<28,-13,425>)
BOX(<30,-13,425>)
BOX(<-19,-12,425>)
BOX(<-14,-12,425>)
BOX(<-13,-12,425>)
BOX(<-12,-12,425>)
BOX(<28,-12,425>)
BOX(<30,-12,425>)
BOX(<36,-12,425>)
BOX(<37,-12,425>)
BOX(<38,-12,425>)
BOX(<-21,-11,425>)
BOX(<-20,-11,425>)
BOX(<-18,-11,425>)
BOX(<-14,-11,425>)
BOX(<-12,-11,425>)
BOX(<-11,-11,425>)
BOX(<28,-11,425>)
BOX(<29,-11,425>)
BOX(<30,-11,425>)
BOX(<34,-11,425>)
BOX(<38,-11,425>)
BOX(<39,-11,425>)
BOX(<-22,-10,425>)
BOX(<-21,-10,425>)
BOX(<-15,-10,425>)
BOX(<-10,-10,425>)
BOX(<7,-10,425>)
BOX(<26,-10,425>)
BOX(<27,-10,425>)
BOX(<30,-10,425>)
BOX(<31,-10,425>)
BOX(<32,-10,425>)
BOX(<40,-10,425>)
BOX(<-23,-9,425>)
BOX(<-22,-9,425>)
BOX(<-19,-9,425>)
BOX(<-18,-9,425>)
BOX(<-14,-9,425>)
BOX(<7,-9,425>)
BOX(<8,-9,425>)
BOX(<26,-9,425>)
BOX(<29,-9,425>)
BOX(<31,-9,425>)
BOX(<32,-9,425>)
BOX(<38,-9,425>)
BOX(<40,-9,425>)
BOX(<-24,-8,425>)
BOX(<-23,-8,425>)
BOX(<-20,-8,425>)
BOX(<-19,-8,425>)
BOX(<-11,-8,425>)
BOX(<27,-8,425>)
BOX(<28,-8,425>)
BOX(<33,-8,425>)
BOX(<37,-8,425>)
BOX(<38,-8,425>)
BOX(<39,-8,425>)
BOX(<-24,-7,425>)
BOX(<-22,-7,425>)
BOX(<-21,-7,425>)
BOX(<-20,-7,425>)
BOX(<-12,-7,425>)
BOX(<9,-7,425>)
BOX(<10,-7,425>)
BOX(<11,-7,425>)
BOX(<17,-7,425>)
BOX(<57,-7,425>)
BOX(<58,-7,425>)
BOX(<-24,-6,425>)
BOX(<-23,-6,425>)
BOX(<-22,-6,425>)
BOX(<-21,-6,425>)
BOX(<-15,-6,425>)
BOX(<-1,-6,425>)
BOX(<0,-6,425>)
BOX(<1,-6,425>)
BOX(<10,-6,425>)
BOX(<11,-6,425>)
BOX(<14,-6,425>)
BOX(<15,-6,425>)
BOX(<17,-6,425>)
BOX(<18,-6,425>)
BOX(<34,-6,425>)
BOX(<35,-6,425>)
BOX(<36,-6,425>)
BOX(<56,-6,425>)
BOX(<58,-6,425>)
BOX(<-16,-5,425>)
BOX(<-15,-5,425>)
BOX(<-14,-5,425>)
BOX(<-13,-5,425>)
BOX(<2,-5,425>)
BOX(<7,-5,425>)
BOX(<10,-5,425>)
BOX(<11,-5,425>)
BOX(<12,-5,425>)
BOX(<14,-5,425>)
BOX(<17,-5,425>)
BOX(<18,-5,425>)
BOX(<19,-5,425>)
BOX(<20,-5,425>)
BOX(<56,-5,425>)
BOX(<57,-5,425>)
BOX(<-16,-4,425>)
BOX(<-12,-4,425>)
BOX(<2,-4,425>)
BOX(<7,-4,425>)
BOX(<12,-4,425>)
BOX(<16,-4,425>)
BOX(<-15,-3,425>)
BOX(<-12,-3,425>)
BOX(<0,-3,425>)
BOX(<1,-3,425>)
BOX(<7,-3,425>)
BOX(<9,-3,425>)
BOX(<13,-3,425>)
BOX(<16,-3,425>)
BOX(<17,-3,425>)
BOX(<18,-3,425>)
BOX(<21,-3,425>)
BOX(<22,-3,425>)
BOX(<-15,-2,425>)
BOX(<-14,-2,425>)
BOX(<-13,-2,425>)
BOX(<-11,-2,425>)
BOX(<-10,-2,425>)
BOX(<-9,-2,425>)
BOX(<8,-2,425>)
BOX(<9,-2,425>)
BOX(<10,-2,425>)
BOX(<17,-2,425>)
BOX(<18,-2,425>)
BOX(<21,-2,425>)
BOX(<22,-2,425>)
BOX(<-35,-1,425>)
BOX(<-34,-1,425>)
BOX(<-12,-1,425>)
BOX(<-8,-1,425>)
BOX(<7,-1,425>)
BOX(<11,-1,425>)
BOX(<14,-1,425>)
BOX(<18,-1,425>)
BOX(<19,-1,425>)
BOX(<21,-1,425>)
BOX(<22,-1,425>)
BOX(<-43,0,425>)
BOX(<-42,0,425>)
BOX(<-36,0,425>)
BOX(<-33,0,425>)
BOX(<-12,0,425>)
BOX(<-8,0,425>)
BOX(<7,0,425>)
BOX(<11,0,425>)
BOX(<14,0,425>)
BOX(<15,0,425>)
BOX(<16,0,425>)
BOX(<20,0,425>)
BOX(<-43,1,425>)
BOX(<-42,1,425>)
BOX(<-35,1,425>)
BOX(<-34,1,425>)
BOX(<-10,1,425>)
BOX(<-8,1,425>)
BOX(<-7,1,425>)
BOX(<-6,1,425>)
BOX(<-5,1,425>)
BOX(<-4,1,425>)
BOX(<-3,1,425>)
BOX(<8,1,425>)
BOX(<9,1,425>)
BOX(<10,1,425>)
BOX(<11,1,425>)
BOX(<12,1,425>)
BOX(<13,1,425>)
BOX(<15,1,425>)
BOX(<39,1,425>)
BOX(<40,1,425>)
BOX(<47,1,425>)
BOX(<48,1,425>)
BOX(<-15,2,425>)
BOX(<-11,2,425>)
BOX(<-10,2,425>)
BOX(<-9,2,425>)
BOX(<-6,2,425>)
BOX(<-2,2,425>)
BOX(<13,2,425>)
BOX(<17,2,425>)
BOX(<38,2,425>)
BOX(<41,2,425>)
BOX(<47,2,425>)
BOX(<48,2,425>)
BOX(<-17,3,425>)
BOX(<-16,3,425>)
BOX(<-14,3,425>)
BOX(<-13,3,425>)
BOX(<-9,3,425>)
BOX(<-6,3,425>)
BOX(<-2,3,425>)
BOX(<13,3,425>)
BOX(<17,3,425>)
BOX(<39,3,425>)
BOX(<40,3,425>)
BOX(<-17,4,425>)
BOX(<-16,4,425>)
BOX(<-13,4,425>)
BOX(<-12,4,425>)
BOX(<-5,4,425>)
BOX(<-4,4,425>)
BOX(<-3,4,425>)
BOX(<14,4,425>)
BOX(<15,4,425>)
BOX(<16,4,425>)
BOX(<18,4,425>)
BOX(<19,4,425>)
BOX(<20,4,425>)
BOX(<-17,5,425>)
BOX(<-16,5,425>)
BOX(<-13,5,425>)
BOX(<-12,5,425>)
BOX(<-11,5,425>)
BOX(<-8,5,425>)
BOX(<-4,5,425>)
BOX(<-2,5,425>)
BOX(<4,5,425>)
BOX(<5,5,425>)
BOX(<17,5,425>)
BOX(<20,5,425>)
BOX(<-11,6,425>)
BOX(<-7,6,425>)
BOX(<-2,6,425>)
BOX(<3,6,425>)
BOX(<17,6,425>)
BOX(<21,6,425>)
BOX(<-52,7,425>)
BOX(<-51,7,425>)
BOX(<-15,7,425>)
BOX(<-14,7,425>)
BOX(<-13,7,425>)
BOX(<-12,7,425>)
BOX(<-9,7,425>)
BOX(<-7,7,425>)
BOX(<-6,7,425>)
BOX(<-5,7,425>)
BOX(<-2,7,425>)
BOX(<3,7,425>)
BOX(<18,7,425>)
BOX(<19,7,425>)
BOX(<20,7,425>)
BOX(<21,7,425>)
BOX(<-53,8,425>)
BOX(<-51,8,425>)
BOX(<-31,8,425>)
BOX(<-30,8,425>)
BOX(<-29,8,425>)
BOX(<-13,8,425>)
BOX(<-12,8,425>)
BOX(<-10,8,425>)
BOX(<-9,8,425>)
BOX(<-6,8,425>)
BOX(<-5,8,425>)
BOX(<4,8,425>)
BOX(<5,8,425>)
BOX(<6,8,425>)
BOX(<20,8,425>)
BOX(<26,8,425>)
BOX(<27,8,425>)
BOX(<28,8,425>)
BOX(<29,8,425>)
BOX(<-53,9,425>)
BOX(<-52,9,425>)
BOX(<-12,9,425>)
BOX(<-6,9,425>)
BOX(<-5,9,425>)
BOX(<-4,9,425>)
BOX(<17,9,425>)
BOX(<25,9,425>)
BOX(<26,9,425>)
BOX(<27,9,425>)
BOX(<29,9,425>)
BOX(<-34,10,425>)
BOX(<-33,10,425>)
BOX(<-32,10,425>)
BOX(<-28,10,425>)
BOX(<-23,10,425>)
BOX(<-22,10,425>)
BOX(<16,10,425>)
BOX(<24,10,425>)
BOX(<25,10,425>)
BOX(<28,10,425>)
BOX(<29,10,425>)
BOX(<-35,11,425>)
BOX(<-33,11,425>)
BOX(<-27,11,425>)
BOX(<-26,11,425>)
BOX(<-24,11,425>)
BOX(<-21,11,425>)
BOX(<-3,11,425>)
BOX(<-2,11,425>)
BOX(<19,11,425>)
BOX(<23,11,425>)
BOX(<24,11,425>)
BOX(<27,11,425>)
BOX(<28,11,425>)
BOX(<-35,12,425>)
BOX(<-27,12,425>)
BOX(<-26,12,425>)
BOX(<-25,12,425>)
BOX(<-22,12,425>)
BOX(<-21,12,425>)
BOX(<-2,12,425>)
BOX(<15,12,425>)
BOX(<20,12,425>)
BOX(<26,12,425>)
BOX(<27,12,425>)
BOX(<-34,13,425>)
BOX(<-33,13,425>)
BOX(<-29,13,425>)
BOX(<-25,13,425>)
BOX(<-24,13,425>)
BOX(<-23,13,425>)
BOX(<16,13,425>)
BOX(<17,13,425>)
BOX(<19,13,425>)
BOX(<23,13,425>)
BOX(<25,13,425>)
BOX(<26,13,425>)
BOX(<-33,14,425>)
BOX(<-32,14,425>)
BOX(<-31,14,425>)
BOX(<-25,14,425>)
BOX(<-23,14,425>)
BOX(<17,14,425>)
BOX(<18,14,425>)
BOX(<19,14,425>)
BOX(<24,14,425>)
BOX(<-25,15,425>)
BOX(<-23,15,425>)
BOX(<18,15,425>)
BOX(<-25,16,425>)
BOX(<-23,16,425>)
BOX(<-42,17,425>)
BOX(<-41,17,425>)
BOX(<-24,17,425>)
BOX(<-23,17,425>)
BOX(<-42,18,425>)
BOX(<-41,18,425>)
BOX(<12,19,425>)
BOX(<13,19,425>)
BOX(<14,19,425>)
BOX(<-21,20,425>)
BOX(<-20,20,425>)
BOX(<-21,21,425>)
BOX(<-20,21,425>)
BOX(<7,23,425>)
BOX(<8,23,425>)
BOX(<7,24,425>)
BOX(<8,24,425>)
BOX(<0,25,425>)
BOX(<1,25,425>)
BOX(<0,26,425>)
BOX(<1,26,425>)
BOX(<4,33,425>)
BOX(<5,33,425>)
BOX(<4,34,425>)
BOX(<5,34,425>)
BOX(<-6,43,425>)
BOX(<-5,43,425>)
BOX(<-6,44,425>)
BOX(<-4,44,425>)
BOX(<-5,45,425>)
BOX(<-4,45,425>)
BOX(<6,76,425>)
BOX(<8,76,425>)
BOX(<7,77,425>)
BOX(<8,77,425>)
BOX(<7,78,425>)
BOX(<-3,-76,426>)
BOX(<-2,-76,426>)
BOX(<-3,-75,426>)
BOX(<-1,-75,426>)
BOX(<-3,-74,426>)
BOX(<9,-43,426>)
BOX(<10,-43,426>)
BOX(<9,-42,426>)
BOX(<11,-42,426>)
BOX(<10,-41,426>)
BOX(<11,-41,426>)
BOX(<0,-32,426>)
BOX(<1,-32,426>)
BOX(<0,-31,426>)
BOX(<1,-31,426>)
BOX(<4,-24,426>)
BOX(<5,-24,426>)
BOX(<4,-23,426>)
BOX(<5,-23,426>)
BOX(<-3,-22,426>)
BOX(<-2,-22,426>)
BOX(<-3,-21,426>)
BOX(<-2,-21,426>)
BOX(<25,-19,426>)
BOX(<26,-19,426>)
BOX(<-8,-18,426>)
BOX(<25,-18,426>)
BOX(<26,-18,426>)
BOX(<-8,-17,426>)
BOX(<-8,-16,426>)
BOX(<46,-16,426>)
BOX(<47,-16,426>)
BOX(<28,-15,426>)
BOX(<29,-15,426>)
BOX(<46,-15,426>)
BOX(<47,-15,426>)
BOX(<27,-14,426>)
BOX(<28,-14,426>)
BOX(<30,-14,426>)
BOX(<-14,-13,426>)
BOX(<-13,-13,426>)
BOX(<-12,-13,426>)
BOX(<27,-13,426>)
BOX(<28,-13,426>)
BOX(<30,-13,426>)
BOX(<31,-13,426>)
BOX(<37,-13,426>)
BOX(<-20,-12,426>)
BOX(<-19,-12,426>)
BOX(<-14,-12,426>)
BOX(<-11,-12,426>)
BOX(<27,-12,426>)
BOX(<28,-12,426>)
BOX(<30,-12,426>)
BOX(<31,-12,426>)
BOX(<37,-12,426>)
BOX(<38,-12,426>)
BOX(<39,-12,426>)
BOX(<-22,-11,426>)
BOX(<-21,-11,426>)
BOX(<-20,-11,426>)
BOX(<-19,-11,426>)
BOX(<-15,-11,426>)
BOX(<-14,-11,426>)
BOX(<-12,-11,426>)
BOX(<-11,-11,426>)
BOX(<28,-11,426>)
BOX(<38,-11,426>)
BOX(<39,-11,426>)
BOX(<-23,-10,426>)
BOX(<-18,-10,426>)
BOX(<-15,-10,426>)
BOX(<-14,-10,426>)
BOX(<-13,-10,426>)
BOX(<-11,-10,426>)
BOX(<7,-10,426>)
BOX(<8,-10,426>)
BOX(<26,-10,426>)
BOX(<27,-10,426>)
BOX(<32,-10,426>)
BOX(<33,-10,426>)
BOX(<38,-10,426>)
BOX(<40,-10,426>)
BOX(<-24,-9,426>)
BOX(<-19,-9,426>)
BOX(<-18,-9,426>)
BOX(<7,-9,426>)
BOX(<8,-9,426>)
BOX(<26,-9,426>)
BOX(<29,-9,426>)
BOX(<33,-9,426>)
BOX(<37,-9,426>)
BOX(<38,-9,426>)
BOX(<40,-9,426>)
BOX(<-24,-8,426>)
BOX(<-18,-8,426>)
BOX(<8,-8,426>)
BOX(<9,-8,426>)
BOX(<10,-8,426>)
BOX(<27,-8,426>)
BOX(<28,-8,426>)
BOX(<32,-8,426>)
BOX(<37,-8,426>)
BOX(<38,-8,426>)
BOX(<39,-8,426>)
BOX(<-25,-7,426>)
BOX(<-19,-7,426>)
BOX(<0,-7,426>)
BOX(<9,-7,426>)
BOX(<11,-7,426>)
BOX(<16,-7,426>)
BOX(<17,-7,426>)
BOX(<18,-7,426>)
BOX(<34,-7,426>)
BOX(<35,-7,426>)
BOX(<36,-7,426>)
BOX(<37,-7,426>)
BOX(<38,-7,426>)
BOX(<57,-7,426>)
BOX(<58,-7,426>)
BOX(<-24,-6,426>)
BOX(<-20,-6,426>)
BOX(<-16,-6,426>)
BOX(<-15,-6,426>)
BOX(<-13,-6,426>)
BOX(<0,-6,426>)
BOX(<1,-6,426>)
BOX(<13,-6,426>)
BOX(<14,-6,426>)
BOX(<15,-6,426>)
BOX(<35,-6,426>)
BOX(<56,-6,426>)
BOX(<58,-6,426>)
BOX(<-23,-5,426>)
BOX(<-22,-5,426>)
BOX(<-16,-5,426>)
BOX(<-14,-5,426>)
BOX(<-13,-5,426>)
BOX(<0,-5,426>)
BOX(<2,-5,426>)
BOX(<10,-5,426>)
BOX(<12,-5,426>)
BOX(<14,-5,426>)
BOX(<19,-5,426>)
BOX(<35,-5,426>)
BOX(<56,-5,426>)
BOX(<57,-5,426>)
BOX(<-16,-4,426>)
BOX(<-12,-4,426>)
BOX(<2,-4,426>)
BOX(<6,-4,426>)
BOX(<7,-4,426>)
BOX(<10,-4,426>)
BOX(<12,-4,426>)
BOX(<15,-4,426>)
BOX(<16,-4,426>)
BOX(<20,-4,426>)
BOX(<21,-4,426>)
BOX(<-16,-3,426>)
BOX(<-15,-3,426>)
BOX(<-12,-3,426>)
BOX(<-10,-3,426>)
BOX(<1,-3,426>)
BOX(<7,-3,426>)
BOX(<9,-3,426>)
BOX(<10,-3,426>)
BOX(<16,-3,426>)
BOX(<18,-3,426>)
BOX(<21,-3,426>)
BOX(<22,-3,426>)
BOX(<-15,-2,426>)
BOX(<-14,-2,426>)
BOX(<-13,-2,426>)
BOX(<-11,-2,426>)
BOX(<-10,-2,426>)
BOX(<-9,-2,426>)
BOX(<7,-2,426>)
BOX(<9,-2,426>)
BOX(<10,-2,426>)
BOX(<16,-2,426>)
BOX(<23,-2,426>)
BOX(<-35,-1,426>)
BOX(<-34,-1,426>)
BOX(<-14,-1,426>)
BOX(<-12,-1,426>)
BOX(<-10,-1,426>)
BOX(<-8,-1,426>)
BOX(<7,-1,426>)
BOX(<9,-1,426>)
BOX(<11,-1,426>)
BOX(<14,-1,426>)
BOX(<16,-1,426>)
BOX(<18,-1,426>)
BOX(<19,-1,426>)
BOX(<22,-1,426>)
BOX(<-43,0,426>)
BOX(<-42,0,426>)
BOX(<-36,0,426>)
BOX(<-33,0,426>)
BOX(<-11,0,426>)
BOX(<-8,0,426>)
BOX(<-6,0,426>)
BOX(<-5,0,426>)
BOX(<-4,0,426>)
BOX(<7,0,426>)
BOX(<9,0,426>)
BOX(<16,0,426>)
BOX(<19,0,426>)
BOX(<20,0,426>)
BOX(<21,0,426>)
BOX(<-43,1,426>)
BOX(<-42,1,426>)
BOX(<-35,1,426>)
BOX(<-34,1,426>)
BOX(<-10,1,426>)
BOX(<-8,1,426>)
BOX(<-6,1,426>)
BOX(<-5,1,426>)
BOX(<-4,1,426>)
BOX(<-3,1,426>)
BOX(<8,1,426>)
BOX(<9,1,426>)
BOX(<10,1,426>)
BOX(<11,1,426>)
BOX(<13,1,426>)
BOX(<15,1,426>)
BOX(<39,1,426>)
BOX(<40,1,426>)
BOX(<47,1,426>)
BOX(<48,1,426>)
BOX(<-16,2,426>)
BOX(<-15,2,426>)
BOX(<-14,2,426>)
BOX(<-11,2,426>)
BOX(<-4,2,426>)
BOX(<-2,2,426>)
BOX(<9,2,426>)
BOX(<10,2,426>)
BOX(<11,2,426>)
BOX(<13,2,426>)
BOX(<16,2,426>)
BOX(<38,2,426>)
BOX(<41,2,426>)
BOX(<47,2,426>)
BOX(<48,2,426>)
BOX(<-17,3,426>)
BOX(<-14,3,426>)
BOX(<-13,3,426>)
BOX(<-11,3,426>)
BOX(<-9,3,426>)
BOX(<-6,3,426>)
BOX(<-4,3,426>)
BOX(<-2,3,426>)
BOX(<13,3,426>)
BOX(<15,3,426>)
BOX(<17,3,426>)
BOX(<19,3,426>)
BOX(<39,3,426>)
BOX(<40,3,426>)
BOX(<-18,4,426>)
BOX(<-11,4,426>)
BOX(<-5,4,426>)
BOX(<-4,4,426>)
BOX(<-2,4,426>)
BOX(<14,4,426>)
BOX(<15,4,426>)
BOX(<16,4,426>)
BOX(<18,4,426>)
BOX(<19,4,426>)
BOX(<20,4,426>)
BOX(<-17,5,426>)
BOX(<-16,5,426>)
BOX(<-13,5,426>)
BOX(<-11,5,426>)
BOX(<-5,5,426>)
BOX(<-4,5,426>)
BOX(<-2,5,426>)
BOX(<4,5,426>)
BOX(<15,5,426>)
BOX(<17,5,426>)
BOX(<20,5,426>)
BOX(<21,5,426>)
BOX(<-16,6,426>)
BOX(<-15,6,426>)
BOX(<-11,6,426>)
BOX(<-10,6,426>)
BOX(<-7,6,426>)
BOX(<-5,6,426>)
BOX(<-2,6,426>)
BOX(<-1,6,426>)
BOX(<3,6,426>)
BOX(<17,6,426>)
BOX(<21,6,426>)
BOX(<-52,7,426>)
BOX(<-51,7,426>)
BOX(<-30,7,426>)
BOX(<-14,7,426>)
BOX(<-9,7,426>)
BOX(<-7,7,426>)
BOX(<-5,7,426>)
BOX(<3,7,426>)
BOX(<5,7,426>)
BOX(<18,7,426>)
BOX(<19,7,426>)
BOX(<21,7,426>)
BOX(<27,7,426>)
BOX(<28,7,426>)
BOX(<-53,8,426>)
BOX(<-51,8,426>)
BOX(<-30,8,426>)
BOX(<-10,8,426>)
BOX(<-9,8,426>)
BOX(<-8,8,426>)
BOX(<4,8,426>)
BOX(<5,8,426>)
BOX(<18,8,426>)
BOX(<20,8,426>)
BOX(<21,8,426>)
BOX(<25,8,426>)
BOX(<29,8,426>)
BOX(<-53,9,426>)
BOX(<-52,9,426>)
BOX(<-33,9,426>)
BOX(<-32,9,426>)
BOX(<-31,9,426>)
BOX(<-30,9,426>)
BOX(<-29,9,426>)
BOX(<-13,9,426>)
BOX(<-12,9,426>)
BOX(<-11,9,426>)
BOX(<-6,9,426>)
BOX(<-4,9,426>)
BOX(<5,9,426>)
BOX(<24,9,426>)
BOX(<30,9,426>)
BOX(<-34,10,426>)
BOX(<-33,10,426>)
BOX(<-32,10,426>)
BOX(<-27,10,426>)
BOX(<-23,10,426>)
BOX(<-22,10,426>)
BOX(<-5,10,426>)
BOX(<-4,10,426>)
BOX(<-3,10,426>)
BOX(<23,10,426>)
BOX(<29,10,426>)
BOX(<-35,11,426>)
BOX(<-33,11,426>)
BOX(<-32,11,426>)
BOX(<-28,11,426>)
BOX(<-24,11,426>)
BOX(<-21,11,426>)
BOX(<-3,11,426>)
BOX(<-2,11,426>)
BOX(<23,11,426>)
BOX(<24,11,426>)
BOX(<29,11,426>)
BOX(<-35,12,426>)
BOX(<-33,12,426>)
BOX(<-28,12,426>)
BOX(<-27,12,426>)
BOX(<-22,12,426>)
BOX(<-21,12,426>)
BOX(<-3,12,426>)
BOX(<-2,12,426>)
BOX(<16,12,426>)
BOX(<18,12,426>)
BOX(<19,12,426>)
BOX(<20,12,426>)
BOX(<23,12,426>)
BOX(<28,12,426>)
BOX(<-34,13,426>)
BOX(<-33,13,426>)
BOX(<-23,13,426>)
BOX(<16,13,426>)
BOX(<17,13,426>)
BOX(<19,13,426>)
BOX(<20,13,426>)
BOX(<24,13,426>)
BOX(<25,13,426>)
BOX(<26,13,426>)
BOX(<27,13,426>)
BOX(<-34,14,426>)
BOX(<-33,14,426>)
BOX(<-32,14,426>)
BOX(<-26,14,426>)
BOX(<-25,14,426>)
BOX(<-23,14,426>)
BOX(<-22,14,426>)
BOX(<16,14,426>)
BOX(<19,14,426>)
BOX(<24,14,426>)
BOX(<25,14,426>)
BOX(<-32,15,426>)
BOX(<-26,15,426>)
BOX(<-25,15,426>)
BOX(<-23,15,426>)
BOX(<-22,15,426>)
BOX(<17,15,426>)
BOX(<18,15,426>)
BOX(<19,15,426>)
BOX(<-25,16,426>)
BOX(<-23,16,426>)
BOX(<-22,16,426>)
BOX(<-42,17,426>)
BOX(<-41,17,426>)
BOX(<-24,17,426>)
BOX(<-23,17,426>)
BOX(<-42,18,426>)
BOX(<-41,18,426>)
BOX(<13,18,426>)
BOX(<13,19,426>)
BOX(<-21,20,426>)
BOX(<-20,20,426>)
BOX(<13,20,426>)
BOX(<-21,21,426>)
BOX(<-20,21,426>)
BOX(<7,23,426>)
BOX(<8,23,426>)
BOX(<7,24,426>)
BOX(<8,24,426>)
BOX(<0,25,426>)
BOX(<1,25,426>)
BOX(<0,26,426>)
BOX(<1,26,426>)
BOX(<4,33,426>)
BOX(<5,33,426>)
BOX(<4,34,426>)
BOX(<5,34,426>)
BOX(<-6,43,426>)
BOX(<-5,43,426>)
BOX(<-6,44,426>)
BOX(<-4,44,426>)
BOX(<-5,45,426>)
BOX(<-4,45,426>)
BOX(<8,76,426>)
BOX(<6,77,426>)
BOX(<8,77,426>)
BOX(<7,78,426>)
BOX(<8,78,426>)
BOX(<-3,-76,427>)
BOX(<-2,-76,427>)
BOX(<-4,-75,427>)
BOX(<-3,-75,427>)
BOX(<-2,-74,427>)
BOX(<9,-43,427>)
BOX(<10,-43,427>)
BOX(<9,-42,427>)
BOX(<11,-42,427>)
BOX(<10,-41,427>)
BOX(<11,-41,427>)
BOX(<0,-32,427>)
BOX(<1,-32,427>)
BOX(<0,-31,427>)
BOX(<1,-31,427>)
BOX(<4,-24,427>)
BOX(<5,-24,427>)
BOX(<4,-23,427>)
BOX(<5,-23,427>)
BOX(<-3,-22,427>)
BOX(<-2,-22,427>)
BOX(<-3,-21,427>)
BOX(<-2,-21,427>)
BOX(<25,-19,427>)
BOX(<26,-19,427>)
BOX(<25,-18,427>)
BOX(<26,-18,427>)
BOX(<-9,-17,427>)
BOX(<-8,-17,427>)
BOX(<-7,-17,427>)
BOX(<46,-16,427>)
BOX(<47,-16,427>)
BOX(<27,-15,427>)
BOX(<28,-15,427>)
BOX(<29,-15,427>)
BOX(<46,-15,427>)
BOX(<47,-15,427>)
BOX(<-13,-14,427>)
BOX(<30,-14,427>)
BOX(<31,-14,427>)
BOX(<-14,-13,427>)
BOX(<-13,-13,427>)
BOX(<-12,-13,427>)
BOX(<26,-13,427>)
BOX(<37,-13,427>)
BOX(<-19,-12,427>)
BOX(<-11,-12,427>)
BOX(<30,-12,427>)
BOX(<31,-12,427>)
BOX(<37,-12,427>)
BOX(<39,-12,427>)
BOX(<-22,-11,427>)
BOX(<-21,-11,427>)
BOX(<-18,-11,427>)
BOX(<-11,-11,427>)
BOX(<-10,-11,427>)
BOX(<26,-11,427>)
BOX(<28,-11,427>)
BOX(<29,-11,427>)
BOX(<31,-11,427>)
BOX(<32,-11,427>)
BOX(<40,-11,427>)
BOX(<-23,-10,427>)
BOX(<-22,-10,427>)
BOX(<-21,-10,427>)
BOX(<-18,-10,427>)
BOX(<-15,-10,427>)
BOX(<-13,-10,427>)
BOX(<-11,-10,427>)
BOX(<7,-10,427>)
BOX(<8,-10,427>)
BOX(<26,-10,427>)
BOX(<27,-10,427>)
BOX(<28,-10,427>)
BOX(<32,-10,427>)
BOX(<33,-10,427>)
BOX(<40,-10,427>)
BOX(<-24,-9,427>)
BOX(<-23,-9,427>)
BOX(<-19,-9,427>)
BOX(<-18,-9,427>)
BOX(<-17,-9,427>)
BOX(<-14,-9,427>)
BOX(<26,-9,427>)
BOX(<33,-9,427>)
BOX(<40,-9,427>)
BOX(<-25,-8,427>)
BOX(<-24,-8,427>)
BOX(<-18,-8,427>)
BOX(<7,-8,427>)
BOX(<10,-8,427>)
BOX(<17,-8,427>)
BOX(<27,-8,427>)
BOX(<28,-8,427>)
BOX(<33,-8,427>)
BOX(<34,-8,427>)
BOX(<35,-8,427>)
BOX(<-25,-7,427>)
BOX(<-24,-7,427>)
BOX(<-19,-7,427>)
BOX(<0,-7,427>)
BOX(<1,-7,427>)
BOX(<8,-7,427>)
BOX(<9,-7,427>)
BOX(<14,-7,427>)
BOX(<15,-7,427>)
BOX(<16,-7,427>)
BOX(<17,-7,427>)
BOX(<34,-7,427>)
BOX(<35,-7,427>)
BOX(<39,-7,427>)
BOX(<57,-7,427>)
BOX(<58,-7,427>)
BOX(<-24,-6,427>)
BOX(<-23,-6,427>)
BOX(<-16,-6,427>)
BOX(<-15,-6,427>)
BOX(<-13,-6,427>)
BOX(<-1,-6,427>)
BOX(<0,-6,427>)
BOX(<10,-6,427>)
BOX(<11,-6,427>)
BOX(<12,-6,427>)
BOX(<13,-6,427>)
BOX(<14,-6,427>)
BOX(<15,-6,427>)
BOX(<16,-6,427>)
BOX(<17,-6,427>)
BOX(<18,-6,427>)
BOX(<37,-6,427>)
BOX(<56,-6,427>)
BOX(<58,-6,427>)
BOX(<-23,-5,427>)
BOX(<-17,-5,427>)
BOX(<-16,-5,427>)
BOX(<-14,-5,427>)
BOX(<-13,-5,427>)
BOX(<-12,-5,427>)
BOX(<0,-5,427>)
BOX(<2,-5,427>)
BOX(<12,-5,427>)
BOX(<16,-5,427>)
BOX(<20,-5,427>)
BOX(<56,-5,427>)
BOX(<57,-5,427>)
BOX(<-17,-4,427>)
BOX(<-16,-4,427>)
BOX(<-14,-4,427>)
BOX(<-12,-4,427>)
BOX(<-11,-4,427>)
BOX(<2,-4,427>)
BOX(<6,-4,427>)
BOX(<7,-4,427>)
BOX(<8,-4,427>)
BOX(<10,-4,427>)
BOX(<13,-4,427>)
BOX(<15,-4,427>)
BOX(<16,-4,427>)
BOX(<17,-4,427>)
BOX(<19,-4,427>)
BOX(<20,-4,427>)
BOX(<21,-4,427>)
BOX(<22,-4,427>)
BOX(<-16,-3,427>)
BOX(<-12,-3,427>)
BOX(<-10,-3,427>)
BOX(<-9,-3,427>)
BOX(<7,-3,427>)
BOX(<16,-3,427>)
BOX(<20,-3,427>)
BOX(<21,-3,427>)
BOX(<22,-3,427>)
BOX(<-16,-2,427>)
BOX(<6,-2,427>)
BOX(<7,-2,427>)
BOX(<11,-2,427>)
BOX(<16,-2,427>)
BOX(<18,-2,427>)
BOX(<19,-2,427>)
BOX(<21,-2,427>)
BOX(<23,-2,427>)
BOX(<-35,-1,427>)
BOX(<-34,-1,427>)
BOX(<-15,-1,427>)
BOX(<-14,-1,427>)
BOX(<-12,-1,427>)
BOX(<-8,-1,427>)
BOX(<-7,-1,427>)
BOX(<-5,-1,427>)
BOX(<6,-1,427>)
BOX(<7,-1,427>)
BOX(<9,-1,427>)
BOX(<16,-1,427>)
BOX(<18,-1,427>)
BOX(<19,-1,427>)
BOX(<21,-1,427>)
BOX(<22,-1,427>)
BOX(<-43,0,427>)
BOX(<-42,0,427>)
BOX(<-36,0,427>)
BOX(<-33,0,427>)
BOX(<-11,0,427>)
BOX(<-10,0,427>)
BOX(<-8,0,427>)
BOX(<-6,0,427>)
BOX(<-3,0,427>)
BOX(<7,0,427>)
BOX(<11,0,427>)
BOX(<12,0,427>)
BOX(<14,0,427>)
BOX(<16,0,427>)
BOX(<17,0,427>)
BOX(<18,0,427>)
BOX(<19,0,427>)
BOX(<20,0,427>)
BOX(<21,0,427>)
BOX(<-43,1,427>)
BOX(<-42,1,427>)
BOX(<-35,1,427>)
BOX(<-34,1,427>)
BOX(<-15,1,427>)
BOX(<-11,1,427>)
BOX(<-10,1,427>)
BOX(<-9,1,427>)
BOX(<-6,1,427>)
BOX(<11,1,427>)
BOX(<14,1,427>)
BOX(<15,1,427>)
BOX(<16,1,427>)
BOX(<20,1,427>)
BOX(<39,1,427>)
BOX(<40,1,427>)
BOX(<47,1,427>)
BOX(<48,1,427>)
BOX(<-16,2,427>)
BOX(<-15,2,427>)
BOX(<-14,2,427>)
BOX(<-13,2,427>)
BOX(<-12,2,427>)
BOX(<-11,2,427>)
BOX(<-9,2,427>)
BOX(<-7,2,427>)
BOX(<-6,2,427>)
BOX(<-2,2,427>)
BOX(<8,2,427>)
BOX(<11,2,427>)
BOX(<13,2,427>)
BOX(<15,2,427>)
BOX(<16,2,427>)
BOX(<38,2,427>)
BOX(<41,2,427>)
BOX(<47,2,427>)
BOX(<48,2,427>)
BOX(<-17,3,427>)
BOX(<-16,3,427>)
BOX(<-14,3,427>)
BOX(<-13,3,427>)
BOX(<-11,3,427>)
BOX(<-4,3,427>)
BOX(<-2,3,427>)
BOX(<-1,3,427>)
BOX(<10,3,427>)
BOX(<12,3,427>)
BOX(<13,3,427>)
BOX(<17,3,427>)
BOX(<19,3,427>)
BOX(<20,3,427>)
BOX(<39,3,427>)
BOX(<40,3,427>)
BOX(<-18,4,427>)
BOX(<-16,4,427>)
BOX(<-14,4,427>)
BOX(<-13,4,427>)
BOX(<-11,4,427>)
BOX(<-6,4,427>)
BOX(<-2,4,427>)
BOX(<-1,4,427>)
BOX(<21,4,427>)
BOX(<-17,5,427>)
BOX(<-16,5,427>)
BOX(<-15,5,427>)
BOX(<-11,5,427>)
BOX(<-2,5,427>)
BOX(<14,5,427>)
BOX(<15,5,427>)
BOX(<17,5,427>)
BOX(<21,5,427>)
BOX(<-17,6,427>)
BOX(<-16,6,427>)
BOX(<-15,6,427>)
BOX(<-14,6,427>)
BOX(<-12,6,427>)
BOX(<-11,6,427>)
BOX(<-10,6,427>)
BOX(<-8,6,427>)
BOX(<-5,6,427>)
BOX(<-3,6,427>)
BOX(<-2,6,427>)
BOX(<-1,6,427>)
BOX(<3,6,427>)
BOX(<16,6,427>)
BOX(<17,6,427>)
BOX(<19,6,427>)
BOX(<21,6,427>)
BOX(<22,6,427>)
BOX(<-52,7,427>)
BOX(<-51,7,427>)
BOX(<-15,7,427>)
BOX(<-11,7,427>)
BOX(<-7,7,427>)
BOX(<3,7,427>)
BOX(<5,7,427>)
BOX(<17,7,427>)
BOX(<18,7,427>)
BOX(<19,7,427>)
BOX(<21,7,427>)
BOX(<22,7,427>)
BOX(<28,7,427>)
BOX(<-53,8,427>)
BOX(<-51,8,427>)
BOX(<-32,8,427>)
BOX(<-13,8,427>)
BOX(<-12,8,427>)
BOX(<-11,8,427>)
BOX(<-10,8,427>)
BOX(<-9,8,427>)
BOX(<-8,8,427>)
BOX(<-7,8,427>)
BOX(<-6,8,427>)
BOX(<-5,8,427>)
BOX(<5,8,427>)
BOX(<6,8,427>)
BOX(<18,8,427>)
BOX(<20,8,427>)
BOX(<21,8,427>)
BOX(<28,8,427>)
BOX(<29,8,427>)
BOX(<-53,9,427>)
BOX(<-52,9,427>)
BOX(<-34,9,427>)
BOX(<-30,9,427>)
BOX(<-29,9,427>)
BOX(<-12,9,427>)
BOX(<-11,9,427>)
BOX(<-10,9,427>)
BOX(<-9,9,427>)
BOX(<-4,9,427>)
BOX(<-3,9,427>)
BOX(<4,9,427>)
BOX(<5,9,427>)
BOX(<24,9,427>)
BOX(<29,9,427>)
BOX(<30,9,427>)
BOX(<-30,10,427>)
BOX(<-29,10,427>)
BOX(<-28,10,427>)
BOX(<-23,10,427>)
BOX(<-22,10,427>)
BOX(<-12,10,427>)
BOX(<-5,10,427>)
BOX(<-2,10,427>)
BOX(<23,10,427>)
BOX(<29,10,427>)
BOX(<30,10,427>)
BOX(<-35,11,427>)
BOX(<-28,11,427>)
BOX(<-21,11,427>)
BOX(<19,11,427>)
BOX(<22,11,427>)
BOX(<23,11,427>)
BOX(<24,11,427>)
BOX(<28,11,427>)
BOX(<29,11,427>)
BOX(<-35,12,427>)
BOX(<-28,12,427>)
BOX(<-27,12,427>)
BOX(<-23,12,427>)
BOX(<-22,12,427>)
BOX(<-21,12,427>)
BOX(<-3,12,427>)
BOX(<-2,12,427>)
BOX(<16,12,427>)
BOX(<18,12,427>)
BOX(<20,12,427>)
BOX(<23,12,427>)
BOX(<26,12,427>)
BOX(<27,12,427>)
BOX(<28,12,427>)
BOX(<-35,13,427>)
BOX(<-27,13,427>)
BOX(<-26,13,427>)
BOX(<-24,13,427>)
BOX(<-23,13,427>)
BOX(<-21,13,427>)
BOX(<15,13,427>)
BOX(<16,13,427>)
BOX(<23,13,427>)
BOX(<26,13,427>)
BOX(<27,13,427>)
BOX(<-34,14,427>)
BOX(<-32,14,427>)
BOX(<-26,14,427>)
BOX(<-25,14,427>)
BOX(<16,14,427>)
BOX(<24,14,427>)
BOX(<-32,15,427>)
BOX(<-21,15,427>)
BOX(<17,15,427>)
BOX(<18,15,427>)
BOX(<19,15,427>)
BOX(<-26,16,427>)
BOX(<-25,16,427>)
BOX(<18,16,427>)
BOX(<-42,17,427>)
BOX(<-41,17,427>)
BOX(<-24,17,427>)
BOX(<-23,17,427>)
BOX(<-22,17,427>)
BOX(<-42,18,427>)
BOX(<-41,18,427>)
BOX(<12,19,427>)
BOX(<13,19,427>)
BOX(<14,19,427>)
BOX(<-21,20,427>)
BOX(<-20,20,427>)
BOX(<-21,21,427>)
BOX(<-20,21,427>)
BOX(<7,23,427>)
BOX(<8,23,427>)
BOX(<7,24,427>)
BOX(<8,24,427>)
BOX(<0,25,427>)
BOX(<1,25,427>)
BOX(<0,26,427>)
BOX(<1,26,427>)
BOX(<4,33,427>)
BOX(<5,33,427>)
BOX(<4,34,427>)
BOX(<5,34,427>)
BOX(<-6,43,427>)
BOX(<-5,43,427>)
BOX(<-6,44,427>)
BOX(<-4,44,427>)
BOX(<-5,45,427>)
BOX(<-4,45,427>)
BOX(<7,76,427>)
BOX(<8,77,427>)
BOX(<9,77,427>)
BOX(<7,78,427>)
BOX(<8,78,427>)
BOX(<-4,-76,428>)
BOX(<-3,-76,428>)
BOX(<-2,-76,428>)
BOX(<-4,-75,428>)
BOX(<-3,-74,428>)
BOX(<9,-43,428>)
BOX(<10,-43,428>)
BOX(<9,-42,428>)
BOX(<11,-42,428>)
BOX(<10,-41,428>)
BOX(<11,-41,428>)
BOX(<0,-32,428>)
BOX(<1,-32,428>)
BOX(<0,-31,428>)
BOX(<1,-31,428>)
BOX(<4,-24,428>)
BOX(<5,-24,428>)
BOX(<4,-23,428>)
BOX(<5,-23,428>)
BOX(<-3,-22,428>)
BOX(<-2,-22,428>)
BOX(<-3,-21,428>)
BOX(<-2,-21,428>)
BOX(<25,-19,428>)
BOX(<26,-19,428>)
BOX(<-8,-18,428>)
BOX(<25,-18,428>)
BOX(<26,-18,428>)
BOX(<-8,-17,428>)
BOX(<-8,-16,428>)
BOX(<28,-16,428>)
BOX(<46,-16,428>)
BOX(<47,-16,428>)
BOX(<28,-15,428>)
BOX(<29,-15,428>)
BOX(<30,-15,428>)
BOX(<46,-15,428>)
BOX(<47,-15,428>)
BOX(<-14,-14,428>)
BOX(<-13,-14,428>)
BOX(<-12,-14,428>)
BOX(<27,-14,428>)
BOX(<28,-14,428>)
BOX(<29,-14,428>)
BOX(<30,-14,428>)
BOX(<-14,-13,428>)
BOX(<-13,-13,428>)
BOX(<-12,-13,428>)
BOX(<38,-13,428>)
BOX(<-13,-12,428>)
BOX(<-11,-12,428>)
BOX(<-10,-12,428>)
BOX(<27,-12,428>)
BOX(<29,-12,428>)
BOX(<30,-12,428>)
BOX(<31,-12,428>)
BOX(<32,-12,428>)
BOX(<38,-12,428>)
BOX(<-23,-11,428>)
BOX(<-21,-11,428>)
BOX(<-20,-11,428>)
BOX(<-19,-11,428>)
BOX(<-18,-11,428>)
BOX(<-11,-11,428>)
BOX(<-10,-11,428>)
BOX(<26,-11,428>)
BOX(<28,-11,428>)
BOX(<29,-11,428>)
BOX(<33,-11,428>)
BOX(<39,-11,428>)
BOX(<40,-11,428>)
BOX(<-24,-10,428>)
BOX(<-21,-10,428>)
BOX(<-20,-10,428>)
BOX(<-14,-10,428>)
BOX(<-12,-10,428>)
BOX(<-11,-10,428>)
BOX(<-10,-10,428>)
BOX(<25,-10,428>)
BOX(<26,-10,428>)
BOX(<28,-10,428>)
BOX(<29,-10,428>)
BOX(<31,-10,428>)
BOX(<33,-10,428>)
BOX(<39,-10,428>)
BOX(<40,-10,428>)
BOX(<41,-10,428>)
BOX(<-25,-9,428>)
BOX(<-19,-9,428>)
BOX(<-17,-9,428>)
BOX(<-14,-9,428>)
BOX(<7,-9,428>)
BOX(<8,-9,428>)
BOX(<26,-9,428>)
BOX(<-17,-8,428>)
BOX(<8,-8,428>)
BOX(<9,-8,428>)
BOX(<15,-8,428>)
BOX(<17,-8,428>)
BOX(<27,-8,428>)
BOX(<33,-8,428>)
BOX(<35,-8,428>)
BOX(<-1,-7,428>)
BOX(<0,-7,428>)
BOX(<1,-7,428>)
BOX(<8,-7,428>)
BOX(<9,-7,428>)
BOX(<12,-7,428>)
BOX(<33,-7,428>)
BOX(<35,-7,428>)
BOX(<36,-7,428>)
BOX(<57,-7,428>)
BOX(<58,-7,428>)
BOX(<-25,-6,428>)
BOX(<-23,-6,428>)
BOX(<-17,-6,428>)
BOX(<-16,-6,428>)
BOX(<-15,-6,428>)
BOX(<-13,-6,428>)
BOX(<-12,-6,428>)
BOX(<-1,-6,428>)
BOX(<9,-6,428>)
BOX(<10,-6,428>)
BOX(<11,-6,428>)
BOX(<12,-6,428>)
BOX(<18,-6,428>)
BOX(<56,-6,428>)
BOX(<58,-6,428>)
BOX(<-24,-5,428>)
BOX(<-23,-5,428>)
BOX(<-11,-5,428>)
BOX(<-1,-5,428>)
BOX(<0,-5,428>)
BOX(<7,-5,428>)
BOX(<9,-5,428>)
BOX(<10,-5,428>)
BOX(<20,-5,428>)
BOX(<56,-5,428>)
BOX(<57,-5,428>)
BOX(<-14,-4,428>)
BOX(<-10,-4,428>)
BOX(<1,-4,428>)
BOX(<6,-4,428>)
BOX(<7,-4,428>)
BOX(<8,-4,428>)
BOX(<15,-4,428>)
BOX(<17,-4,428>)
BOX(<19,-4,428>)
BOX(<22,-4,428>)
BOX(<-16,-3,428>)
BOX(<-13,-3,428>)
BOX(<-12,-3,428>)
BOX(<-10,-3,428>)
BOX(<23,-3,428>)
BOX(<-16,-2,428>)
BOX(<-13,-2,428>)
BOX(<-11,-2,428>)
BOX(<-9,-2,428>)
BOX(<-8,-2,428>)
BOX(<15,-2,428>)
BOX(<16,-2,428>)
BOX(<18,-2,428>)
BOX(<23,-2,428>)
BOX(<-35,-1,428>)
BOX(<-34,-1,428>)
BOX(<-15,-1,428>)
BOX(<-11,-1,428>)
BOX(<-9,-1,428>)
BOX(<-8,-1,428>)
BOX(<-7,-1,428>)
BOX(<-6,-1,428>)
BOX(<10,-1,428>)
BOX(<11,-1,428>)
BOX(<12,-1,428>)
BOX(<16,-1,428>)
BOX(<-43,0,428>)
BOX(<-42,0,428>)
BOX(<-36,0,428>)
BOX(<-33,0,428>)
BOX(<-15,0,428>)
BOX(<-14,0,428>)
BOX(<-12,0,428>)
BOX(<-8,0,428>)
BOX(<-6,0,428>)
BOX(<-5,0,428>)
BOX(<6,0,428>)
BOX(<7,0,428>)
BOX(<8,0,428>)
BOX(<10,0,428>)
BOX(<11,0,428>)
BOX(<12,0,428>)
BOX(<13,0,428>)
BOX(<14,0,428>)
BOX(<22,0,428>)
BOX(<-43,1,428>)
BOX(<-42,1,428>)
BOX(<-35,1,428>)
BOX(<-34,1,428>)
BOX(<-16,1,428>)
BOX(<-15,1,428>)
BOX(<-13,1,428>)
BOX(<-6,1,428>)
BOX(<-5,1,428>)
BOX(<10,1,428>)
BOX(<11,1,428>)
BOX(<18,1,428>)
BOX(<20,1,428>)
BOX(<21,1,428>)
BOX(<39,1,428>)
BOX(<40,1,428>)
BOX(<47,1,428>)
BOX(<48,1,428>)
BOX(<-17,2,428>)
BOX(<-9,2,428>)
BOX(<-8,2,428>)
BOX(<-7,2,428>)
BOX(<-6,2,428>)
BOX(<-5,2,428>)
BOX(<-3,2,428>)
BOX(<-2,2,428>)
BOX(<-1,2,428>)
BOX(<10,2,428>)
BOX(<11,2,428>)
BOX(<13,2,428>)
BOX(<17,2,428>)
BOX(<19,2,428>)
BOX(<20,2,428>)
BOX(<38,2,428>)
BOX(<41,2,428>)
BOX(<47,2,428>)
BOX(<48,2,428>)
BOX(<-11,3,428>)
BOX(<-7,3,428>)
BOX(<-6,3,428>)
BOX(<-5,3,428>)
BOX(<11,3,428>)
BOX(<12,3,428>)
BOX(<13,3,428>)
BOX(<14,3,428>)
BOX(<16,3,428>)
BOX(<20,3,428>)
BOX(<39,3,428>)
BOX(<40,3,428>)
BOX(<-18,4,428>)
BOX(<-13,4,428>)
BOX(<-11,4,428>)
BOX(<-10,4,428>)
BOX(<13,4,428>)
BOX(<14,4,428>)
BOX(<16,4,428>)
BOX(<18,4,428>)
BOX(<21,4,428>)
BOX(<-18,5,428>)
BOX(<15,5,428>)
BOX(<17,5,428>)
BOX(<18,5,428>)
BOX(<21,5,428>)
BOX(<-17,6,428>)
BOX(<-14,6,428>)
BOX(<-12,6,428>)
BOX(<-10,6,428>)
BOX(<-3,6,428>)
BOX(<-2,6,428>)
BOX(<-1,6,428>)
BOX(<4,6,428>)
BOX(<15,6,428>)
BOX(<19,6,428>)
BOX(<-52,7,428>)
BOX(<-51,7,428>)
BOX(<-15,7,428>)
BOX(<-5,7,428>)
BOX(<-4,7,428>)
BOX(<-2,7,428>)
BOX(<5,7,428>)
BOX(<6,7,428>)
BOX(<16,7,428>)
BOX(<28,7,428>)
BOX(<29,7,428>)
BOX(<-53,8,428>)
BOX(<-51,8,428>)
BOX(<-13,8,428>)
BOX(<-7,8,428>)
BOX(<-6,8,428>)
BOX(<-5,8,428>)
BOX(<-4,8,428>)
BOX(<6,8,428>)
BOX(<17,8,428>)
BOX(<18,8,428>)
BOX(<20,8,428>)
BOX(<21,8,428>)
BOX(<22,8,428>)
BOX(<28,8,428>)
BOX(<30,8,428>)
BOX(<-53,9,428>)
BOX(<-52,9,428>)
BOX(<-31,9,428>)
BOX(<-30,9,428>)
BOX(<-28,9,428>)
BOX(<-7,9,428>)
BOX(<-4,9,428>)
BOX(<-3,9,428>)
BOX(<4,9,428>)
BOX(<5,9,428>)
BOX(<6,9,428>)
BOX(<-30,10,428>)
BOX(<-28,10,428>)
BOX(<-22,10,428>)
BOX(<-12,10,428>)
BOX(<-10,10,428>)
BOX(<-4,10,428>)
BOX(<-3,10,428>)
BOX(<22,10,428>)
BOX(<-21,11,428>)
BOX(<-3,11,428>)
BOX(<-2,11,428>)
BOX(<19,11,428>)
BOX(<22,11,428>)
BOX(<24,11,428>)
BOX(<30,11,428>)
BOX(<-36,12,428>)
BOX(<-35,12,428>)
BOX(<-34,12,428>)
BOX(<-28,12,428>)
BOX(<-26,12,428>)
BOX(<-24,12,428>)
BOX(<-23,12,428>)
BOX(<-21,12,428>)
BOX(<-20,12,428>)
BOX(<15,12,428>)
BOX(<16,12,428>)
BOX(<17,12,428>)
BOX(<19,12,428>)
BOX(<25,12,428>)
BOX(<26,12,428>)
BOX(<29,12,428>)
BOX(<-35,13,428>)
BOX(<-34,13,428>)
BOX(<-28,13,428>)
BOX(<-24,13,428>)
BOX(<-23,13,428>)
BOX(<-21,13,428>)
BOX(<15,13,428>)
BOX(<16,13,428>)
BOX(<23,13,428>)
BOX(<24,13,428>)
BOX(<25,13,428>)
BOX(<26,13,428>)
BOX(<28,13,428>)
BOX(<-33,14,428>)
BOX(<-27,14,428>)
BOX(<-26,14,428>)
BOX(<-25,14,428>)
BOX(<-24,14,428>)
BOX(<-22,14,428>)
BOX(<15,14,428>)
BOX(<16,14,428>)
BOX(<18,14,428>)
BOX(<-33,15,428>)
BOX(<17,15,428>)
BOX(<18,15,428>)
BOX(<19,15,428>)
BOX(<-25,16,428>)
BOX(<-24,16,428>)
BOX(<-23,16,428>)
BOX(<-22,16,428>)
BOX(<17,16,428>)
BOX(<18,16,428>)
BOX(<19,16,428>)
BOX(<-42,17,428>)
BOX(<-41,17,428>)
BOX(<-25,17,428>)
BOX(<-24,17,428>)
BOX(<-23,17,428>)
BOX(<-42,18,428>)
BOX(<-41,18,428>)
BOX(<-23,18,428>)
BOX(<13,18,428>)
BOX(<13,19,428>)
BOX(<-21,20,428>)
BOX(<-20,20,428>)
BOX(<13,20,428>)
BOX(<-21,21,428>)
BOX(<-20,21,428>)
BOX(<7,23,428>)
BOX(<8,23,428>)
BOX(<7,24,428>)
BOX(<8,24,428>)
BOX(<0,25,428>)
BOX(<1,25,428>)
BOX(<0,26,428>)
BOX(<1,26,428>)
BOX(<4,33,428>)
BOX(<5,33,428>)
BOX(<4,34,428>)
BOX(<5,34,428>)
BOX(<-6,43,428>)
BOX(<-5,43,428>)
BOX(<-6,44,428>)
BOX(<-4,44,428>)
BOX(<-5,45,428>)
BOX(<-4,45,428>)
BOX(<8,76,428>)
BOX(<9,77,428>)
BOX(<7,78,428>)
BOX(<8,78,428>)
BOX(<9,78,428>)
BOX(<-3,-77,429>)
BOX(<-4,-76,429>)
BOX(<-3,-76,429>)
BOX(<-4,-75,429>)
BOX(<-2,-75,429>)
BOX(<9,-43,429>)
BOX(<10,-43,429>)
BOX(<9,-42,429>)
BOX(<11,-42,429>)
BOX(<10,-41,429>)
BOX(<11,-41,429>)
BOX(<0,-32,429>)
BOX(<1,-32,429>)
BOX(<0,-31,429>)
BOX(<1,-31,429>)
BOX(<4,-24,429>)
BOX(<5,-24,429>)
BOX(<4,-23,429>)
BOX(<5,-23,429>)
BOX(<-3,-22,429>)
BOX(<-2,-22,429>)
BOX(<-3,-21,429>)
BOX(<-2,-21,429>)
BOX(<25,-19,429>)
BOX(<26,-19,429>)
BOX(<25,-18,429>)
BOX(<26,-18,429>)
BOX(<-9,-17,429>)
BOX(<-8,-17,429>)
BOX(<-7,-17,429>)
BOX(<28,-16,429>)
BOX(<46,-16,429>)
BOX(<47,-16,429>)
BOX(<-13,-15,429>)
BOX(<30,-15,429>)
BOX(<46,-15,429>)
BOX(<47,-15,429>)
BOX(<-14,-14,429>)
BOX(<-12,-14,429>)
BOX(<27,-14,429>)
BOX(<30,-14,429>)
BOX(<27,-13,429>)
BOX(<-20,-12,429>)
BOX(<-19,-12,429>)
BOX(<-14,-12,429>)
BOX(<-13,-12,429>)
BOX(<-10,-12,429>)
BOX(<27,-12,429>)
BOX(<29,-12,429>)
BOX(<30,-12,429>)
BOX(<31,-12,429>)
BOX(<32,-12,429>)
BOX(<38,-12,429>)
BOX(<-22,-11,429>)
BOX(<-21,-11,429>)
BOX(<-19,-11,429>)
BOX(<-13,-11,429>)
BOX(<-9,-11,429>)
BOX(<25,-11,429>)
BOX(<26,-11,429>)
BOX(<33,-11,429>)
BOX(<38,-11,429>)
BOX(<41,-11,429>)
BOX(<-24,-10,429>)
BOX(<-22,-10,429>)
BOX(<-21,-10,429>)
BOX(<-13,-10,429>)
BOX(<-12,-10,429>)
BOX(<-10,-10,429>)
BOX(<25,-10,429>)
BOX(<26,-10,429>)
BOX(<28,-10,429>)
BOX(<29,-10,429>)
BOX(<30,-10,429>)
BOX(<32,-10,429>)
BOX(<39,-10,429>)
BOX(<41,-10,429>)
BOX(<-20,-9,429>)
BOX(<-18,-9,429>)
BOX(<-13,-9,429>)
BOX(<-11,-9,429>)
BOX(<7,-9,429>)
BOX(<8,-9,429>)
BOX(<9,-9,429>)
BOX(<25,-9,429>)
BOX(<26,-9,429>)
BOX(<28,-9,429>)
BOX(<32,-9,429>)
BOX(<34,-9,429>)
BOX(<40,-9,429>)
BOX(<-18,-8,429>)
BOX(<0,-8,429>)
BOX(<35,-8,429>)
BOX(<36,-8,429>)
BOX(<-17,-7,429>)
BOX(<-1,-7,429>)
BOX(<0,-7,429>)
BOX(<12,-7,429>)
BOX(<35,-7,429>)
BOX(<36,-7,429>)
BOX(<57,-7,429>)
BOX(<58,-7,429>)
BOX(<-23,-6,429>)
BOX(<-16,-6,429>)
BOX(<-12,-6,429>)
BOX(<-2,-6,429>)
BOX(<1,-6,429>)
BOX(<12,-6,429>)
BOX(<56,-6,429>)
BOX(<58,-6,429>)
BOX(<-24,-5,429>)
BOX(<-23,-5,429>)
BOX(<-16,-5,429>)
BOX(<-15,-5,429>)
BOX(<-14,-5,429>)
BOX(<-13,-5,429>)
BOX(<-12,-5,429>)
BOX(<-11,-5,429>)
BOX(<-1,-5,429>)
BOX(<0,-5,429>)
BOX(<6,-5,429>)
BOX(<7,-5,429>)
BOX(<18,-5,429>)
BOX(<19,-5,429>)
BOX(<56,-5,429>)
BOX(<57,-5,429>)
BOX(<-13,-4,429>)
BOX(<-12,-4,429>)
BOX(<-10,-4,429>)
BOX(<0,-4,429>)
BOX(<6,-4,429>)
BOX(<7,-4,429>)
BOX(<8,-4,429>)
BOX(<9,-4,429>)
BOX(<-15,-3,429>)
BOX(<-14,-3,429>)
BOX(<-13,-3,429>)
BOX(<-12,-3,429>)
BOX(<-10,-3,429>)
BOX(<7,-3,429>)
BOX(<15,-3,429>)
BOX(<17,-3,429>)
BOX(<18,-3,429>)
BOX(<22,-3,429>)
BOX(<23,-3,429>)
BOX(<-16,-2,429>)
BOX(<-15,-2,429>)
BOX(<-14,-2,429>)
BOX(<-13,-2,429>)
BOX(<-11,-2,429>)
BOX(<11,-2,429>)
BOX(<15,-2,429>)
BOX(<16,-2,429>)
BOX(<17,-2,429>)
BOX(<-35,-1,429>)
BOX(<-34,-1,429>)
BOX(<-16,-1,429>)
BOX(<-15,-1,429>)
BOX(<-13,-1,429>)
BOX(<-11,-1,429>)
BOX(<-6,-1,429>)
BOX(<-5,-1,429>)
BOX(<7,-1,429>)
BOX(<9,-1,429>)
BOX(<10,-1,429>)
BOX(<14,-1,429>)
BOX(<16,-1,429>)
BOX(<17,-1,429>)
BOX(<-43,0,429>)
BOX(<-42,0,429>)
BOX(<-36,0,429>)
BOX(<-33,0,429>)
BOX(<-13,0,429>)
BOX(<-12,0,429>)
BOX(<-9,0,429>)
BOX(<-8,0,429>)
BOX(<7,0,429>)
BOX(<13,0,429>)
BOX(<21,0,429>)
BOX(<-43,1,429>)
BOX(<-42,1,429>)
BOX(<-35,1,429>)
BOX(<-34,1,429>)
BOX(<-16,1,429>)
BOX(<-15,1,429>)
BOX(<-13,1,429>)
BOX(<-9,1,429>)
BOX(<-2,1,429>)
BOX(<7,1,429>)
BOX(<14,1,429>)
BOX(<18,1,429>)
BOX(<20,1,429>)
BOX(<21,1,429>)
BOX(<39,1,429>)
BOX(<40,1,429>)
BOX(<47,1,429>)
BOX(<48,1,429>)
BOX(<-16,2,429>)
BOX(<-8,2,429>)
BOX(<-2,2,429>)
BOX(<13,2,429>)
BOX(<14,2,429>)
BOX(<17,2,429>)
BOX(<18,2,429>)
BOX(<38,2,429>)
BOX(<41,2,429>)
BOX(<47,2,429>)
BOX(<48,2,429>)
BOX(<-12,3,429>)
BOX(<-11,3,429>)
BOX(<-9,3,429>)
BOX(<-5,3,429>)
BOX(<-4,3,429>)
BOX(<-2,3,429>)
BOX(<10,3,429>)
BOX(<11,3,429>)
BOX(<16,3,429>)
BOX(<18,3,429>)
BOX(<20,3,429>)
BOX(<21,3,429>)
BOX(<39,3,429>)
BOX(<40,3,429>)
BOX(<-12,4,429>)
BOX(<-11,4,429>)
BOX(<-10,4,429>)
BOX(<-6,4,429>)
BOX(<16,4,429>)
BOX(<18,4,429>)
BOX(<19,4,429>)
BOX(<20,4,429>)
BOX(<21,4,429>)
BOX(<-18,5,429>)
BOX(<-17,5,429>)
BOX(<-13,5,429>)
BOX(<-12,5,429>)
BOX(<-10,5,429>)
BOX(<-2,5,429>)
BOX(<15,5,429>)
BOX(<17,5,429>)
BOX(<18,5,429>)
BOX(<19,5,429>)
BOX(<20,5,429>)
BOX(<-4,6,429>)
BOX(<-3,6,429>)
BOX(<-2,6,429>)
BOX(<-1,6,429>)
BOX(<5,6,429>)
BOX(<15,6,429>)
BOX(<17,6,429>)
BOX(<18,6,429>)
BOX(<-52,7,429>)
BOX(<-51,7,429>)
BOX(<-14,7,429>)
BOX(<-13,7,429>)
BOX(<-2,7,429>)
BOX(<-1,7,429>)
BOX(<5,7,429>)
BOX(<6,7,429>)
BOX(<16,7,429>)
BOX(<17,7,429>)
BOX(<18,7,429>)
BOX(<19,7,429>)
BOX(<20,7,429>)
BOX(<21,7,429>)
BOX(<28,7,429>)
BOX(<29,7,429>)
BOX(<-53,8,429>)
BOX(<-51,8,429>)
BOX(<-7,8,429>)
BOX(<4,8,429>)
BOX(<7,8,429>)
BOX(<17,8,429>)
BOX(<21,8,429>)
BOX(<28,8,429>)
BOX(<-53,9,429>)
BOX(<-52,9,429>)
BOX(<-31,9,429>)
BOX(<-30,9,429>)
BOX(<-7,9,429>)
BOX(<5,9,429>)
BOX(<6,9,429>)
BOX(<22,9,429>)
BOX(<-31,10,429>)
BOX(<-30,10,429>)
BOX(<5,10,429>)
BOX(<23,10,429>)
BOX(<-35,11,429>)
BOX(<-29,11,429>)
BOX(<-27,11,429>)
BOX(<-23,11,429>)
BOX(<-21,11,429>)
BOX(<-20,11,429>)
BOX(<-4,11,429>)
BOX(<-3,11,429>)
BOX(<-2,11,429>)
BOX(<16,11,429>)
BOX(<18,11,429>)
BOX(<23,11,429>)
BOX(<25,11,429>)
BOX(<-36,12,429>)
BOX(<-34,12,429>)
BOX(<-27,12,429>)
BOX(<-25,12,429>)
BOX(<-24,12,429>)
BOX(<-23,12,429>)
BOX(<-21,12,429>)
BOX(<-20,12,429>)
BOX(<15,12,429>)
BOX(<17,12,429>)
BOX(<18,12,429>)
BOX(<26,12,429>)
BOX(<27,12,429>)
BOX(<29,12,429>)
BOX(<-36,13,429>)
BOX(<-33,13,429>)
BOX(<-28,13,429>)
BOX(<-21,13,429>)
BOX(<-20,13,429>)
BOX(<14,13,429>)
BOX(<18,13,429>)
BOX(<24,13,429>)
BOX(<26,13,429>)
BOX(<27,13,429>)
BOX(<-33,14,429>)
BOX(<-27,14,429>)
BOX(<-26,14,429>)
BOX(<-25,14,429>)
BOX(<-24,14,429>)
BOX(<-22,14,429>)
BOX(<15,14,429>)
BOX(<18,14,429>)
BOX(<19,14,429>)
BOX(<24,14,429>)
BOX(<25,14,429>)
BOX(<-22,15,429>)
BOX(<-25,16,429>)
BOX(<-22,16,429>)
BOX(<17,16,429>)
BOX(<19,16,429>)
BOX(<-42,17,429>)
BOX(<-41,17,429>)
BOX(<-25,17,429>)
BOX(<18,17,429>)
BOX(<-42,18,429>)
BOX(<-41,18,429>)
BOX(<-23,18,429>)
BOX(<12,19,429>)
BOX(<13,19,429>)
BOX(<14,19,429>)
BOX(<-21,20,429>)
BOX(<-20,20,429>)
BOX(<-21,21,429>)
BOX(<-20,21,429>)
BOX(<7,23,429>)
BOX(<8,23,429>)
BOX(<7,24,429>)
BOX(<8,24,429>)
BOX(<0,25,429>)
BOX(<1,25,429>)
BOX(<0,26,429>)
BOX(<1,26,429>)
BOX(<4,33,429>)
BOX(<5,33,429>)
BOX(<4,34,429>)
BOX(<5,34,429>)
BOX(<-6,43,429>)
BOX(<-5,43,429>)
BOX(<-6,44,429>)
BOX(<-4,44,429>)
BOX(<-5,45,429>)
BOX(<-4,45,429>)
BOX(<7,77,429>)
BOX(<9,77,429>)
BOX(<8,78,429>)
BOX(<9,78,429>)
BOX(<8,79,429>)
BOX(<-4,-77,430>)
BOX(<-3,-77,430>)
BOX(<-4,-76,430>)
BOX(<-2,-76,430>)
BOX(<-4,-75,430>)
BOX(<9,-43,430>)
BOX(<10,-43,430>)
BOX(<9,-42,430>)
BOX(<11,-42,430>)
BOX(<10,-41,430>)
BOX(<11,-41,430>)
BOX(<0,-32,430>)
BOX(<1,-32,430>)
BOX(<0,-31,430>)
BOX(<1,-31,430>)
BOX(<4,-24,430>)
BOX(<5,-24,430>)
BOX(<4,-23,430>)
BOX(<5,-23,430>)
BOX(<-3,-22,430>)
BOX(<-2,-22,430>)
BOX(<-3,-21,430>)
BOX(<-2,-21,430>)
BOX(<25,-19,430>)
BOX(<26,-19,430>)
BOX(<-8,-18,430>)
BOX(<25,-18,430>)
BOX(<26,-18,430>)
BOX(<-8,-17,430>)
BOX(<-8,-16,430>)
BOX(<46,-16,430>)
BOX(<47,-16,430>)
BOX(<-13,-15,430>)
BOX(<29,-15,430>)
BOX(<46,-15,430>)
BOX(<47,-15,430>)
BOX(<-13,-14,430>)
BOX(<-14,-13,430>)
BOX(<26,-13,430>)
BOX(<27,-13,430>)
BOX(<29,-13,430>)
BOX(<-21,-12,430>)
BOX(<-20,-12,430>)
BOX(<-19,-12,430>)
BOX(<-14,-12,430>)
BOX(<-13,-12,430>)
BOX(<27,-12,430>)
BOX(<28,-12,430>)
BOX(<30,-12,430>)
BOX(<31,-12,430>)
BOX(<32,-12,430>)
BOX(<-23,-11,430>)
BOX(<-22,-11,430>)
BOX(<-19,-11,430>)
BOX(<-11,-11,430>)
BOX(<-10,-11,430>)
BOX(<-9,-11,430>)
BOX(<25,-11,430>)
BOX(<33,-11,430>)
BOX(<38,-11,430>)
BOX(<39,-11,430>)
BOX(<40,-11,430>)
BOX(<-23,-10,430>)
BOX(<-22,-10,430>)
BOX(<-19,-10,430>)
BOX(<-14,-10,430>)
BOX(<-13,-10,430>)
BOX(<-11,-10,430>)
BOX(<-10,-10,430>)
BOX(<8,-10,430>)
BOX(<24,-10,430>)
BOX(<28,-10,430>)
BOX(<29,-10,430>)
BOX(<31,-10,430>)
BOX(<32,-10,430>)
BOX(<39,-10,430>)
BOX(<41,-10,430>)
BOX(<-21,-9,430>)
BOX(<-19,-9,430>)
BOX(<-13,-9,430>)
BOX(<-11,-9,430>)
BOX(<8,-9,430>)
BOX(<25,-9,430>)
BOX(<26,-9,430>)
BOX(<28,-9,430>)
BOX(<31,-9,430>)
BOX(<33,-9,430>)
BOX(<35,-9,430>)
BOX(<40,-9,430>)
BOX(<-19,-8,430>)
BOX(<-18,-8,430>)
BOX(<-17,-8,430>)
BOX(<-1,-8,430>)
BOX(<0,-8,430>)
BOX(<8,-8,430>)
BOX(<34,-8,430>)
BOX(<36,-8,430>)
BOX(<-17,-7,430>)
BOX(<-1,-7,430>)
BOX(<0,-7,430>)
BOX(<1,-7,430>)
BOX(<35,-7,430>)
BOX(<36,-7,430>)
BOX(<57,-7,430>)
BOX(<58,-7,430>)
BOX(<-24,-6,430>)
BOX(<-23,-6,430>)
BOX(<-17,-6,430>)
BOX(<-16,-6,430>)
BOX(<-14,-6,430>)
BOX(<-12,-6,430>)
BOX(<-11,-6,430>)
BOX(<-2,-6,430>)
BOX(<1,-6,430>)
BOX(<56,-6,430>)
BOX(<58,-6,430>)
BOX(<-24,-5,430>)
BOX(<-23,-5,430>)
BOX(<-16,-5,430>)
BOX(<-15,-5,430>)
BOX(<-14,-5,430>)
BOX(<-1,-5,430>)
BOX(<0,-5,430>)
BOX(<1,-5,430>)
BOX(<6,-5,430>)
BOX(<56,-5,430>)
BOX(<57,-5,430>)
BOX(<-16,-4,430>)
BOX(<-10,-4,430>)
BOX(<-1,-4,430>)
BOX(<0,-4,430>)
BOX(<17,-4,430>)
BOX(<19,-4,430>)
BOX(<-16,-3,430>)
BOX(<-10,-3,430>)
BOX(<6,-3,430>)
BOX(<7,-3,430>)
BOX(<15,-3,430>)
BOX(<17,-3,430>)
BOX(<18,-3,430>)
BOX(<-11,-2,430>)
BOX(<-10,-2,430>)
BOX(<8,-2,430>)
BOX(<10,-2,430>)
BOX(<14,-2,430>)
BOX(<-35,-1,430>)
BOX(<-34,-1,430>)
BOX(<-16,-1,430>)
BOX(<-11,-1,430>)
BOX(<-10,-1,430>)
BOX(<8,-1,430>)
BOX(<10,-1,430>)
BOX(<14,-1,430>)
BOX(<17,-1,430>)
BOX(<-43,0,430>)
BOX(<-42,0,430>)
BOX(<-36,0,430>)
BOX(<-33,0,430>)
BOX(<-13,0,430>)
BOX(<-10,0,430>)
BOX(<-9,0,430>)
BOX(<-8,0,430>)
BOX(<6,0,430>)
BOX(<7,0,430>)
BOX(<13,0,430>)
BOX(<14,0,430>)
BOX(<15,0,430>)
BOX(<17,0,430>)
BOX(<20,0,430>)
BOX(<21,0,430>)
BOX(<-43,1,430>)
BOX(<-42,1,430>)
BOX(<-35,1,430>)
BOX(<-34,1,430>)
BOX(<-16,1,430>)
BOX(<-15,1,430>)
BOX(<-14,1,430>)
BOX(<-13,1,430>)
BOX(<-12,1,430>)
BOX(<-9,1,430>)
BOX(<14,1,430>)
BOX(<17,1,430>)
BOX(<18,1,430>)
BOX(<19,1,430>)
BOX(<20,1,430>)
BOX(<21,1,430>)
BOX(<39,1,430>)
BOX(<40,1,430>)
BOX(<47,1,430>)
BOX(<48,1,430>)
BOX(<-16,2,430>)
BOX(<-15,2,430>)
BOX(<-12,2,430>)
BOX(<-10,2,430>)
BOX(<-9,2,430>)
BOX(<-8,2,430>)
BOX(<-2,2,430>)
BOX(<-1,2,430>)
BOX(<13,2,430>)
BOX(<14,2,430>)
BOX(<15,2,430>)
BOX(<18,2,430>)
BOX(<38,2,430>)
BOX(<41,2,430>)
BOX(<47,2,430>)
BOX(<48,2,430>)
BOX(<-12,3,430>)
BOX(<-9,3,430>)
BOX(<-5,3,430>)
BOX(<-3,3,430>)
BOX(<15,3,430>)
BOX(<16,3,430>)
BOX(<21,3,430>)
BOX(<39,3,430>)
BOX(<40,3,430>)
BOX(<-9,4,430>)
BOX(<-5,4,430>)
BOX(<-3,4,430>)
BOX(<15,4,430>)
BOX(<16,4,430>)
BOX(<-13,5,430>)
BOX(<-12,5,430>)
BOX(<-10,5,430>)
BOX(<-2,5,430>)
BOX(<-1,5,430>)
BOX(<15,5,430>)
BOX(<21,5,430>)
BOX(<-14,6,430>)
BOX(<-12,6,430>)
BOX(<5,6,430>)
BOX(<6,6,430>)
BOX(<15,6,430>)
BOX(<21,6,430>)
BOX(<-52,7,430>)
BOX(<-51,7,430>)
BOX(<-1,7,430>)
BOX(<4,7,430>)
BOX(<5,7,430>)
BOX(<6,7,430>)
BOX(<19,7,430>)
BOX(<20,7,430>)
BOX(<21,7,430>)
BOX(<28,7,430>)
BOX(<29,7,430>)
BOX(<-53,8,430>)
BOX(<-51,8,430>)
BOX(<4,8,430>)
BOX(<7,8,430>)
BOX(<16,8,430>)
BOX(<17,8,430>)
BOX(<19,8,430>)
BOX(<21,8,430>)
BOX(<22,8,430>)
BOX(<28,8,430>)
BOX(<29,8,430>)
BOX(<-53,9,430>)
BOX(<-52,9,430>)
BOX(<-31,9,430>)
BOX(<-30,9,430>)
BOX(<4,9,430>)
BOX(<5,9,430>)
BOX(<6,9,430>)
BOX(<22,9,430>)
BOX(<-31,10,430>)
BOX(<-29,10,430>)
BOX(<-3,10,430>)
BOX(<5,10,430>)
BOX(<6,10,430>)
BOX(<22,10,430>)
BOX(<23,10,430>)
BOX(<24,10,430>)
BOX(<-35,11,430>)
BOX(<-30,11,430>)
BOX(<-28,11,430>)
BOX(<-26,11,430>)
BOX(<-23,11,430>)
BOX(<-21,11,430>)
BOX(<-20,11,430>)
BOX(<-3,11,430>)
BOX(<16,11,430>)
BOX(<18,11,430>)
BOX(<24,11,430>)
BOX(<26,11,430>)
BOX(<-36,12,430>)
BOX(<-34,12,430>)
BOX(<-27,12,430>)
BOX(<-26,12,430>)
BOX(<-24,12,430>)
BOX(<-23,12,430>)
BOX(<-19,12,430>)
BOX(<-3,12,430>)
BOX(<15,12,430>)
BOX(<16,12,430>)
BOX(<18,12,430>)
BOX(<19,12,430>)
BOX(<24,12,430>)
BOX(<27,12,430>)
BOX(<28,12,430>)
BOX(<-35,13,430>)
BOX(<-34,13,430>)
BOX(<-33,13,430>)
BOX(<-28,13,430>)
BOX(<-20,13,430>)
BOX(<14,13,430>)
BOX(<15,13,430>)
BOX(<16,13,430>)
BOX(<24,13,430>)
BOX(<27,13,430>)
BOX(<28,13,430>)
BOX(<-27,14,430>)
BOX(<-26,14,430>)
BOX(<-25,14,430>)
BOX(<-23,14,430>)
BOX(<-22,14,430>)
BOX(<18,14,430>)
BOX(<19,14,430>)
BOX(<24,14,430>)
BOX(<25,14,430>)
BOX(<26,14,430>)
BOX(<-24,15,430>)
BOX(<-22,15,430>)
BOX(<-21,15,430>)
BOX(<19,15,430>)
BOX(<18,16,430>)
BOX(<-42,17,430>)
BOX(<-41,17,430>)
BOX(<-24,17,430>)
BOX(<18,17,430>)
BOX(<-42,18,430>)
BOX(<-41,18,430>)
BOX(<13,18,430>)
BOX(<13,19,430>)
BOX(<-21,20,430>)
BOX(<-20,20,430>)
BOX(<13,20,430>)
BOX(<-21,21,430>)
BOX(<-20,21,430>)
BOX(<7,23,430>)
BOX(<8,23,430>)
BOX(<7,24,430>)
BOX(<8,24,430>)
BOX(<0,25,430>)
BOX(<1,25,430>)
BOX(<0,26,430>)
BOX(<1,26,430>)
BOX(<4,33,430>)
BOX(<5,33,430>)
BOX(<4,34,430>)
BOX(<5,34,430>)
BOX(<-6,43,430>)
BOX(<-5,43,430>)
BOX(<-6,44,430>)
BOX(<-4,44,430>)
BOX(<-5,45,430>)
BOX(<-4,45,430>)
BOX(<9,77,430>)
BOX(<7,78,430>)
BOX(<9,78,430>)
BOX(<8,79,430>)
BOX(<9,79,430>)
BOX(<-4,-77,431>)
BOX(<-3,-77,431>)
BOX(<-5,-76,431>)
BOX(<-4,-76,431>)
BOX(<-3,-75,431>)
BOX(<9,-43,431>)
BOX(<10,-43,431>)
BOX(<9,-42,431>)
BOX(<11,-42,431>)
BOX(<10,-41,431>)
BOX(<11,-41,431>)
BOX(<0,-32,431>)
BOX(<1,-32,431>)
BOX(<0,-31,431>)
BOX(<1,-31,431>)
BOX(<4,-24,431>)
BOX(<5,-24,431>)
BOX(<4,-23,431>)
BOX(<5,-23,431>)
BOX(<-3,-22,431>)
BOX(<-2,-22,431>)
BOX(<-3,-21,431>)
BOX(<-2,-21,431>)
BOX(<25,-19,431>)
BOX(<26,-19,431>)
BOX(<25,-18,431>)
BOX(<26,-18,431>)
BOX(<-9,-17,431>)
BOX(<-8,-17,431>)
BOX(<-7,-17,431>)
BOX(<46,-16,431>)
BOX(<47,-16,431>)
BOX(<46,-15,431>)
BOX(<47,-15,431>)
BOX(<-14,-14,431>)
BOX(<-13,-14,431>)
BOX(<28,-14,431>)
BOX(<-20,-13,431>)
BOX(<-14,-13,431>)
BOX(<26,-13,431>)
BOX(<27,-13,431>)
BOX(<29,-13,431>)
BOX(<30,-13,431>)
BOX(<31,-13,431>)
BOX(<-22,-12,431>)
BOX(<-21,-12,431>)
BOX(<-20,-12,431>)
BOX(<-19,-12,431>)
BOX(<-14,-12,431>)
BOX(<-13,-12,431>)
BOX(<-10,-12,431>)
BOX(<27,-12,431>)
BOX(<28,-12,431>)
BOX(<29,-12,431>)
BOX(<30,-12,431>)
BOX(<31,-12,431>)
BOX(<32,-12,431>)
BOX(<39,-12,431>)
BOX(<-23,-11,431>)
BOX(<-19,-11,431>)
BOX(<-18,-11,431>)
BOX(<-11,-11,431>)
BOX(<-9,-11,431>)
BOX(<27,-11,431>)
BOX(<33,-11,431>)
BOX(<38,-11,431>)
BOX(<39,-11,431>)
BOX(<40,-11,431>)
BOX(<-23,-10,431>)
BOX(<-21,-10,431>)
BOX(<-19,-10,431>)
BOX(<-18,-10,431>)
BOX(<-14,-10,431>)
BOX(<-13,-10,431>)
BOX(<-9,-10,431>)
BOX(<24,-10,431>)
BOX(<26,-10,431>)
BOX(<27,-10,431>)
BOX(<28,-10,431>)
BOX(<29,-10,431>)
BOX(<30,-10,431>)
BOX(<31,-10,431>)
BOX(<33,-10,431>)
BOX(<34,-10,431>)
BOX(<38,-10,431>)
BOX(<41,-10,431>)
BOX(<-22,-9,431>)
BOX(<-19,-9,431>)
BOX(<-14,-9,431>)
BOX(<-13,-9,431>)
BOX(<-11,-9,431>)
BOX(<-10,-9,431>)
BOX(<7,-9,431>)
BOX(<8,-9,431>)
BOX(<9,-9,431>)
BOX(<25,-9,431>)
BOX(<27,-9,431>)
BOX(<28,-9,431>)
BOX(<29,-9,431>)
BOX(<30,-9,431>)
BOX(<31,-9,431>)
BOX(<33,-9,431>)
BOX(<34,-9,431>)
BOX(<35,-9,431>)
BOX(<40,-9,431>)
BOX(<-20,-8,431>)
BOX(<-19,-8,431>)
BOX(<-17,-8,431>)
BOX(<-1,-8,431>)
BOX(<1,-8,431>)
BOX(<34,-8,431>)
BOX(<36,-8,431>)
BOX(<-2,-7,431>)
BOX(<1,-7,431>)
BOX(<35,-7,431>)
BOX(<36,-7,431>)
BOX(<57,-7,431>)
BOX(<58,-7,431>)
BOX(<-24,-6,431>)
BOX(<-23,-6,431>)
BOX(<-17,-6,431>)
BOX(<-14,-6,431>)
BOX(<-13,-6,431>)
BOX(<-2,-6,431>)
BOX(<2,-6,431>)
BOX(<56,-6,431>)
BOX(<58,-6,431>)
BOX(<-24,-5,431>)
BOX(<-23,-5,431>)
BOX(<-14,-5,431>)
BOX(<-13,-5,431>)
BOX(<-11,-5,431>)
BOX(<-2,-5,431>)
BOX(<1,-5,431>)
BOX(<56,-5,431>)
BOX(<57,-5,431>)
BOX(<-17,-4,431>)
BOX(<-16,-4,431>)
BOX(<-1,-4,431>)
BOX(<1,-4,431>)
BOX(<6,-4,431>)
BOX(<7,-4,431>)
BOX(<16,-4,431>)
BOX(<17,-4,431>)
BOX(<-10,-3,431>)
BOX(<-9,-3,431>)
BOX(<7,-3,431>)
BOX(<16,-3,431>)
BOX(<17,-3,431>)
BOX(<18,-3,431>)
BOX(<-9,-2,431>)
BOX(<8,-2,431>)
BOX(<14,-2,431>)
BOX(<15,-2,431>)
BOX(<16,-2,431>)
BOX(<17,-2,431>)
BOX(<18,-2,431>)
BOX(<-35,-1,431>)
BOX(<-34,-1,431>)
BOX(<-12,-1,431>)
BOX(<8,-1,431>)
BOX(<16,-1,431>)
BOX(<-43,0,431>)
BOX(<-42,0,431>)
BOX(<-36,0,431>)
BOX(<-33,0,431>)
BOX(<-16,0,431>)
BOX(<-13,0,431>)
BOX(<-8,0,431>)
BOX(<7,0,431>)
BOX(<13,0,431>)
BOX(<15,0,431>)
BOX(<17,0,431>)
BOX(<21,0,431>)
BOX(<-43,1,431>)
BOX(<-42,1,431>)
BOX(<-35,1,431>)
BOX(<-34,1,431>)
BOX(<-16,1,431>)
BOX(<-12,1,431>)
BOX(<17,1,431>)
BOX(<21,1,431>)
BOX(<39,1,431>)
BOX(<40,1,431>)
BOX(<47,1,431>)
BOX(<48,1,431>)
BOX(<-16,2,431>)
BOX(<-12,2,431>)
BOX(<-10,2,431>)
BOX(<-8,2,431>)
BOX(<-2,2,431>)
BOX(<13,2,431>)
BOX(<18,2,431>)
BOX(<21,2,431>)
BOX(<38,2,431>)
BOX(<41,2,431>)
BOX(<47,2,431>)
BOX(<48,2,431>)
BOX(<-11,3,431>)
BOX(<-3,3,431>)
BOX(<17,3,431>)
BOX(<39,3,431>)
BOX(<40,3,431>)
BOX(<-13,4,431>)
BOX(<-12,4,431>)
BOX(<-11,4,431>)
BOX(<-10,4,431>)
BOX(<-9,4,431>)
BOX(<-3,4,431>)
BOX(<14,4,431>)
BOX(<-13,5,431>)
BOX(<-12,5,431>)
BOX(<-11,5,431>)
BOX(<-2,5,431>)
BOX(<14,5,431>)
BOX(<15,5,431>)
BOX(<-12,6,431>)
BOX(<-11,6,431>)
BOX(<-2,6,431>)
BOX(<-1,6,431>)
BOX(<4,6,431>)
BOX(<6,6,431>)
BOX(<21,6,431>)
BOX(<22,6,431>)
BOX(<-52,7,431>)
BOX(<-51,7,431>)
BOX(<4,7,431>)
BOX(<7,7,431>)
BOX(<16,7,431>)
BOX(<18,7,431>)
BOX(<19,7,431>)
BOX(<28,7,431>)
BOX(<29,7,431>)
BOX(<-53,8,431>)
BOX(<-51,8,431>)
BOX(<3,8,431>)
BOX(<7,8,431>)
BOX(<18,8,431>)
BOX(<19,8,431>)
BOX(<22,8,431>)
BOX(<28,8,431>)
BOX(<29,8,431>)
BOX(<-53,9,431>)
BOX(<-52,9,431>)
BOX(<-31,9,431>)
BOX(<-30,9,431>)
BOX(<4,9,431>)
BOX(<7,9,431>)
BOX(<-31,10,431>)
BOX(<-29,10,431>)
BOX(<4,10,431>)
BOX(<6,10,431>)
BOX(<22,10,431>)
BOX(<24,10,431>)
BOX(<25,10,431>)
BOX(<-35,11,431>)
BOX(<-30,11,431>)
BOX(<-29,11,431>)
BOX(<-28,11,431>)
BOX(<-26,11,431>)
BOX(<-25,11,431>)
BOX(<-24,11,431>)
BOX(<-23,11,431>)
BOX(<-22,11,431>)
BOX(<-20,11,431>)
BOX(<-4,11,431>)
BOX(<-3,11,431>)
BOX(<-2,11,431>)
BOX(<15,11,431>)
BOX(<16,11,431>)
BOX(<18,11,431>)
BOX(<19,11,431>)
BOX(<24,11,431>)
BOX(<27,11,431>)
BOX(<-36,12,431>)
BOX(<-33,12,431>)
BOX(<-29,12,431>)
BOX(<-28,12,431>)
BOX(<-26,12,431>)
BOX(<-25,12,431>)
BOX(<-24,12,431>)
BOX(<-23,12,431>)
BOX(<-22,12,431>)
BOX(<-21,12,431>)
BOX(<-19,12,431>)
BOX(<14,12,431>)
BOX(<18,12,431>)
BOX(<19,12,431>)
BOX(<23,12,431>)
BOX(<24,12,431>)
BOX(<26,12,431>)
BOX(<28,12,431>)
BOX(<-35,13,431>)
BOX(<-34,13,431>)
BOX(<-33,13,431>)
BOX(<-28,13,431>)
BOX(<-22,13,431>)
BOX(<14,13,431>)
BOX(<16,13,431>)
BOX(<23,13,431>)
BOX(<24,13,431>)
BOX(<28,13,431>)
BOX(<-34,14,431>)
BOX(<-27,14,431>)
BOX(<-26,14,431>)
BOX(<-25,14,431>)
BOX(<-24,14,431>)
BOX(<-23,14,431>)
BOX(<-22,14,431>)
BOX(<15,14,431>)
BOX(<18,14,431>)
BOX(<19,14,431>)
BOX(<24,14,431>)
BOX(<25,14,431>)
BOX(<26,14,431>)
BOX(<27,14,431>)
BOX(<-26,15,431>)
BOX(<-25,15,431>)
BOX(<-24,15,431>)
BOX(<-22,15,431>)
BOX(<-21,15,431>)
BOX(<19,15,431>)
BOX(<25,15,431>)
BOX(<-23,16,431>)
BOX(<18,16,431>)
BOX(<19,16,431>)
BOX(<-42,17,431>)
BOX(<-41,17,431>)
BOX(<-42,18,431>)
BOX(<-41,18,431>)
BOX(<12,19,431>)
BOX(<13,19,431>)
BOX(<14,19,431>)
BOX(<-21,20,431>)
BOX(<-20,20,431>)
BOX(<-21,21,431>)
BOX(<-20,21,431>)
BOX(<7,23,431>)
BOX(<8,23,431>)
BOX(<7,24,431>)
BOX(<8,24,431>)
BOX(<0,25,431>)
BOX(<1,25,431>)
BOX(<0,26,431>)
BOX(<1,26,431>)
BOX(<4,33,431>)
BOX(<5,33,431>)
BOX(<4,34,431>)
BOX(<5,34,431>)
BOX(<-6,43,431>)
BOX(<-5,43,431>)
BOX(<-6,44,431>)
BOX(<-4,44,431>)
BOX(<-5,45,431>)
BOX(<-4,45,431>)
BOX(<8,77,431>)
BOX(<9,78,431>)
BOX(<10,78,431>)
BOX(<8,79,431>)
BOX(<9,79,431>)
BOX(<-5,-77,432>)
BOX(<-4,-77,432>)
BOX(<-3,-77,432>)
BOX(<-5,-76,432>)
BOX(<-4,-75,432>)
BOX(<9,-43,432>)
BOX(<10,-43,432>)
BOX(<9,-42,432>)
BOX(<11,-42,432>)
BOX(<10,-41,432>)
BOX(<11,-41,432>)
BOX(<0,-32,432>)
BOX(<1,-32,432>)
BOX(<0,-31,432>)
BOX(<1,-31,432>)
BOX(<4,-24,432>)
BOX(<5,-24,432>)
BOX(<4,-23,432>)
BOX(<5,-23,432>)
BOX(<-3,-22,432>)
BOX(<-2,-22,432>)
BOX(<-3,-21,432>)
BOX(<-2,-21,432>)
BOX(<25,-19,432>)
BOX(<26,-19,432>)
BOX(<-8,-18,432>)
BOX(<25,-18,432>)
BOX(<26,-18,432>)
BOX(<-8,-17,432>)
BOX(<-8,-16,432>)
BOX(<46,-16,432>)
BOX(<47,-16,432>)
BOX(<46,-15,432>)
BOX(<47,-15,432>)
BOX(<-14,-14,432>)
BOX(<-13,-14,432>)
BOX(<27,-14,432>)
BOX(<28,-14,432>)
BOX(<29,-14,432>)
BOX(<30,-14,432>)
BOX(<-20,-13,432>)
BOX(<-19,-13,432>)
BOX(<-15,-13,432>)
BOX(<26,-13,432>)
BOX(<32,-13,432>)
BOX(<-22,-12,432>)
BOX(<-21,-12,432>)
BOX(<-18,-12,432>)
BOX(<-14,-12,432>)
BOX(<-13,-12,432>)
BOX(<-10,-12,432>)
BOX(<32,-12,432>)
BOX(<38,-12,432>)
BOX(<39,-12,432>)
BOX(<40,-12,432>)
BOX(<-23,-11,432>)
BOX(<-12,-11,432>)
BOX(<-9,-11,432>)
BOX(<33,-11,432>)
BOX(<34,-11,432>)
BOX(<38,-11,432>)
BOX(<40,-11,432>)
BOX(<-23,-10,432>)
BOX(<-14,-10,432>)
BOX(<-13,-10,432>)
BOX(<-11,-10,432>)
BOX(<-9,-10,432>)
BOX(<8,-10,432>)
BOX(<25,-10,432>)
BOX(<31,-10,432>)
BOX(<35,-10,432>)
BOX(<38,-10,432>)
BOX(<41,-10,432>)
BOX(<-22,-9,432>)
BOX(<-21,-9,432>)
BOX(<-14,-9,432>)
BOX(<-13,-9,432>)
BOX(<-12,-9,432>)
BOX(<-10,-9,432>)
BOX(<8,-9,432>)
BOX(<25,-9,432>)
BOX(<31,-9,432>)
BOX(<-20,-8,432>)
BOX(<-19,-8,432>)
BOX(<-18,-8,432>)
BOX(<0,-8,432>)
BOX(<8,-8,432>)
BOX(<28,-8,432>)
BOX(<29,-8,432>)
BOX(<30,-8,432>)
BOX(<33,-8,432>)
BOX(<36,-8,432>)
BOX(<-18,-7,432>)
BOX(<-2,-7,432>)
BOX(<-1,-7,432>)
BOX(<0,-7,432>)
BOX(<1,-7,432>)
BOX(<2,-7,432>)
BOX(<35,-7,432>)
BOX(<36,-7,432>)
BOX(<57,-7,432>)
BOX(<58,-7,432>)
BOX(<-24,-6,432>)
BOX(<-23,-6,432>)
BOX(<-14,-6,432>)
BOX(<-13,-6,432>)
BOX(<-12,-6,432>)
BOX(<-3,-6,432>)
BOX(<-2,-6,432>)
BOX(<-1,-6,432>)
BOX(<1,-6,432>)
BOX(<2,-6,432>)
BOX(<56,-6,432>)
BOX(<58,-6,432>)
BOX(<-24,-5,432>)
BOX(<-23,-5,432>)
BOX(<-17,-5,432>)
BOX(<-16,-5,432>)
BOX(<-15,-5,432>)
BOX(<-14,-5,432>)
BOX(<-13,-5,432>)
BOX(<-12,-5,432>)
BOX(<-2,-5,432>)
BOX(<-1,-5,432>)
BOX(<0,-5,432>)
BOX(<1,-5,432>)
BOX(<2,-5,432>)
BOX(<56,-5,432>)
BOX(<57,-5,432>)
BOX(<-10,-4,432>)
BOX(<0,-4,432>)
BOX(<6,-4,432>)
BOX(<7,-4,432>)
BOX(<16,-4,432>)
BOX(<18,-4,432>)
BOX(<-10,-3,432>)
BOX(<-9,-3,432>)
BOX(<6,-3,432>)
BOX(<7,-3,432>)
BOX(<8,-3,432>)
BOX(<-10,-2,432>)
BOX(<-9,-2,432>)
BOX(<7,-2,432>)
BOX(<8,-2,432>)
BOX(<18,-2,432>)
BOX(<-35,-1,432>)
BOX(<-34,-1,432>)
BOX(<7,-1,432>)
BOX(<8,-1,432>)
BOX(<18,-1,432>)
BOX(<-43,0,432>)
BOX(<-42,0,432>)
BOX(<-36,0,432>)
BOX(<-33,0,432>)
BOX(<-13,0,432>)
BOX(<-12,0,432>)
BOX(<17,0,432>)
BOX(<-43,1,432>)
BOX(<-42,1,432>)
BOX(<-35,1,432>)
BOX(<-34,1,432>)
BOX(<-17,1,432>)
BOX(<-16,1,432>)
BOX(<-15,1,432>)
BOX(<-13,1,432>)
BOX(<-12,1,432>)
BOX(<-11,1,432>)
BOX(<-9,1,432>)
BOX(<14,1,432>)
BOX(<16,1,432>)
BOX(<17,1,432>)
BOX(<18,1,432>)
BOX(<20,1,432>)
BOX(<21,1,432>)
BOX(<22,1,432>)
BOX(<39,1,432>)
BOX(<40,1,432>)
BOX(<47,1,432>)
BOX(<48,1,432>)
BOX(<-12,2,432>)
BOX(<17,2,432>)
BOX(<18,2,432>)
BOX(<38,2,432>)
BOX(<41,2,432>)
BOX(<47,2,432>)
BOX(<48,2,432>)
BOX(<-13,3,432>)
BOX(<-3,3,432>)
BOX(<-2,3,432>)
BOX(<39,3,432>)
BOX(<40,3,432>)
BOX(<-13,4,432>)
BOX(<-3,4,432>)
BOX(<-2,4,432>)
BOX(<14,4,432>)
BOX(<15,4,432>)
BOX(<-3,5,432>)
BOX(<-2,5,432>)
BOX(<-1,5,432>)
BOX(<14,5,432>)
BOX(<15,5,432>)
BOX(<-13,6,432>)
BOX(<-11,6,432>)
BOX(<-2,6,432>)
BOX(<-1,6,432>)
BOX(<5,6,432>)
BOX(<15,6,432>)
BOX(<-52,7,432>)
BOX(<-51,7,432>)
BOX(<3,7,432>)
BOX(<4,7,432>)
BOX(<5,7,432>)
BOX(<6,7,432>)
BOX(<7,7,432>)
BOX(<17,7,432>)
BOX(<18,7,432>)
BOX(<19,7,432>)
BOX(<20,7,432>)
BOX(<21,7,432>)
BOX(<22,7,432>)
BOX(<28,7,432>)
BOX(<29,7,432>)
BOX(<-53,8,432>)
BOX(<-51,8,432>)
BOX(<3,8,432>)
BOX(<4,8,432>)
BOX(<6,8,432>)
BOX(<7,8,432>)
BOX(<8,8,432>)
BOX(<17,8,432>)
BOX(<18,8,432>)
BOX(<19,8,432>)
BOX(<28,8,432>)
BOX(<29,8,432>)
BOX(<-53,9,432>)
BOX(<-52,9,432>)
BOX(<-31,9,432>)
BOX(<-30,9,432>)
BOX(<3,9,432>)
BOX(<4,9,432>)
BOX(<5,9,432>)
BOX(<6,9,432>)
BOX(<7,9,432>)
BOX(<23,9,432>)
BOX(<-31,10,432>)
BOX(<-28,10,432>)
BOX(<-25,10,432>)
BOX(<-24,10,432>)
BOX(<-23,10,432>)
BOX(<-3,10,432>)
BOX(<5,10,432>)
BOX(<23,10,432>)
BOX(<24,10,432>)
BOX(<25,10,432>)
BOX(<-26,11,432>)
BOX(<-20,11,432>)
BOX(<-3,11,432>)
BOX(<15,11,432>)
BOX(<17,11,432>)
BOX(<18,11,432>)
BOX(<19,11,432>)
BOX(<26,11,432>)
BOX(<27,11,432>)
BOX(<-36,12,432>)
BOX(<-33,12,432>)
BOX(<-30,12,432>)
BOX(<-26,12,432>)
BOX(<-20,12,432>)
BOX(<-3,12,432>)
BOX(<14,12,432>)
BOX(<16,12,432>)
BOX(<18,12,432>)
BOX(<19,12,432>)
BOX(<28,12,432>)
BOX(<-35,13,432>)
BOX(<-33,13,432>)
BOX(<-29,13,432>)
BOX(<-28,13,432>)
BOX(<14,13,432>)
BOX(<17,13,432>)
BOX(<28,13,432>)
BOX(<-35,14,432>)
BOX(<-34,14,432>)
BOX(<-33,14,432>)
BOX(<-27,14,432>)
BOX(<15,14,432>)
BOX(<18,14,432>)
BOX(<19,14,432>)
BOX(<23,14,432>)
BOX(<26,14,432>)
BOX(<27,14,432>)
BOX(<-27,15,432>)
BOX(<-21,15,432>)
BOX(<20,15,432>)
BOX(<24,15,432>)
BOX(<25,15,432>)
BOX(<-25,16,432>)
BOX(<-24,16,432>)
BOX(<-23,16,432>)
BOX(<-22,16,432>)
BOX(<18,16,432>)
BOX(<19,16,432>)
BOX(<-42,17,432>)
BOX(<-41,17,432>)
BOX(<-42,18,432>)
BOX(<-41,18,432>)
BOX(<13,18,432>)
BOX(<13,19,432>)
BOX(<-21,20,432>)
BOX(<-20,20,432>)
BOX(<13,20,432>)
BOX(<-21,21,432>)
BOX(<-20,21,432>)
BOX(<7,23,432>)
BOX(<8,23,432>)
BOX(<7,24,432>)
BOX(<8,24,432>)
BOX(<0,25,432>)
BOX(<1,25,432>)
BOX(<0,26,432>)
BOX(<1,26,432>)
BOX(<4,33,432>)
BOX(<5,33,432>)
BOX(<4,34,432>)
BOX(<5,34,432>)
BOX(<-6,43,432>)
BOX(<-5,43,432>)
BOX(<-6,44,432>)
BOX(<-4,44,432>)
BOX(<-5,45,432>)
BOX(<-4,45,432>)
BOX(<9,77,432>)
BOX(<10,78,432>)
BOX(<8,79,432>)
BOX(<9,79,432>)
BOX(<10,79,432>)
BOX(<-4,-78,433>)
BOX(<-5,-77,433>)
BOX(<-4,-77,433>)
BOX(<-5,-76,433>)
BOX(<-3,-76,433>)
BOX(<9,-43,433>)
BOX(<10,-43,433>)
BOX(<9,-42,433>)
BOX(<11,-42,433>)
BOX(<10,-41,433>)
BOX(<11,-41,433>)
BOX(<0,-32,433>)
BOX(<1,-32,433>)
BOX(<0,-31,433>)
BOX(<1,-31,433>)
BOX(<4,-24,433>)
BOX(<5,-24,433>)
BOX(<4,-23,433>)
BOX(<5,-23,433>)
BOX(<-3,-22,433>)
BOX(<-2,-22,433>)
BOX(<-3,-21,433>)
BOX(<-2,-21,433>)
BOX(<25,-19,433>)
BOX(<26,-19,433>)
BOX(<25,-18,433>)
BOX(<26,-18,433>)
BOX(<-9,-17,433>)
BOX(<-8,-17,433>)
BOX(<-7,-17,433>)
BOX(<46,-16,433>)
BOX(<47,-16,433>)
BOX(<28,-15,433>)
BOX(<29,-15,433>)
BOX(<46,-15,433>)
BOX(<47,-15,433>)
BOX(<-14,-14,433>)
BOX(<27,-14,433>)
BOX(<28,-14,433>)
BOX(<29,-14,433>)
BOX(<-21,-13,433>)
BOX(<-20,-13,433>)
BOX(<-19,-13,433>)
BOX(<-15,-13,433>)
BOX(<27,-13,433>)
BOX(<28,-13,433>)
BOX(<29,-13,433>)
BOX(<31,-13,433>)
BOX(<39,-13,433>)
BOX(<-22,-12,433>)
BOX(<-21,-12,433>)
BOX(<-20,-12,433>)
BOX(<-19,-12,433>)
BOX(<-14,-12,433>)
BOX(<-13,-12,433>)
BOX(<32,-12,433>)
BOX(<38,-12,433>)
BOX(<40,-12,433>)
BOX(<-23,-11,433>)
BOX(<-12,-11,433>)
BOX(<-11,-11,433>)
BOX(<-9,-11,433>)
BOX(<32,-11,433>)
BOX(<33,-11,433>)
BOX(<34,-11,433>)
BOX(<37,-11,433>)
BOX(<38,-11,433>)
BOX(<40,-11,433>)
BOX(<41,-11,433>)
BOX(<-23,-10,433>)
BOX(<-14,-10,433>)
BOX(<-11,-10,433>)
BOX(<-9,-10,433>)
BOX(<32,-10,433>)
BOX(<34,-10,433>)
BOX(<39,-10,433>)
BOX(<-22,-9,433>)
BOX(<-21,-9,433>)
BOX(<-20,-9,433>)
BOX(<-19,-9,433>)
BOX(<-14,-9,433>)
BOX(<-12,-9,433>)
BOX(<-11,-9,433>)
BOX(<-10,-9,433>)
BOX(<7,-9,433>)
BOX(<8,-9,433>)
BOX(<9,-9,433>)
BOX(<29,-9,433>)
BOX(<31,-9,433>)
BOX(<32,-9,433>)
BOX(<-21,-8,433>)
BOX(<-20,-8,433>)
BOX(<-19,-8,433>)
BOX(<-18,-8,433>)
BOX(<-13,-8,433>)
BOX(<0,-8,433>)
BOX(<29,-8,433>)
BOX(<30,-8,433>)
BOX(<35,-8,433>)
BOX(<36,-8,433>)
BOX(<-18,-7,433>)
BOX(<-13,-7,433>)
BOX(<-3,-7,433>)
BOX(<2,-7,433>)
BOX(<29,-7,433>)
BOX(<35,-7,433>)
BOX(<36,-7,433>)
BOX(<57,-7,433>)
BOX(<58,-7,433>)
BOX(<-24,-6,433>)
BOX(<-23,-6,433>)
BOX(<-17,-6,433>)
BOX(<-16,-6,433>)
BOX(<-12,-6,433>)
BOX(<-3,-6,433>)
BOX(<3,-6,433>)
BOX(<56,-6,433>)
BOX(<58,-6,433>)
BOX(<-24,-5,433>)
BOX(<-23,-5,433>)
BOX(<-16,-5,433>)
BOX(<-15,-5,433>)
BOX(<-12,-5,433>)
BOX(<-11,-5,433>)
BOX(<-3,-5,433>)
BOX(<2,-5,433>)
BOX(<56,-5,433>)
BOX(<57,-5,433>)
BOX(<-16,-4,433>)
BOX(<-15,-4,433>)
BOX(<-14,-4,433>)
BOX(<-13,-4,433>)
BOX(<-11,-4,433>)
BOX(<-10,-4,433>)
BOX(<-9,-4,433>)
BOX(<0,-4,433>)
BOX(<6,-4,433>)
BOX(<8,-4,433>)
BOX(<-11,-3,433>)
BOX(<17,-3,433>)
BOX(<-10,-2,433>)
BOX(<-9,-2,433>)
BOX(<9,-2,433>)
BOX(<-35,-1,433>)
BOX(<-34,-1,433>)
BOX(<7,-1,433>)
BOX(<8,-1,433>)
BOX(<17,-1,433>)
BOX(<18,-1,433>)
BOX(<-43,0,433>)
BOX(<-42,0,433>)
BOX(<-36,0,433>)
BOX(<-33,0,433>)
BOX(<-16,0,433>)
BOX(<-14,0,433>)
BOX(<-13,0,433>)
BOX(<-11,0,433>)
BOX(<16,0,433>)
BOX(<19,0,433>)
BOX(<21,0,433>)
BOX(<-43,1,433>)
BOX(<-42,1,433>)
BOX(<-35,1,433>)
BOX(<-34,1,433>)
BOX(<-16,1,433>)
BOX(<-14,1,433>)
BOX(<-11,1,433>)
BOX(<16,1,433>)
BOX(<19,1,433>)
BOX(<21,1,433>)
BOX(<39,1,433>)
BOX(<40,1,433>)
BOX(<47,1,433>)
BOX(<48,1,433>)
BOX(<-16,2,433>)
BOX(<-14,2,433>)
BOX(<-11,2,433>)
BOX(<16,2,433>)
BOX(<18,2,433>)
BOX(<19,2,433>)
BOX(<21,2,433>)
BOX(<38,2,433>)
BOX(<41,2,433>)
BOX(<47,2,433>)
BOX(<48,2,433>)
BOX(<-13,3,433>)
BOX(<-12,3,433>)
BOX(<-3,3,433>)
BOX(<-2,3,433>)
BOX(<39,3,433>)
BOX(<40,3,433>)
BOX(<-4,4,433>)
BOX(<14,4,433>)
BOX(<15,4,433>)
BOX(<-12,5,433>)
BOX(<16,5,433>)
BOX(<-3,6,433>)
BOX(<-1,6,433>)
BOX(<5,6,433>)
BOX(<14,6,433>)
BOX(<15,6,433>)
BOX(<16,6,433>)
BOX(<18,6,433>)
BOX(<19,6,433>)
BOX(<20,6,433>)
BOX(<21,6,433>)
BOX(<-52,7,433>)
BOX(<-51,7,433>)
BOX(<3,7,433>)
BOX(<8,7,433>)
BOX(<16,7,433>)
BOX(<17,7,433>)
BOX(<20,7,433>)
BOX(<21,7,433>)
BOX(<28,7,433>)
BOX(<29,7,433>)
BOX(<-53,8,433>)
BOX(<-51,8,433>)
BOX(<2,8,433>)
BOX(<8,8,433>)
BOX(<17,8,433>)
BOX(<21,8,433>)
BOX(<22,8,433>)
BOX(<28,8,433>)
BOX(<29,8,433>)
BOX(<-53,9,433>)
BOX(<-52,9,433>)
BOX(<-31,9,433>)
BOX(<-30,9,433>)
BOX(<-24,9,433>)
BOX(<3,9,433>)
BOX(<8,9,433>)
BOX(<18,9,433>)
BOX(<23,9,433>)
BOX(<-31,10,433>)
BOX(<-30,10,433>)
BOX(<-25,10,433>)
BOX(<-24,10,433>)
BOX(<5,10,433>)
BOX(<18,10,433>)
BOX(<23,10,433>)
BOX(<24,10,433>)
BOX(<25,10,433>)
BOX(<26,10,433>)
BOX(<-27,11,433>)
BOX(<-26,11,433>)
BOX(<-24,11,433>)
BOX(<-4,11,433>)
BOX(<-3,11,433>)
BOX(<-2,11,433>)
BOX(<15,11,433>)
BOX(<16,11,433>)
BOX(<17,11,433>)
BOX(<19,11,433>)
BOX(<24,11,433>)
BOX(<25,11,433>)
BOX(<26,11,433>)
BOX(<27,11,433>)
BOX(<-34,12,433>)
BOX(<-29,12,433>)
BOX(<-27,12,433>)
BOX(<14,12,433>)
BOX(<16,12,433>)
BOX(<19,12,433>)
BOX(<28,12,433>)
BOX(<-36,13,433>)
BOX(<-35,13,433>)
BOX(<-33,13,433>)
BOX(<-32,13,433>)
BOX(<-29,13,433>)
BOX(<-28,13,433>)
BOX(<-27,13,433>)
BOX(<14,13,433>)
BOX(<16,13,433>)
BOX(<17,13,433>)
BOX(<28,13,433>)
BOX(<-35,14,433>)
BOX(<-33,14,433>)
BOX(<-27,14,433>)
BOX(<18,14,433>)
BOX(<19,14,433>)
BOX(<24,14,433>)
BOX(<25,14,433>)
BOX(<26,14,433>)
BOX(<27,14,433>)
BOX(<-34,15,433>)
BOX(<-26,15,433>)
BOX(<-24,15,433>)
BOX(<-23,15,433>)
BOX(<-22,15,433>)
BOX(<20,15,433>)
BOX(<24,15,433>)
BOX(<25,15,433>)
BOX(<26,15,433>)
BOX(<-24,16,433>)
BOX(<-23,16,433>)
BOX(<-22,16,433>)
BOX(<19,16,433>)
BOX(<-42,17,433>)
BOX(<-41,17,433>)
BOX(<-24,17,433>)
BOX(<-23,17,433>)
BOX(<-42,18,433>)
BOX(<-41,18,433>)
BOX(<12,19,433>)
BOX(<13,19,433>)
BOX(<14,19,433>)
BOX(<-21,20,433>)
BOX(<-20,20,433>)
BOX(<-21,21,433>)
BOX(<-20,21,433>)
BOX(<7,23,433>)
BOX(<8,23,433>)
BOX(<7,24,433>)
BOX(<8,24,433>)
BOX(<0,25,433>)
BOX(<1,25,433>)
BOX(<0,26,433>)
BOX(<1,26,433>)
BOX(<4,33,433>)
BOX(<5,33,433>)
BOX(<4,34,433>)
BOX(<5,34,433>)
BOX(<-6,43,433>)
BOX(<-5,43,433>)
BOX(<-6,44,433>)
BOX(<-4,44,433>)
BOX(<-5,45,433>)
BOX(<-4,45,433>)
BOX(<8,78,433>)
BOX(<10,78,433>)
BOX(<9,79,433>)
BOX(<10,79,433>)
BOX(<9,80,433>)
BOX(<-5,-78,434>)
BOX(<-4,-78,434>)
BOX(<-5,-77,434>)
BOX(<-3,-77,434>)
BOX(<-5,-76,434>)
BOX(<9,-43,434>)
BOX(<10,-43,434>)
BOX(<9,-42,434>)
BOX(<11,-42,434>)
BOX(<10,-41,434>)
BOX(<11,-41,434>)
BOX(<0,-32,434>)
BOX(<1,-32,434>)
BOX(<0,-31,434>)
BOX(<1,-31,434>)
BOX(<4,-24,434>)
BOX(<5,-24,434>)
BOX(<4,-23,434>)
BOX(<5,-23,434>)
BOX(<-3,-22,434>)
BOX(<-2,-22,434>)
BOX(<-3,-21,434>)
BOX(<-2,-21,434>)
BOX(<25,-19,434>)
BOX(<26,-19,434>)
BOX(<-8,-18,434>)
BOX(<25,-18,434>)
BOX(<26,-18,434>)
BOX(<-8,-17,434>)
BOX(<-8,-16,434>)
BOX(<46,-16,434>)
BOX(<47,-16,434>)
BOX(<27,-15,434>)
BOX(<29,-15,434>)
BOX(<46,-15,434>)
BOX(<47,-15,434>)
BOX(<-20,-14,434>)
BOX(<-22,-13,434>)
BOX(<-19,-13,434>)
BOX(<-15,-13,434>)
BOX(<-13,-13,434>)
BOX(<27,-13,434>)
BOX(<29,-13,434>)
BOX(<30,-13,434>)
BOX(<39,-13,434>)
BOX(<-22,-12,434>)
BOX(<-19,-12,434>)
BOX(<-14,-12,434>)
BOX(<-13,-12,434>)
BOX(<-12,-12,434>)
BOX(<28,-12,434>)
BOX(<31,-12,434>)
BOX(<32,-12,434>)
BOX(<37,-12,434>)
BOX(<38,-12,434>)
BOX(<40,-12,434>)
BOX(<41,-12,434>)
BOX(<-23,-11,434>)
BOX(<-21,-11,434>)
BOX(<-20,-11,434>)
BOX(<-14,-11,434>)
BOX(<-12,-11,434>)
BOX(<-11,-11,434>)
BOX(<31,-11,434>)
BOX(<32,-11,434>)
BOX(<34,-11,434>)
BOX(<37,-11,434>)
BOX(<38,-11,434>)
BOX(<40,-11,434>)
BOX(<41,-11,434>)
BOX(<-23,-10,434>)
BOX(<-21,-10,434>)
BOX(<-20,-10,434>)
BOX(<-9,-10,434>)
BOX(<8,-10,434>)
BOX(<34,-10,434>)
BOX(<38,-10,434>)
BOX(<39,-10,434>)
BOX(<40,-10,434>)
BOX(<-22,-9,434>)
BOX(<-18,-9,434>)
BOX(<-14,-9,434>)
BOX(<-12,-9,434>)
BOX(<-11,-9,434>)
BOX(<-10,-9,434>)
BOX(<8,-9,434>)
BOX(<29,-9,434>)
BOX(<31,-9,434>)
BOX(<32,-9,434>)
BOX(<33,-9,434>)
BOX(<35,-9,434>)
BOX(<-22,-8,434>)
BOX(<-18,-8,434>)
BOX(<-14,-8,434>)
BOX(<-13,-8,434>)
BOX(<-11,-8,434>)
BOX(<8,-8,434>)
BOX(<28,-8,434>)
BOX(<29,-8,434>)
BOX(<31,-8,434>)
BOX(<35,-8,434>)
BOX(<36,-8,434>)
BOX(<-20,-7,434>)
BOX(<-18,-7,434>)
BOX(<-13,-7,434>)
BOX(<-12,-7,434>)
BOX(<29,-7,434>)
BOX(<30,-7,434>)
BOX(<35,-7,434>)
BOX(<36,-7,434>)
BOX(<57,-7,434>)
BOX(<58,-7,434>)
BOX(<-24,-6,434>)
BOX(<-23,-6,434>)
BOX(<-17,-6,434>)
BOX(<-16,-6,434>)
BOX(<-15,-6,434>)
BOX(<-13,-6,434>)
BOX(<-12,-6,434>)
BOX(<-11,-6,434>)
BOX(<-4,-6,434>)
BOX(<-3,-6,434>)
BOX(<-2,-6,434>)
BOX(<2,-6,434>)
BOX(<3,-6,434>)
BOX(<56,-6,434>)
BOX(<58,-6,434>)
BOX(<-24,-5,434>)
BOX(<-23,-5,434>)
BOX(<56,-5,434>)
BOX(<57,-5,434>)
BOX(<-16,-4,434>)
BOX(<-14,-4,434>)
BOX(<-13,-4,434>)
BOX(<-15,-3,434>)
BOX(<-14,-3,434>)
BOX(<-12,-3,434>)
BOX(<-11,-3,434>)
BOX(<-10,-2,434>)
BOX(<8,-2,434>)
BOX(<17,-2,434>)
BOX(<18,-2,434>)
BOX(<-35,-1,434>)
BOX(<-34,-1,434>)
BOX(<-10,-1,434>)
BOX(<8,-1,434>)
BOX(<17,-1,434>)
BOX(<18,-1,434>)
BOX(<-43,0,434>)
BOX(<-42,0,434>)
BOX(<-36,0,434>)
BOX(<-33,0,434>)
BOX(<-14,0,434>)
BOX(<-13,0,434>)
BOX(<-12,0,434>)
BOX(<16,0,434>)
BOX(<19,0,434>)
BOX(<-43,1,434>)
BOX(<-42,1,434>)
BOX(<-35,1,434>)
BOX(<-34,1,434>)
BOX(<-17,1,434>)
BOX(<-16,1,434>)
BOX(<-14,1,434>)
BOX(<-11,1,434>)
BOX(<-10,1,434>)
BOX(<15,1,434>)
BOX(<16,1,434>)
BOX(<19,1,434>)
BOX(<21,1,434>)
BOX(<22,1,434>)
BOX(<39,1,434>)
BOX(<40,1,434>)
BOX(<47,1,434>)
BOX(<48,1,434>)
BOX(<-14,2,434>)
BOX(<-11,2,434>)
BOX(<17,2,434>)
BOX(<18,2,434>)
BOX(<19,2,434>)
BOX(<38,2,434>)
BOX(<41,2,434>)
BOX(<47,2,434>)
BOX(<48,2,434>)
BOX(<-13,3,434>)
BOX(<-12,3,434>)
BOX(<-3,3,434>)
BOX(<15,3,434>)
BOX(<39,3,434>)
BOX(<40,3,434>)
BOX(<-13,4,434>)
BOX(<-12,4,434>)
BOX(<-3,4,434>)
BOX(<15,4,434>)
BOX(<16,5,434>)
BOX(<17,5,434>)
BOX(<19,5,434>)
BOX(<20,5,434>)
BOX(<18,6,434>)
BOX(<19,6,434>)
BOX(<21,6,434>)
BOX(<-52,7,434>)
BOX(<-51,7,434>)
BOX(<28,7,434>)
BOX(<29,7,434>)
BOX(<-53,8,434>)
BOX(<-51,8,434>)
BOX(<2,8,434>)
BOX(<3,8,434>)
BOX(<7,8,434>)
BOX(<8,8,434>)
BOX(<9,8,434>)
BOX(<16,8,434>)
BOX(<17,8,434>)
BOX(<18,8,434>)
BOX(<20,8,434>)
BOX(<21,8,434>)
BOX(<22,8,434>)
BOX(<28,8,434>)
BOX(<29,8,434>)
BOX(<-53,9,434>)
BOX(<-52,9,434>)
BOX(<-31,9,434>)
BOX(<-30,9,434>)
BOX(<-25,9,434>)
BOX(<-24,9,434>)
BOX(<17,9,434>)
BOX(<18,9,434>)
BOX(<23,9,434>)
BOX(<25,9,434>)
BOX(<-31,10,434>)
BOX(<-30,10,434>)
BOX(<-26,10,434>)
BOX(<-24,10,434>)
BOX(<-23,10,434>)
BOX(<-3,10,434>)
BOX(<16,10,434>)
BOX(<18,10,434>)
BOX(<19,10,434>)
BOX(<23,10,434>)
BOX(<27,10,434>)
BOX(<-30,11,434>)
BOX(<-28,11,434>)
BOX(<-27,11,434>)
BOX(<-26,11,434>)
BOX(<-24,11,434>)
BOX(<-3,11,434>)
BOX(<15,11,434>)
BOX(<16,11,434>)
BOX(<17,11,434>)
BOX(<19,11,434>)
BOX(<23,11,434>)
BOX(<27,11,434>)
BOX(<-35,12,434>)
BOX(<-34,12,434>)
BOX(<-33,12,434>)
BOX(<-29,12,434>)
BOX(<-3,12,434>)
BOX(<14,12,434>)
BOX(<25,12,434>)
BOX(<26,12,434>)
BOX(<28,12,434>)
BOX(<-36,13,434>)
BOX(<-35,13,434>)
BOX(<-33,13,434>)
BOX(<-32,13,434>)
BOX(<-29,13,434>)
BOX(<-27,13,434>)
BOX(<-26,13,434>)
BOX(<16,13,434>)
BOX(<17,13,434>)
BOX(<19,13,434>)
BOX(<25,13,434>)
BOX(<26,13,434>)
BOX(<28,13,434>)
BOX(<-36,14,434>)
BOX(<-35,14,434>)
BOX(<-33,14,434>)
BOX(<-32,14,434>)
BOX(<-27,14,434>)
BOX(<-26,14,434>)
BOX(<-23,14,434>)
BOX(<17,14,434>)
BOX(<18,14,434>)
BOX(<19,14,434>)
BOX(<24,14,434>)
BOX(<27,14,434>)
BOX(<-34,15,434>)
BOX(<-25,15,434>)
BOX(<-24,15,434>)
BOX(<-22,15,434>)
BOX(<18,15,434>)
BOX(<20,15,434>)
BOX(<24,15,434>)
BOX(<27,15,434>)
BOX(<25,16,434>)
BOX(<-42,17,434>)
BOX(<-41,17,434>)
BOX(<-24,17,434>)
BOX(<-22,17,434>)
BOX(<-42,18,434>)
BOX(<-41,18,434>)
BOX(<13,18,434>)
BOX(<13,19,434>)
BOX(<-21,20,434>)
BOX(<-20,20,434>)
BOX(<13,20,434>)
BOX(<-21,21,434>)
BOX(<-20,21,434>)
BOX(<7,23,434>)
BOX(<8,23,434>)
BOX(<7,24,434>)
BOX(<8,24,434>)
BOX(<0,25,434>)
BOX(<1,25,434>)
BOX(<0,26,434>)
BOX(<1,26,434>)
BOX(<4,33,434>)
BOX(<5,33,434>)
BOX(<4,34,434>)
BOX(<5,34,434>)
BOX(<-6,43,434>)
BOX(<-5,43,434>)
BOX(<-6,44,434>)
BOX(<-4,44,434>)
BOX(<-5,45,434>)
BOX(<-4,45,434>)
BOX(<10,78,434>)
BOX(<8,79,434>)
BOX(<10,79,434>)
BOX(<9,80,434>)
BOX(<10,80,434>)
BOX(<-5,-78,435>)
BOX(<-4,-78,435>)
BOX(<-6,-77,435>)
BOX(<-5,-77,435>)
BOX(<-4,-76,435>)
BOX(<9,-43,435>)
BOX(<10,-43,435>)
BOX(<9,-42,435>)
BOX(<11,-42,435>)
BOX(<10,-41,435>)
BOX(<11,-41,435>)
BOX(<0,-32,435>)
BOX(<1,-32,435>)
BOX(<0,-31,435>)
BOX(<1,-31,435>)
BOX(<4,-24,435>)
BOX(<5,-24,435>)
BOX(<4,-23,435>)
BOX(<5,-23,435>)
BOX(<-3,-22,435>)
BOX(<-2,-22,435>)
BOX(<-3,-21,435>)
BOX(<-2,-21,435>)
BOX(<25,-19,435>)
BOX(<26,-19,435>)
BOX(<25,-18,435>)
BOX(<26,-18,435>)
BOX(<-9,-17,435>)
BOX(<-8,-17,435>)
BOX(<-7,-17,435>)
BOX(<46,-16,435>)
BOX(<47,-16,435>)
BOX(<46,-15,435>)
BOX(<47,-15,435>)
BOX(<29,-14,435>)
BOX(<30,-14,435>)
BOX(<-21,-13,435>)
BOX(<-20,-13,435>)
BOX(<-19,-13,435>)
BOX(<-13,-13,435>)
BOX(<-12,-13,435>)
BOX(<28,-13,435>)
BOX(<29,-13,435>)
BOX(<30,-13,435>)
BOX(<31,-13,435>)
BOX(<38,-13,435>)
BOX(<39,-13,435>)
BOX(<40,-13,435>)
BOX(<-23,-12,435>)
BOX(<-22,-12,435>)
BOX(<-19,-12,435>)
BOX(<-15,-12,435>)
BOX(<-11,-12,435>)
BOX(<28,-12,435>)
BOX(<29,-12,435>)
BOX(<32,-12,435>)
BOX(<33,-12,435>)
BOX(<37,-12,435>)
BOX(<41,-12,435>)
BOX(<-23,-11,435>)
BOX(<-19,-11,435>)
BOX(<-14,-11,435>)
BOX(<-12,-11,435>)
BOX(<-11,-11,435>)
BOX(<31,-11,435>)
BOX(<32,-11,435>)
BOX(<-23,-10,435>)
BOX(<-20,-10,435>)
BOX(<-19,-10,435>)
BOX(<30,-10,435>)
BOX(<34,-10,435>)
BOX(<35,-10,435>)
BOX(<37,-10,435>)
BOX(<38,-10,435>)
BOX(<40,-10,435>)
BOX(<41,-10,435>)
BOX(<-23,-9,435>)
BOX(<-22,-9,435>)
BOX(<-19,-9,435>)
BOX(<-14,-9,435>)
BOX(<-12,-9,435>)
BOX(<-11,-9,435>)
BOX(<-10,-9,435>)
BOX(<7,-9,435>)
BOX(<8,-9,435>)
BOX(<9,-9,435>)
BOX(<28,-9,435>)
BOX(<29,-9,435>)
BOX(<31,-9,435>)
BOX(<32,-9,435>)
BOX(<33,-9,435>)
BOX(<35,-9,435>)
BOX(<36,-9,435>)
BOX(<39,-9,435>)
BOX(<-21,-8,435>)
BOX(<-18,-8,435>)
BOX(<-17,-8,435>)
BOX(<-14,-8,435>)
BOX(<-10,-8,435>)
BOX(<28,-8,435>)
BOX(<31,-8,435>)
BOX(<-23,-7,435>)
BOX(<-19,-7,435>)
BOX(<-18,-7,435>)
BOX(<-16,-7,435>)
BOX(<-15,-7,435>)
BOX(<-3,-7,435>)
BOX(<28,-7,435>)
BOX(<29,-7,435>)
BOX(<30,-7,435>)
BOX(<35,-7,435>)
BOX(<36,-7,435>)
BOX(<57,-7,435>)
BOX(<58,-7,435>)
BOX(<-24,-6,435>)
BOX(<-23,-6,435>)
BOX(<-17,-6,435>)
BOX(<-16,-6,435>)
BOX(<-14,-6,435>)
BOX(<-13,-6,435>)
BOX(<-11,-6,435>)
BOX(<-3,-6,435>)
BOX(<56,-6,435>)
BOX(<58,-6,435>)
BOX(<-24,-5,435>)
BOX(<-23,-5,435>)
BOX(<-17,-5,435>)
BOX(<-3,-5,435>)
BOX(<56,-5,435>)
BOX(<57,-5,435>)
BOX(<-14,-4,435>)
BOX(<-13,-4,435>)
BOX(<-12,-4,435>)
BOX(<-15,-3,435>)
BOX(<-14,-3,435>)
BOX(<-12,-3,435>)
BOX(<-11,-3,435>)
BOX(<-10,-2,435>)
BOX(<17,-2,435>)
BOX(<18,-2,435>)
BOX(<-35,-1,435>)
BOX(<-34,-1,435>)
BOX(<-13,-1,435>)
BOX(<-11,-1,435>)
BOX(<16,-1,435>)
BOX(<19,-1,435>)
BOX(<-43,0,435>)
BOX(<-42,0,435>)
BOX(<-36,0,435>)
BOX(<-33,0,435>)
BOX(<-15,0,435>)
BOX(<-14,0,435>)
BOX(<-13,0,435>)
BOX(<-12,0,435>)
BOX(<-10,0,435>)
BOX(<15,0,435>)
BOX(<16,0,435>)
BOX(<19,0,435>)
BOX(<20,0,435>)
BOX(<-43,1,435>)
BOX(<-42,1,435>)
BOX(<-35,1,435>)
BOX(<-34,1,435>)
BOX(<-14,1,435>)
BOX(<-11,1,435>)
BOX(<-10,1,435>)
BOX(<15,1,435>)
BOX(<16,1,435>)
BOX(<19,1,435>)
BOX(<39,1,435>)
BOX(<40,1,435>)
BOX(<47,1,435>)
BOX(<48,1,435>)
BOX(<-15,2,435>)
BOX(<-14,2,435>)
BOX(<-11,2,435>)
BOX(<-10,2,435>)
BOX(<15,2,435>)
BOX(<17,2,435>)
BOX(<18,2,435>)
BOX(<19,2,435>)
BOX(<20,2,435>)
BOX(<38,2,435>)
BOX(<41,2,435>)
BOX(<47,2,435>)
BOX(<48,2,435>)
BOX(<-14,3,435>)
BOX(<-11,3,435>)
BOX(<16,3,435>)
BOX(<18,3,435>)
BOX(<39,3,435>)
BOX(<40,3,435>)
BOX(<-13,4,435>)
BOX(<-12,4,435>)
BOX(<15,4,435>)
BOX(<16,5,435>)
BOX(<17,5,435>)
BOX(<19,5,435>)
BOX(<20,5,435>)
BOX(<17,6,435>)
BOX(<18,6,435>)
BOX(<19,6,435>)
BOX(<-52,7,435>)
BOX(<-51,7,435>)
BOX(<8,7,435>)
BOX(<22,7,435>)
BOX(<28,7,435>)
BOX(<29,7,435>)
BOX(<-53,8,435>)
BOX(<-51,8,435>)
BOX(<8,8,435>)
BOX(<16,8,435>)
BOX(<18,8,435>)
BOX(<19,8,435>)
BOX(<21,8,435>)
BOX(<22,8,435>)
BOX(<28,8,435>)
BOX(<29,8,435>)
BOX(<-53,9,435>)
BOX(<-52,9,435>)
BOX(<-31,9,435>)
BOX(<-30,9,435>)
BOX(<-25,9,435>)
BOX(<-24,9,435>)
BOX(<-23,9,435>)
BOX(<8,9,435>)
BOX(<20,9,435>)
BOX(<21,9,435>)
BOX(<23,9,435>)
BOX(<24,9,435>)
BOX(<28,9,435>)
BOX(<-26,10,435>)
BOX(<-23,10,435>)
BOX(<15,10,435>)
BOX(<19,10,435>)
BOX(<22,10,435>)
BOX(<23,10,435>)
BOX(<26,10,435>)
BOX(<-34,11,435>)
BOX(<-31,11,435>)
BOX(<-30,11,435>)
BOX(<-28,11,435>)
BOX(<-27,11,435>)
BOX(<-26,11,435>)
BOX(<-24,11,435>)
BOX(<-23,11,435>)
BOX(<-4,11,435>)
BOX(<-3,11,435>)
BOX(<-2,11,435>)
BOX(<15,11,435>)
BOX(<16,11,435>)
BOX(<17,11,435>)
BOX(<19,11,435>)
BOX(<24,11,435>)
BOX(<27,11,435>)
BOX(<28,11,435>)
BOX(<-36,12,435>)
BOX(<-35,12,435>)
BOX(<-33,12,435>)
BOX(<-32,12,435>)
BOX(<-30,12,435>)
BOX(<-29,12,435>)
BOX(<-25,12,435>)
BOX(<24,12,435>)
BOX(<25,12,435>)
BOX(<28,12,435>)
BOX(<-27,13,435>)
BOX(<-26,13,435>)
BOX(<16,13,435>)
BOX(<17,13,435>)
BOX(<19,13,435>)
BOX(<24,13,435>)
BOX(<28,13,435>)
BOX(<-36,14,435>)
BOX(<-32,14,435>)
BOX(<-28,14,435>)
BOX(<-27,14,435>)
BOX(<-24,14,435>)
BOX(<-23,14,435>)
BOX(<16,14,435>)
BOX(<20,14,435>)
BOX(<24,14,435>)
BOX(<27,14,435>)
BOX(<28,14,435>)
BOX(<-35,15,435>)
BOX(<-34,15,435>)
BOX(<-33,15,435>)
BOX(<-26,15,435>)
BOX(<-25,15,435>)
BOX(<-24,15,435>)
BOX(<-23,15,435>)
BOX(<17,15,435>)
BOX(<18,15,435>)
BOX(<24,15,435>)
BOX(<25,15,435>)
BOX(<26,15,435>)
BOX(<-25,16,435>)
BOX(<-24,16,435>)
BOX(<-42,17,435>)
BOX(<-41,17,435>)
BOX(<-42,18,435>)
BOX(<-41,18,435>)
BOX(<12,19,435>)
BOX(<13,19,435>)
BOX(<14,19,435>)
BOX(<-21,20,435>)
BOX(<-20,20,435>)
BOX(<-21,21,435>)
BOX(<-20,21,435>)
BOX(<7,23,435>)
BOX(<8,23,435>)
BOX(<7,24,435>)
BOX(<8,24,435>)
BOX(<0,25,435>)
BOX(<1,25,435>)
BOX(<0,26,435>)
BOX(<1,26,435>)
BOX(<4,33,435>)
BOX(<5,33,435>)
BOX(<4,34,435>)
BOX(<5,34,435>)
BOX(<-6,43,435>)
BOX(<-5,43,435>)
BOX(<-6,44,435>)
BOX(<-4,44,435>)
BOX(<-5,45,435>)
BOX(<-4,45,435>)
BOX(<9,78,435>)
BOX(<10,79,435>)
BOX(<11,79,435>)
BOX(<9,80,435>)
BOX(<10,80,435>)
BOX(<-6,-78,436>)
BOX(<-5,-78,436>)
BOX(<-4,-78,436>)
BOX(<-6,-77,436>)
BOX(<-5,-76,436>)
BOX(<9,-43,436>)
BOX(<10,-43,436>)
BOX(<9,-42,436>)
BOX(<11,-42,436>)
BOX(<10,-41,436>)
BOX(<11,-41,436>)
BOX(<0,-32,436>)
BOX(<1,-32,436>)
BOX(<0,-31,436>)
BOX(<1,-31,436>)
BOX(<4,-24,436>)
BOX(<5,-24,436>)
BOX(<4,-23,436>)
BOX(<5,-23,436>)
BOX(<-3,-22,436>)
BOX(<-2,-22,436>)
BOX(<-3,-21,436>)
BOX(<-2,-21,436>)
BOX(<25,-19,436>)
BOX(<26,-19,436>)
BOX(<-8,-18,436>)
BOX(<25,-18,436>)
BOX(<26,-18,436>)
BOX(<-8,-17,436>)
BOX(<-8,-16,436>)
BOX(<46,-16,436>)
BOX(<47,-16,436>)
BOX(<46,-15,436>)
BOX(<47,-15,436>)
BOX(<-20,-14,436>)
BOX(<28,-14,436>)
BOX(<31,-14,436>)
BOX(<39,-14,436>)
BOX(<-22,-13,436>)
BOX(<-21,-13,436>)
BOX(<-20,-13,436>)
BOX(<-19,-13,436>)
BOX(<-12,-13,436>)
BOX(<31,-13,436>)
BOX(<32,-13,436>)
BOX(<38,-13,436>)
BOX(<39,-13,436>)
BOX(<40,-13,436>)
BOX(<-23,-12,436>)
BOX(<-22,-12,436>)
BOX(<-21,-12,436>)
BOX(<-19,-12,436>)
BOX(<-18,-12,436>)
BOX(<-14,-12,436>)
BOX(<-11,-12,436>)
BOX(<28,-12,436>)
BOX(<33,-12,436>)
BOX(<38,-12,436>)
BOX(<39,-12,436>)
BOX(<40,-12,436>)
BOX(<-24,-11,436>)
BOX(<-23,-11,436>)
BOX(<-19,-11,436>)
BOX(<-18,-11,436>)
BOX(<-12,-11,436>)
BOX(<-11,-11,436>)
BOX(<29,-11,436>)
BOX(<30,-11,436>)
BOX(<31,-11,436>)
BOX(<32,-11,436>)
BOX(<34,-11,436>)
BOX(<36,-11,436>)
BOX(<37,-11,436>)
BOX(<38,-11,436>)
BOX(<40,-11,436>)
BOX(<41,-11,436>)
BOX(<-24,-10,436>)
BOX(<-23,-10,436>)
BOX(<-20,-10,436>)
BOX(<-19,-10,436>)
BOX(<-18,-10,436>)
BOX(<-10,-10,436>)
BOX(<8,-10,436>)
BOX(<29,-10,436>)
BOX(<30,-10,436>)
BOX(<34,-10,436>)
BOX(<35,-10,436>)
BOX(<37,-10,436>)
BOX(<38,-10,436>)
BOX(<39,-10,436>)
BOX(<40,-10,436>)
BOX(<-23,-9,436>)
BOX(<-22,-9,436>)
BOX(<-21,-9,436>)
BOX(<-19,-9,436>)
BOX(<-13,-9,436>)
BOX(<-11,-9,436>)
BOX(<-10,-9,436>)
BOX(<8,-9,436>)
BOX(<28,-9,436>)
BOX(<29,-9,436>)
BOX(<31,-9,436>)
BOX(<32,-9,436>)
BOX(<33,-9,436>)
BOX(<35,-9,436>)
BOX(<36,-9,436>)
BOX(<37,-9,436>)
BOX(<38,-9,436>)
BOX(<39,-9,436>)
BOX(<40,-9,436>)
BOX(<-23,-8,436>)
BOX(<-20,-8,436>)
BOX(<-17,-8,436>)
BOX(<-16,-8,436>)
BOX(<-14,-8,436>)
BOX(<-13,-8,436>)
BOX(<-10,-8,436>)
BOX(<8,-8,436>)
BOX(<27,-8,436>)
BOX(<31,-8,436>)
BOX(<34,-8,436>)
BOX(<-24,-7,436>)
BOX(<-23,-7,436>)
BOX(<-22,-7,436>)
BOX(<-19,-7,436>)
BOX(<-13,-7,436>)
BOX(<28,-7,436>)
BOX(<29,-7,436>)
BOX(<30,-7,436>)
BOX(<57,-7,436>)
BOX(<58,-7,436>)
BOX(<-22,-6,436>)
BOX(<-14,-6,436>)
BOX(<-4,-6,436>)
BOX(<-3,-6,436>)
BOX(<-2,-6,436>)
BOX(<29,-6,436>)
BOX(<56,-6,436>)
BOX(<58,-6,436>)
BOX(<-24,-5,436>)
BOX(<-23,-5,436>)
BOX(<-17,-5,436>)
BOX(<-16,-5,436>)
BOX(<-15,-5,436>)
BOX(<56,-5,436>)
BOX(<57,-5,436>)
BOX(<-15,-4,436>)
BOX(<-14,-4,436>)
BOX(<-12,-4,436>)
BOX(<-11,-4,436>)
BOX(<-15,-3,436>)
BOX(<-14,-3,436>)
BOX(<-12,-3,436>)
BOX(<-11,-3,436>)
BOX(<-14,-2,436>)
BOX(<-13,-2,436>)
BOX(<-10,-2,436>)
BOX(<17,-2,436>)
BOX(<18,-2,436>)
BOX(<-35,-1,436>)
BOX(<-34,-1,436>)
BOX(<-13,-1,436>)
BOX(<-11,-1,436>)
BOX(<-10,-1,436>)
BOX(<15,-1,436>)
BOX(<16,-1,436>)
BOX(<19,-1,436>)
BOX(<20,-1,436>)
BOX(<-43,0,436>)
BOX(<-42,0,436>)
BOX(<-36,0,436>)
BOX(<-33,0,436>)
BOX(<-15,0,436>)
BOX(<-10,0,436>)
BOX(<17,0,436>)
BOX(<18,0,436>)
BOX(<19,0,436>)
BOX(<20,0,436>)
BOX(<-43,1,436>)
BOX(<-42,1,436>)
BOX(<-35,1,436>)
BOX(<-34,1,436>)
BOX(<-9,1,436>)
BOX(<14,1,436>)
BOX(<39,1,436>)
BOX(<40,1,436>)
BOX(<47,1,436>)
BOX(<48,1,436>)
BOX(<-15,2,436>)
BOX(<-14,2,436>)
BOX(<-13,2,436>)
BOX(<-12,2,436>)
BOX(<15,2,436>)
BOX(<20,2,436>)
BOX(<38,2,436>)
BOX(<41,2,436>)
BOX(<47,2,436>)
BOX(<48,2,436>)
BOX(<-15,3,436>)
BOX(<-14,3,436>)
BOX(<-11,3,436>)
BOX(<-10,3,436>)
BOX(<15,3,436>)
BOX(<16,3,436>)
BOX(<18,3,436>)
BOX(<39,3,436>)
BOX(<40,3,436>)
BOX(<-13,4,436>)
BOX(<-12,4,436>)
BOX(<15,4,436>)
BOX(<18,4,436>)
BOX(<19,4,436>)
BOX(<16,5,436>)
BOX(<17,5,436>)
BOX(<19,5,436>)
BOX(<20,5,436>)
BOX(<16,6,436>)
BOX(<17,6,436>)
BOX(<19,6,436>)
BOX(<20,6,436>)
BOX(<-52,7,436>)
BOX(<-51,7,436>)
BOX(<20,7,436>)
BOX(<21,7,436>)
BOX(<22,7,436>)
BOX(<28,7,436>)
BOX(<29,7,436>)
BOX(<-53,8,436>)
BOX(<-51,8,436>)
BOX(<-24,8,436>)
BOX(<7,8,436>)
BOX(<8,8,436>)
BOX(<9,8,436>)
BOX(<19,8,436>)
BOX(<27,8,436>)
BOX(<-53,9,436>)
BOX(<-52,9,436>)
BOX(<-25,9,436>)
BOX(<-24,9,436>)
BOX(<-23,9,436>)
BOX(<18,9,436>)
BOX(<24,9,436>)
BOX(<27,9,436>)
BOX(<28,9,436>)
BOX(<29,9,436>)
BOX(<-29,10,436>)
BOX(<-26,10,436>)
BOX(<-22,10,436>)
BOX(<-3,10,436>)
BOX(<15,10,436>)
BOX(<18,10,436>)
BOX(<19,10,436>)
BOX(<21,10,436>)
BOX(<22,10,436>)
BOX(<25,10,436>)
BOX(<28,10,436>)
BOX(<-35,11,436>)
BOX(<-34,11,436>)
BOX(<-33,11,436>)
BOX(<-32,11,436>)
BOX(<-31,11,436>)
BOX(<-30,11,436>)
BOX(<-28,11,436>)
BOX(<-27,11,436>)
BOX(<-26,11,436>)
BOX(<-24,11,436>)
BOX(<-23,11,436>)
BOX(<-3,11,436>)
BOX(<15,11,436>)
BOX(<16,11,436>)
BOX(<18,11,436>)
BOX(<24,11,436>)
BOX(<26,11,436>)
BOX(<27,11,436>)
BOX(<28,11,436>)
BOX(<-35,12,436>)
BOX(<-34,12,436>)
BOX(<-33,12,436>)
BOX(<-32,12,436>)
BOX(<-30,12,436>)
BOX(<-29,12,436>)
BOX(<-25,12,436>)
BOX(<-24,12,436>)
BOX(<-3,12,436>)
BOX(<15,12,436>)
BOX(<23,12,436>)
BOX(<24,12,436>)
BOX(<25,12,436>)
BOX(<28,12,436>)
BOX(<29,12,436>)
BOX(<-36,13,436>)
BOX(<-35,13,436>)
BOX(<-33,13,436>)
BOX(<-32,13,436>)
BOX(<-31,13,436>)
BOX(<-29,13,436>)
BOX(<-27,13,436>)
BOX(<-26,13,436>)
BOX(<-25,13,436>)
BOX(<-24,13,436>)
BOX(<16,13,436>)
BOX(<17,13,436>)
BOX(<23,13,436>)
BOX(<24,13,436>)
BOX(<28,13,436>)
BOX(<29,13,436>)
BOX(<-35,14,436>)
BOX(<-34,14,436>)
BOX(<-33,14,436>)
BOX(<-28,14,436>)
BOX(<-23,14,436>)
BOX(<16,14,436>)
BOX(<19,14,436>)
BOX(<23,14,436>)
BOX(<24,14,436>)
BOX(<26,14,436>)
BOX(<27,14,436>)
BOX(<28,14,436>)
BOX(<-35,15,436>)
BOX(<-34,15,436>)
BOX(<-33,15,436>)
BOX(<-27,15,436>)
BOX(<-26,15,436>)
BOX(<17,15,436>)
BOX(<24,15,436>)
BOX(<25,15,436>)
BOX(<26,15,436>)
BOX(<27,15,436>)
BOX(<-34,16,436>)
BOX(<-26,16,436>)
BOX(<-23,16,436>)
BOX(<25,16,436>)
BOX(<-42,17,436>)
BOX(<-41,17,436>)
BOX(<-42,18,436>)
BOX(<-41,18,436>)
BOX(<13,18,436>)
BOX(<13,19,436>)
BOX(<-21,20,436>)
BOX(<-20,20,436>)
BOX(<13,20,436>)
BOX(<-21,21,436>)
BOX(<-20,21,436>)
BOX(<7,23,436>)
BOX(<8,23,436>)
BOX(<7,24,436>)
BOX(<8,24,436>)
BOX(<0,25,436>)
BOX(<1,25,436>)
BOX(<0,26,436>)
BOX(<1,26,436>)
BOX(<4,33,436>)
BOX(<5,33,436>)
BOX(<4,34,436>)
BOX(<5,34,436>)
BOX(<-6,43,436>)
BOX(<-5,43,436>)
BOX(<-6,44,436>)
BOX(<-4,44,436>)
BOX(<-5,45,436>)
BOX(<-4,45,436>)
BOX(<10,78,436>)
BOX(<11,79,436>)
BOX(<9,80,436>)
BOX(<10,80,436>)
BOX(<11,80,436>)
BOX(<-5,-79,437>)
BOX(<-6,-78,437>)
BOX(<-5,-78,437>)
BOX(<-6,-77,437>)
BOX(<-4,-77,437>)
BOX(<9,-43,437>)
BOX(<10,-43,437>)
BOX(<9,-42,437>)
BOX(<11,-42,437>)
BOX(<10,-41,437>)
BOX(<11,-41,437>)
BOX(<0,-32,437>)
BOX(<1,-32,437>)
BOX(<0,-31,437>)
BOX(<1,-31,437>)
BOX(<4,-24,437>)
BOX(<5,-24,437>)
BOX(<4,-23,437>)
BOX(<5,-23,437>)
BOX(<-3,-22,437>)
BOX(<-2,-22,437>)
BOX(<-3,-21,437>)
BOX(<-2,-21,437>)
BOX(<25,-19,437>)
BOX(<26,-19,437>)
BOX(<25,-18,437>)
BOX(<26,-18,437>)
BOX(<-9,-17,437>)
BOX(<-8,-17,437>)
BOX(<-7,-17,437>)
BOX(<46,-16,437>)
BOX(<47,-16,437>)
BOX(<46,-15,437>)
BOX(<47,-15,437>)
BOX(<-20,-14,437>)
BOX(<-19,-14,437>)
BOX(<31,-14,437>)
BOX(<32,-14,437>)
BOX(<38,-14,437>)
BOX(<39,-14,437>)
BOX(<40,-14,437>)
BOX(<-23,-13,437>)
BOX(<-18,-13,437>)
BOX(<31,-13,437>)
BOX(<32,-13,437>)
BOX(<-24,-12,437>)
BOX(<-13,-12,437>)
BOX(<-11,-12,437>)
BOX(<29,-12,437>)
BOX(<33,-12,437>)
BOX(<-21,-11,437>)
BOX(<-17,-11,437>)
BOX(<-12,-11,437>)
BOX(<-11,-11,437>)
BOX(<-10,-11,437>)
BOX(<28,-11,437>)
BOX(<31,-11,437>)
BOX(<32,-11,437>)
BOX(<34,-11,437>)
BOX(<36,-11,437>)
BOX(<41,-11,437>)
BOX(<-21,-10,437>)
BOX(<-10,-10,437>)
BOX(<-21,-9,437>)
BOX(<-17,-9,437>)
BOX(<-14,-9,437>)
BOX(<-13,-9,437>)
BOX(<-12,-9,437>)
BOX(<-11,-9,437>)
BOX(<-10,-9,437>)
BOX(<-9,-9,437>)
BOX(<7,-9,437>)
BOX(<8,-9,437>)
BOX(<9,-9,437>)
BOX(<28,-9,437>)
BOX(<29,-9,437>)
BOX(<31,-9,437>)
BOX(<32,-9,437>)
BOX(<33,-9,437>)
BOX(<40,-9,437>)
BOX(<-20,-8,437>)
BOX(<-19,-8,437>)
BOX(<-18,-8,437>)
BOX(<-14,-8,437>)
BOX(<-13,-8,437>)
BOX(<-11,-8,437>)
BOX(<-10,-8,437>)
BOX(<27,-8,437>)
BOX(<31,-8,437>)
BOX(<33,-8,437>)
BOX(<34,-8,437>)
BOX(<35,-8,437>)
BOX(<36,-8,437>)
BOX(<37,-8,437>)
BOX(<38,-8,437>)
BOX(<39,-8,437>)
BOX(<-24,-7,437>)
BOX(<-22,-7,437>)
BOX(<-21,-7,437>)
BOX(<-15,-7,437>)
BOX(<-13,-7,437>)
BOX(<-3,-7,437>)
BOX(<28,-7,437>)
BOX(<29,-7,437>)
BOX(<30,-7,437>)
BOX(<57,-7,437>)
BOX(<58,-7,437>)
BOX(<-22,-6,437>)
BOX(<-16,-6,437>)
BOX(<-15,-6,437>)
BOX(<-14,-6,437>)
BOX(<-3,-6,437>)
BOX(<28,-6,437>)
BOX(<29,-6,437>)
BOX(<30,-6,437>)
BOX(<56,-6,437>)
BOX(<58,-6,437>)
BOX(<-23,-5,437>)
BOX(<-16,-5,437>)
BOX(<-13,-5,437>)
BOX(<-3,-5,437>)
BOX(<56,-5,437>)
BOX(<57,-5,437>)
BOX(<-12,-4,437>)
BOX(<-11,-4,437>)
BOX(<-10,-3,437>)
BOX(<-15,-2,437>)
BOX(<-10,-2,437>)
BOX(<16,-2,437>)
BOX(<17,-2,437>)
BOX(<18,-2,437>)
BOX(<19,-2,437>)
BOX(<-35,-1,437>)
BOX(<-34,-1,437>)
BOX(<-13,-1,437>)
BOX(<-12,-1,437>)
BOX(<-11,-1,437>)
BOX(<-10,-1,437>)
BOX(<-9,-1,437>)
BOX(<16,-1,437>)
BOX(<20,-1,437>)
BOX(<-43,0,437>)
BOX(<-42,0,437>)
BOX(<-36,0,437>)
BOX(<-33,0,437>)
BOX(<-11,0,437>)
BOX(<-10,0,437>)
BOX(<-9,0,437>)
BOX(<15,0,437>)
BOX(<16,0,437>)
BOX(<17,0,437>)
BOX(<18,0,437>)
BOX(<20,0,437>)
BOX(<-43,1,437>)
BOX(<-42,1,437>)
BOX(<-35,1,437>)
BOX(<-34,1,437>)
BOX(<-15,1,437>)
BOX(<-13,1,437>)
BOX(<18,1,437>)
BOX(<20,1,437>)
BOX(<39,1,437>)
BOX(<40,1,437>)
BOX(<47,1,437>)
BOX(<48,1,437>)
BOX(<-15,2,437>)
BOX(<-13,2,437>)
BOX(<-12,2,437>)
BOX(<-11,2,437>)
BOX(<-10,2,437>)
BOX(<14,2,437>)
BOX(<15,2,437>)
BOX(<16,2,437>)
BOX(<38,2,437>)
BOX(<41,2,437>)
BOX(<47,2,437>)
BOX(<48,2,437>)
BOX(<-15,3,437>)
BOX(<-11,3,437>)
BOX(<14,3,437>)
BOX(<15,3,437>)
BOX(<16,3,437>)
BOX(<17,3,437>)
BOX(<18,3,437>)
BOX(<39,3,437>)
BOX(<40,3,437>)
BOX(<-14,4,437>)
BOX(<-13,4,437>)
BOX(<-12,4,437>)
BOX(<-11,4,437>)
BOX(<15,4,437>)
BOX(<20,4,437>)
BOX(<15,5,437>)
BOX(<16,6,437>)
BOX(<17,6,437>)
BOX(<-52,7,437>)
BOX(<-51,7,437>)
BOX(<8,7,437>)
BOX(<18,7,437>)
BOX(<21,7,437>)
BOX(<28,7,437>)
BOX(<-53,8,437>)
BOX(<-51,8,437>)
BOX(<-25,8,437>)
BOX(<-24,8,437>)
BOX(<-23,8,437>)
BOX(<8,8,437>)
BOX(<19,8,437>)
BOX(<20,8,437>)
BOX(<21,8,437>)
BOX(<27,8,437>)
BOX(<-53,9,437>)
BOX(<-52,9,437>)
BOX(<-25,9,437>)
BOX(<-24,9,437>)
BOX(<-23,9,437>)
BOX(<8,9,437>)
BOX(<18,9,437>)
BOX(<20,9,437>)
BOX(<26,9,437>)
BOX(<27,9,437>)
BOX(<29,9,437>)
BOX(<-34,10,437>)
BOX(<-33,10,437>)
BOX(<-32,10,437>)
BOX(<-31,10,437>)
BOX(<-30,10,437>)
BOX(<-29,10,437>)
BOX(<-28,10,437>)
BOX(<-26,10,437>)
BOX(<-22,10,437>)
BOX(<15,10,437>)
BOX(<16,10,437>)
BOX(<18,10,437>)
BOX(<19,10,437>)
BOX(<23,10,437>)
BOX(<24,10,437>)
BOX(<25,10,437>)
BOX(<-35,11,437>)
BOX(<-28,11,437>)
BOX(<-27,11,437>)
BOX(<-26,11,437>)
BOX(<-24,11,437>)
BOX(<-23,11,437>)
BOX(<-4,11,437>)
BOX(<-3,11,437>)
BOX(<-2,11,437>)
BOX(<14,11,437>)
BOX(<15,11,437>)
BOX(<16,11,437>)
BOX(<17,11,437>)
BOX(<18,11,437>)
BOX(<19,11,437>)
BOX(<22,11,437>)
BOX(<26,11,437>)
BOX(<15,12,437>)
BOX(<26,12,437>)
BOX(<-36,13,437>)
BOX(<-31,13,437>)
BOX(<-29,13,437>)
BOX(<-27,13,437>)
BOX(<-26,13,437>)
BOX(<-23,13,437>)
BOX(<15,13,437>)
BOX(<16,13,437>)
BOX(<17,13,437>)
BOX(<22,13,437>)
BOX(<26,13,437>)
BOX(<-28,14,437>)
BOX(<-24,14,437>)
BOX(<16,14,437>)
BOX(<18,14,437>)
BOX(<29,14,437>)
BOX(<-27,15,437>)
BOX(<-26,15,437>)
BOX(<23,15,437>)
BOX(<28,15,437>)
BOX(<-35,16,437>)
BOX(<-34,16,437>)
BOX(<-33,16,437>)
BOX(<-27,16,437>)
BOX(<-26,16,437>)
BOX(<24,16,437>)
BOX(<25,16,437>)
BOX(<-42,17,437>)
BOX(<-41,17,437>)
BOX(<-42,18,437>)
BOX(<-41,18,437>)
BOX(<12,19,437>)
BOX(<13,19,437>)
BOX(<14,19,437>)
BOX(<-21,20,437>)
BOX(<-20,20,437>)
BOX(<-21,21,437>)
BOX(<-20,21,437>)
BOX(<7,23,437>)
BOX(<8,23,437>)
BOX(<7,24,437>)
BOX(<8,24,437>)
BOX(<0,25,437>)
BOX(<1,25,437>)
BOX(<0,26,437>)
BOX(<1,26,437>)
BOX(<4,33,437>)
BOX(<5,33,437>)
BOX(<4,34,437>)
BOX(<5,34,437>)
BOX(<-6,43,437>)
BOX(<-5,43,437>)
BOX(<-6,44,437>)
BOX(<-4,44,437>)
BOX(<-5,45,437>)
BOX(<-4,45,437>)
BOX(<9,79,437>)
BOX(<11,79,437>)
BOX(<10,80,437>)
BOX(<11,80,437>)
BOX(<10,81,437>)
BOX(<-6,-79,438>)
BOX(<-5,-79,438>)
BOX(<-6,-78,438>)
BOX(<-4,-78,438>)
BOX(<-6,-77,438>)
BOX(<9,-43,438>)
BOX(<10,-43,438>)
BOX(<9,-42,438>)
BOX(<11,-42,438>)
BOX(<10,-41,438>)
BOX(<11,-41,438>)
BOX(<0,-32,438>)
BOX(<1,-32,438>)
BOX(<0,-31,438>)
BOX(<1,-31,438>)
BOX(<4,-24,438>)
BOX(<5,-24,438>)
BOX(<4,-23,438>)
BOX(<5,-23,438>)
BOX(<-3,-22,438>)
BOX(<-2,-22,438>)
BOX(<-3,-21,438>)
BOX(<-2,-21,438>)
BOX(<25,-19,438>)
BOX(<26,-19,438>)
BOX(<-8,-18,438>)
BOX(<25,-18,438>)
BOX(<26,-18,438>)
BOX(<-8,-17,438>)
BOX(<-8,-16,438>)
BOX(<46,-16,438>)
BOX(<47,-16,438>)
BOX(<39,-15,438>)
BOX(<46,-15,438>)
BOX(<47,-15,438>)
BOX(<-19,-14,438>)
BOX(<31,-14,438>)
BOX(<32,-14,438>)
BOX(<39,-14,438>)
BOX(<-19,-13,438>)
BOX(<30,-13,438>)
BOX(<31,-13,438>)
BOX(<33,-13,438>)
BOX(<39,-13,438>)
BOX(<-11,-12,438>)
BOX(<-10,-12,438>)
BOX(<30,-12,438>)
BOX(<33,-12,438>)
BOX(<-12,-11,438>)
BOX(<-10,-11,438>)
BOX(<32,-11,438>)
BOX(<33,-11,438>)
BOX(<-22,-10,438>)
BOX(<-21,-10,438>)
BOX(<-20,-10,438>)
BOX(<8,-10,438>)
BOX(<28,-10,438>)
BOX(<29,-10,438>)
BOX(<30,-10,438>)
BOX(<-21,-9,438>)
BOX(<-19,-9,438>)
BOX(<-18,-9,438>)
BOX(<-14,-9,438>)
BOX(<-9,-9,438>)
BOX(<8,-9,438>)
BOX(<28,-9,438>)
BOX(<30,-9,438>)
BOX(<31,-9,438>)
BOX(<33,-9,438>)
BOX(<35,-9,438>)
BOX(<36,-9,438>)
BOX(<37,-9,438>)
BOX(<38,-9,438>)
BOX(<39,-9,438>)
BOX(<-22,-8,438>)
BOX(<-20,-8,438>)
BOX(<-19,-8,438>)
BOX(<-18,-8,438>)
BOX(<-15,-8,438>)
BOX(<-9,-8,438>)
BOX(<8,-8,438>)
BOX(<27,-8,438>)
BOX(<31,-8,438>)
BOX(<33,-8,438>)
BOX(<34,-8,438>)
BOX(<35,-8,438>)
BOX(<36,-8,438>)
BOX(<37,-8,438>)
BOX(<38,-8,438>)
BOX(<39,-8,438>)
BOX(<-23,-7,438>)
BOX(<-22,-7,438>)
BOX(<-21,-7,438>)
BOX(<-20,-7,438>)
BOX(<-19,-7,438>)
BOX(<-16,-7,438>)
BOX(<-13,-7,438>)
BOX(<-12,-7,438>)
BOX(<27,-7,438>)
BOX(<31,-7,438>)
BOX(<34,-7,438>)
BOX(<35,-7,438>)
BOX(<36,-7,438>)
BOX(<37,-7,438>)
BOX(<38,-7,438>)
BOX(<57,-7,438>)
BOX(<58,-7,438>)
BOX(<-22,-6,438>)
BOX(<-21,-6,438>)
BOX(<-16,-6,438>)
BOX(<-13,-6,438>)
BOX(<-4,-6,438>)
BOX(<-3,-6,438>)
BOX(<-2,-6,438>)
BOX(<28,-6,438>)
BOX(<30,-6,438>)
BOX(<56,-6,438>)
BOX(<58,-6,438>)
BOX(<-16,-5,438>)
BOX(<-14,-5,438>)
BOX(<-13,-5,438>)
BOX(<-12,-5,438>)
BOX(<29,-5,438>)
BOX(<56,-5,438>)
BOX(<57,-5,438>)
BOX(<-12,-4,438>)
BOX(<-11,-4,438>)
BOX(<-10,-3,438>)
BOX(<17,-3,438>)
BOX(<18,-3,438>)
BOX(<-12,-2,438>)
BOX(<16,-2,438>)
BOX(<17,-2,438>)
BOX(<18,-2,438>)
BOX(<19,-2,438>)
BOX(<-35,-1,438>)
BOX(<-34,-1,438>)
BOX(<-12,-1,438>)
BOX(<20,-1,438>)
BOX(<-43,0,438>)
BOX(<-42,0,438>)
BOX(<-36,0,438>)
BOX(<-33,0,438>)
BOX(<-14,0,438>)
BOX(<-13,0,438>)
BOX(<-9,0,438>)
BOX(<15,0,438>)
BOX(<16,0,438>)
BOX(<18,0,438>)
BOX(<20,0,438>)
BOX(<21,0,438>)
BOX(<-43,1,438>)
BOX(<-42,1,438>)
BOX(<-35,1,438>)
BOX(<-34,1,438>)
BOX(<-13,1,438>)
BOX(<-9,1,438>)
BOX(<14,1,438>)
BOX(<18,1,438>)
BOX(<39,1,438>)
BOX(<40,1,438>)
BOX(<47,1,438>)
BOX(<48,1,438>)
BOX(<-16,2,438>)
BOX(<-15,2,438>)
BOX(<-13,2,438>)
BOX(<-11,2,438>)
BOX(<-10,2,438>)
BOX(<14,2,438>)
BOX(<18,2,438>)
BOX(<19,2,438>)
BOX(<38,2,438>)
BOX(<41,2,438>)
BOX(<47,2,438>)
BOX(<48,2,438>)
BOX(<-15,3,438>)
BOX(<17,3,438>)
BOX(<39,3,438>)
BOX(<40,3,438>)
BOX(<-14,4,438>)
BOX(<-13,4,438>)
BOX(<-12,4,438>)
BOX(<-11,4,438>)
BOX(<17,4,438>)
BOX(<-13,5,438>)
BOX(<-12,5,438>)
BOX(<15,5,438>)
BOX(<16,6,438>)
BOX(<17,6,438>)
BOX(<-52,7,438>)
BOX(<-51,7,438>)
BOX(<-24,7,438>)
BOX(<17,7,438>)
BOX(<18,7,438>)
BOX(<19,7,438>)
BOX(<21,7,438>)
BOX(<-53,8,438>)
BOX(<-51,8,438>)
BOX(<-25,8,438>)
BOX(<-23,8,438>)
BOX(<7,8,438>)
BOX(<8,8,438>)
BOX(<9,8,438>)
BOX(<18,8,438>)
BOX(<21,8,438>)
BOX(<26,8,438>)
BOX(<27,8,438>)
BOX(<-53,9,438>)
BOX(<-52,9,438>)
BOX(<-33,9,438>)
BOX(<-32,9,438>)
BOX(<-31,9,438>)
BOX(<-30,9,438>)
BOX(<-29,9,438>)
BOX(<-26,9,438>)
BOX(<-22,9,438>)
BOX(<17,9,438>)
BOX(<18,9,438>)
BOX(<21,9,438>)
BOX(<24,9,438>)
BOX(<25,9,438>)
BOX(<26,9,438>)
BOX(<27,9,438>)
BOX(<28,9,438>)
BOX(<-34,10,438>)
BOX(<-33,10,438>)
BOX(<-32,10,438>)
BOX(<-31,10,438>)
BOX(<-30,10,438>)
BOX(<-29,10,438>)
BOX(<-28,10,438>)
BOX(<-26,10,438>)
BOX(<-22,10,438>)
BOX(<-3,10,438>)
BOX(<14,10,438>)
BOX(<20,10,438>)
BOX(<23,10,438>)
BOX(<24,10,438>)
BOX(<25,10,438>)
BOX(<27,10,438>)
BOX(<-34,11,438>)
BOX(<-33,11,438>)
BOX(<-32,11,438>)
BOX(<-31,11,438>)
BOX(<-30,11,438>)
BOX(<-28,11,438>)
BOX(<-26,11,438>)
BOX(<-25,11,438>)
BOX(<-23,11,438>)
BOX(<-3,11,438>)
BOX(<14,11,438>)
BOX(<19,11,438>)
BOX(<23,11,438>)
BOX(<24,11,438>)
BOX(<26,11,438>)
BOX(<-25,12,438>)
BOX(<-24,12,438>)
BOX(<-23,12,438>)
BOX(<-3,12,438>)
BOX(<25,12,438>)
BOX(<26,12,438>)
BOX(<27,12,438>)
BOX(<-28,13,438>)
BOX(<-27,13,438>)
BOX(<15,13,438>)
BOX(<17,13,438>)
BOX(<-28,14,438>)
BOX(<-25,14,438>)
BOX(<15,14,438>)
BOX(<16,14,438>)
BOX(<-34,15,438>)
BOX(<-28,15,438>)
BOX(<-26,15,438>)
BOX(<-25,15,438>)
BOX(<24,15,438>)
BOX(<-34,16,438>)
BOX(<-27,16,438>)
BOX(<-26,16,438>)
BOX(<24,16,438>)
BOX(<-42,17,438>)
BOX(<-41,17,438>)
BOX(<-34,17,438>)
BOX(<-42,18,438>)
BOX(<-41,18,438>)
BOX(<13,18,438>)
BOX(<13,19,438>)
BOX(<-21,20,438>)
BOX(<-20,20,438>)
BOX(<13,20,438>)
BOX(<-21,21,438>)
BOX(<-20,21,438>)
BOX(<7,23,438>)
BOX(<8,23,438>)
BOX(<7,24,438>)
BOX(<8,24,438>)
BOX(<0,25,438>)
BOX(<1,25,438>)
BOX(<0,26,438>)
BOX(<1,26,438>)
BOX(<4,33,438>)
BOX(<5,33,438>)
BOX(<4,34,438>)
BOX(<5,34,438>)
BOX(<-6,43,438>)
BOX(<-5,43,438>)
BOX(<-6,44,438>)
BOX(<-4,44,438>)
BOX(<-5,45,438>)
BOX(<-4,45,438>)
BOX(<11,79,438>)
BOX(<9,80,438>)
BOX(<11,80,438>)
BOX(<10,81,438>)
BOX(<11,81,438>)
BOX(<-6,-79,439>)
BOX(<-5,-79,439>)
BOX(<-7,-78,439>)
BOX(<-6,-78,439>)
BOX(<-5,-77,439>)
BOX(<9,-43,439>)
BOX(<10,-43,439>)
BOX(<9,-42,439>)
BOX(<11,-42,439>)
BOX(<10,-41,439>)
BOX(<11,-41,439>)
BOX(<0,-32,439>)
BOX(<1,-32,439>)
BOX(<0,-31,439>)
BOX(<1,-31,439>)
BOX(<4,-24,439>)
BOX(<5,-24,439>)
BOX(<4,-23,439>)
BOX(<5,-23,439>)
BOX(<-3,-22,439>)
BOX(<-2,-22,439>)
BOX(<-3,-21,439>)
BOX(<-2,-21,439>)
BOX(<25,-19,439>)
BOX(<26,-19,439>)
BOX(<25,-18,439>)
BOX(<26,-18,439>)
BOX(<-9,-17,439>)
BOX(<-8,-17,439>)
BOX(<-7,-17,439>)
BOX(<46,-16,439>)
BOX(<47,-16,439>)
BOX(<46,-15,439>)
BOX(<47,-15,439>)
BOX(<30,-14,439>)
BOX(<31,-14,439>)
BOX(<32,-14,439>)
BOX(<38,-14,439>)
BOX(<39,-14,439>)
BOX(<40,-14,439>)
BOX(<30,-13,439>)
BOX(<33,-13,439>)
BOX(<-11,-12,439>)
BOX(<-10,-12,439>)
BOX(<30,-12,439>)
BOX(<33,-12,439>)
BOX(<34,-12,439>)
BOX(<-21,-11,439>)
BOX(<-10,-11,439>)
BOX(<30,-11,439>)
BOX(<31,-11,439>)
BOX(<32,-11,439>)
BOX(<33,-11,439>)
BOX(<-22,-10,439>)
BOX(<-21,-10,439>)
BOX(<-20,-10,439>)
BOX(<-19,-10,439>)
BOX(<28,-10,439>)
BOX(<30,-10,439>)
BOX(<33,-10,439>)
BOX(<34,-10,439>)
BOX(<36,-10,439>)
BOX(<37,-10,439>)
BOX(<38,-10,439>)
BOX(<-18,-9,439>)
BOX(<7,-9,439>)
BOX(<8,-9,439>)
BOX(<9,-9,439>)
BOX(<27,-9,439>)
BOX(<28,-9,439>)
BOX(<31,-9,439>)
BOX(<33,-9,439>)
BOX(<39,-9,439>)
BOX(<-23,-8,439>)
BOX(<-17,-8,439>)
BOX(<-15,-8,439>)
BOX(<-14,-8,439>)
BOX(<-13,-8,439>)
BOX(<27,-8,439>)
BOX(<28,-8,439>)
BOX(<31,-8,439>)
BOX(<33,-8,439>)
BOX(<-23,-7,439>)
BOX(<-18,-7,439>)
BOX(<-17,-7,439>)
BOX(<-16,-7,439>)
BOX(<-15,-7,439>)
BOX(<-14,-7,439>)
BOX(<-13,-7,439>)
BOX(<-12,-7,439>)
BOX(<-3,-7,439>)
BOX(<27,-7,439>)
BOX(<28,-7,439>)
BOX(<30,-7,439>)
BOX(<31,-7,439>)
BOX(<32,-7,439>)
BOX(<33,-7,439>)
BOX(<39,-7,439>)
BOX(<57,-7,439>)
BOX(<58,-7,439>)
BOX(<-23,-6,439>)
BOX(<-17,-6,439>)
BOX(<-16,-6,439>)
BOX(<-3,-6,439>)
BOX(<28,-6,439>)
BOX(<29,-6,439>)
BOX(<30,-6,439>)
BOX(<35,-6,439>)
BOX(<36,-6,439>)
BOX(<37,-6,439>)
BOX(<56,-6,439>)
BOX(<58,-6,439>)
BOX(<-15,-5,439>)
BOX(<-14,-5,439>)
BOX(<-11,-5,439>)
BOX(<-3,-5,439>)
BOX(<29,-5,439>)
BOX(<56,-5,439>)
BOX(<57,-5,439>)
BOX(<-12,-4,439>)
BOX(<-11,-4,439>)
BOX(<-12,-3,439>)
BOX(<16,-3,439>)
BOX(<19,-3,439>)
BOX(<-11,-2,439>)
BOX(<16,-2,439>)
BOX(<19,-2,439>)
BOX(<-35,-1,439>)
BOX(<-34,-1,439>)
BOX(<-12,-1,439>)
BOX(<15,-1,439>)
BOX(<20,-1,439>)
BOX(<21,-1,439>)
BOX(<-43,0,439>)
BOX(<-42,0,439>)
BOX(<-36,0,439>)
BOX(<-33,0,439>)
BOX(<-14,0,439>)
BOX(<-13,0,439>)
BOX(<-12,0,439>)
BOX(<15,0,439>)
BOX(<17,0,439>)
BOX(<20,0,439>)
BOX(<21,0,439>)
BOX(<-43,1,439>)
BOX(<-42,1,439>)
BOX(<-35,1,439>)
BOX(<-34,1,439>)
BOX(<-15,1,439>)
BOX(<-13,1,439>)
BOX(<-9,1,439>)
BOX(<14,1,439>)
BOX(<18,1,439>)
BOX(<20,1,439>)
BOX(<39,1,439>)
BOX(<40,1,439>)
BOX(<47,1,439>)
BOX(<48,1,439>)
BOX(<-16,2,439>)
BOX(<-15,2,439>)
BOX(<-12,2,439>)
BOX(<-10,2,439>)
BOX(<17,2,439>)
BOX(<18,2,439>)
BOX(<19,2,439>)
BOX(<38,2,439>)
BOX(<41,2,439>)
BOX(<47,2,439>)
BOX(<48,2,439>)
BOX(<-16,3,439>)
BOX(<-15,3,439>)
BOX(<-10,3,439>)
BOX(<17,3,439>)
BOX(<39,3,439>)
BOX(<40,3,439>)
BOX(<-14,4,439>)
BOX(<-11,4,439>)
BOX(<16,4,439>)
BOX(<-14,5,439>)
BOX(<-11,5,439>)
BOX(<17,5,439>)
BOX(<16,6,439>)
BOX(<17,6,439>)
BOX(<-52,7,439>)
BOX(<-51,7,439>)
BOX(<-24,7,439>)
BOX(<8,7,439>)
BOX(<16,7,439>)
BOX(<19,7,439>)
BOX(<20,7,439>)
BOX(<-53,8,439>)
BOX(<-51,8,439>)
BOX(<-32,8,439>)
BOX(<-31,8,439>)
BOX(<-30,8,439>)
BOX(<-25,8,439>)
BOX(<-24,8,439>)
BOX(<-23,8,439>)
BOX(<8,8,439>)
BOX(<21,8,439>)
BOX(<22,8,439>)
BOX(<28,8,439>)
BOX(<-53,9,439>)
BOX(<-52,9,439>)
BOX(<-34,9,439>)
BOX(<-28,9,439>)
BOX(<-27,9,439>)
BOX(<-26,9,439>)
BOX(<-25,9,439>)
BOX(<-23,9,439>)
BOX(<-22,9,439>)
BOX(<8,9,439>)
BOX(<17,9,439>)
BOX(<18,9,439>)
BOX(<19,9,439>)
BOX(<20,9,439>)
BOX(<21,9,439>)
BOX(<22,9,439>)
BOX(<23,9,439>)
BOX(<28,9,439>)
BOX(<-28,10,439>)
BOX(<-26,10,439>)
BOX(<-23,10,439>)
BOX(<-22,10,439>)
BOX(<18,10,439>)
BOX(<19,10,439>)
BOX(<20,10,439>)
BOX(<22,10,439>)
BOX(<28,10,439>)
BOX(<-34,11,439>)
BOX(<-28,11,439>)
BOX(<-26,11,439>)
BOX(<-23,11,439>)
BOX(<-22,11,439>)
BOX(<-4,11,439>)
BOX(<-3,11,439>)
BOX(<-2,11,439>)
BOX(<23,11,439>)
BOX(<-33,12,439>)
BOX(<-32,12,439>)
BOX(<-31,12,439>)
BOX(<-29,12,439>)
BOX(<-28,12,439>)
BOX(<-25,12,439>)
BOX(<-23,12,439>)
BOX(<24,12,439>)
BOX(<25,12,439>)
BOX(<26,12,439>)
BOX(<27,12,439>)
BOX(<-28,13,439>)
BOX(<-27,13,439>)
BOX(<-26,13,439>)
BOX(<-25,13,439>)
BOX(<15,13,439>)
BOX(<26,13,439>)
BOX(<-29,14,439>)
BOX(<-28,14,439>)
BOX(<-25,14,439>)
BOX(<15,14,439>)
BOX(<16,14,439>)
BOX(<-28,15,439>)
BOX(<-25,15,439>)
BOX(<-35,16,439>)
BOX(<-34,16,439>)
BOX(<-33,16,439>)
BOX(<-27,16,439>)
BOX(<-26,16,439>)
BOX(<-25,16,439>)
BOX(<-42,17,439>)
BOX(<-41,17,439>)
BOX(<-42,18,439>)
BOX(<-41,18,439>)
BOX(<12,19,439>)
BOX(<13,19,439>)
BOX(<14,19,439>)
BOX(<-21,20,439>)
BOX(<-20,20,439>)
BOX(<-21,21,439>)
BOX(<-20,21,439>)
BOX(<7,23,439>)
BOX(<8,23,439>)
BOX(<7,24,439>)
BOX(<8,24,439>)
BOX(<0,25,439>)
BOX(<1,25,439>)
BOX(<0,26,439>)
BOX(<1,26,439>)
BOX(<4,33,439>)
BOX(<5,33,439>)
BOX(<4,34,439>)
BOX(<5,34,439>)
BOX(<-6,43,439>)
BOX(<-5,43,439>)
BOX(<-6,44,439>)
BOX(<-4,44,439>)
BOX(<-5,45,439>)
BOX(<-4,45,439>)
BOX(<10,79,439>)
BOX(<11,80,439>)
BOX(<12,80,439>)
BOX(<10,81,439>)
BOX(<11,81,439>)
BOX(<-7,-79,440>)
BOX(<-6,-79,440>)
BOX(<-5,-79,440>)
BOX(<-7,-78,440>)
BOX(<-6,-77,440>)
BOX(<9,-43,440>)
BOX(<10,-43,440>)
BOX(<9,-42,440>)
BOX(<11,-42,440>)
BOX(<10,-41,440>)
BOX(<11,-41,440>)
BOX(<0,-32,440>)
BOX(<1,-32,440>)
BOX(<0,-31,440>)
BOX(<1,-31,440>)
BOX(<4,-24,440>)
BOX(<5,-24,440>)
BOX(<4,-23,440>)
BOX(<5,-23,440>)
BOX(<-3,-22,440>)
BOX(<-2,-22,440>)
BOX(<-3,-21,440>)
BOX(<-2,-21,440>)
BOX(<25,-19,440>)
BOX(<26,-19,440>)
BOX(<-8,-18,440>)
BOX(<25,-18,440>)
BOX(<26,-18,440>)
BOX(<-8,-17,440>)
BOX(<-8,-16,440>)
BOX(<46,-16,440>)
BOX(<47,-16,440>)
BOX(<31,-15,440>)
BOX(<39,-15,440>)
BOX(<46,-15,440>)
BOX(<47,-15,440>)
BOX(<30,-14,440>)
BOX(<31,-14,440>)
BOX(<32,-14,440>)
BOX(<39,-14,440>)
BOX(<29,-13,440>)
BOX(<30,-13,440>)
BOX(<33,-13,440>)
BOX(<34,-13,440>)
BOX(<39,-13,440>)
BOX(<-11,-12,440>)
BOX(<-10,-12,440>)
BOX(<29,-12,440>)
BOX(<30,-12,440>)
BOX(<34,-12,440>)
BOX(<-22,-11,440>)
BOX(<-21,-11,440>)
BOX(<-11,-11,440>)
BOX(<-10,-11,440>)
BOX(<30,-11,440>)
BOX(<35,-11,440>)
BOX(<37,-11,440>)
BOX(<-22,-10,440>)
BOX(<-21,-10,440>)
BOX(<-20,-10,440>)
BOX(<-19,-10,440>)
BOX(<8,-10,440>)
BOX(<27,-10,440>)
BOX(<28,-10,440>)
BOX(<30,-10,440>)
BOX(<34,-10,440>)
BOX(<37,-10,440>)
BOX(<38,-10,440>)
BOX(<-22,-9,440>)
BOX(<-21,-9,440>)
BOX(<-20,-9,440>)
BOX(<-19,-9,440>)
BOX(<-18,-9,440>)
BOX(<-14,-9,440>)
BOX(<8,-9,440>)
BOX(<30,-9,440>)
BOX(<31,-9,440>)
BOX(<33,-9,440>)
BOX(<37,-9,440>)
BOX(<38,-9,440>)
BOX(<-12,-8,440>)
BOX(<8,-8,440>)
BOX(<26,-8,440>)
BOX(<33,-8,440>)
BOX(<34,-8,440>)
BOX(<-24,-7,440>)
BOX(<-23,-7,440>)
BOX(<-22,-7,440>)
BOX(<-18,-7,440>)
BOX(<-12,-7,440>)
BOX(<33,-7,440>)
BOX(<34,-7,440>)
BOX(<36,-7,440>)
BOX(<57,-7,440>)
BOX(<58,-7,440>)
BOX(<-18,-6,440>)
BOX(<-12,-6,440>)
BOX(<-4,-6,440>)
BOX(<-3,-6,440>)
BOX(<-2,-6,440>)
BOX(<27,-6,440>)
BOX(<32,-6,440>)
BOX(<36,-6,440>)
BOX(<56,-6,440>)
BOX(<58,-6,440>)
BOX(<-16,-5,440>)
BOX(<-15,-5,440>)
BOX(<-12,-5,440>)
BOX(<-11,-5,440>)
BOX(<28,-5,440>)
BOX(<29,-5,440>)
BOX(<30,-5,440>)
BOX(<36,-5,440>)
BOX(<56,-5,440>)
BOX(<57,-5,440>)
BOX(<-13,-4,440>)
BOX(<-12,-4,440>)
BOX(<-11,-4,440>)
BOX(<-12,-3,440>)
BOX(<-12,-2,440>)
BOX(<-11,-2,440>)
BOX(<15,-2,440>)
BOX(<16,-2,440>)
BOX(<19,-2,440>)
BOX(<-35,-1,440>)
BOX(<-34,-1,440>)
BOX(<-12,-1,440>)
BOX(<-11,-1,440>)
BOX(<15,-1,440>)
BOX(<19,-1,440>)
BOX(<21,-1,440>)
BOX(<-43,0,440>)
BOX(<-42,0,440>)
BOX(<-36,0,440>)
BOX(<-33,0,440>)
BOX(<-14,0,440>)
BOX(<-12,0,440>)
BOX(<14,0,440>)
BOX(<15,0,440>)
BOX(<16,0,440>)
BOX(<-43,1,440>)
BOX(<-42,1,440>)
BOX(<-35,1,440>)
BOX(<-34,1,440>)
BOX(<-16,1,440>)
BOX(<-15,1,440>)
BOX(<-11,1,440>)
BOX(<16,1,440>)
BOX(<20,1,440>)
BOX(<21,1,440>)
BOX(<39,1,440>)
BOX(<40,1,440>)
BOX(<47,1,440>)
BOX(<48,1,440>)
BOX(<-11,2,440>)
BOX(<-10,2,440>)
BOX(<-9,2,440>)
BOX(<17,2,440>)
BOX(<19,2,440>)
BOX(<38,2,440>)
BOX(<41,2,440>)
BOX(<47,2,440>)
BOX(<48,2,440>)
BOX(<-16,3,440>)
BOX(<-14,3,440>)
BOX(<-10,3,440>)
BOX(<16,3,440>)
BOX(<17,3,440>)
BOX(<39,3,440>)
BOX(<40,3,440>)
BOX(<-14,4,440>)
BOX(<-11,4,440>)
BOX(<-10,4,440>)
BOX(<16,4,440>)
BOX(<17,4,440>)
BOX(<17,5,440>)
BOX(<16,6,440>)
BOX(<17,6,440>)
BOX(<18,6,440>)
BOX(<-52,7,440>)
BOX(<-51,7,440>)
BOX(<-31,7,440>)
BOX(<-25,7,440>)
BOX(<-24,7,440>)
BOX(<-23,7,440>)
BOX(<16,7,440>)
BOX(<17,7,440>)
BOX(<20,7,440>)
BOX(<21,7,440>)
BOX(<-53,8,440>)
BOX(<-51,8,440>)
BOX(<-31,8,440>)
BOX(<-27,8,440>)
BOX(<-22,8,440>)
BOX(<7,8,440>)
BOX(<8,8,440>)
BOX(<9,8,440>)
BOX(<17,8,440>)
BOX(<23,8,440>)
BOX(<-53,9,440>)
BOX(<-52,9,440>)
BOX(<-31,9,440>)
BOX(<-29,9,440>)
BOX(<-28,9,440>)
BOX(<17,9,440>)
BOX(<23,9,440>)
BOX(<27,9,440>)
BOX(<28,9,440>)
BOX(<29,9,440>)
BOX(<-29,10,440>)
BOX(<-28,10,440>)
BOX(<-21,10,440>)
BOX(<-3,10,440>)
BOX(<17,10,440>)
BOX(<-33,11,440>)
BOX(<-32,11,440>)
BOX(<-28,11,440>)
BOX(<-26,11,440>)
BOX(<-25,11,440>)
BOX(<-3,11,440>)
BOX(<19,11,440>)
BOX(<23,11,440>)
BOX(<24,11,440>)
BOX(<25,11,440>)
BOX(<26,11,440>)
BOX(<27,11,440>)
BOX(<-33,12,440>)
BOX(<-32,12,440>)
BOX(<-29,12,440>)
BOX(<-25,12,440>)
BOX(<-23,12,440>)
BOX(<-22,12,440>)
BOX(<-3,12,440>)
BOX(<24,12,440>)
BOX(<25,12,440>)
BOX(<26,12,440>)
BOX(<27,12,440>)
BOX(<-32,13,440>)
BOX(<-30,13,440>)
BOX(<-25,13,440>)
BOX(<15,13,440>)
BOX(<16,13,440>)
BOX(<26,13,440>)
BOX(<27,13,440>)
BOX(<-29,14,440>)
BOX(<-25,14,440>)
BOX(<-24,14,440>)
BOX(<15,14,440>)
BOX(<16,14,440>)
BOX(<-34,15,440>)
BOX(<-29,15,440>)
BOX(<-28,15,440>)
BOX(<-25,15,440>)
BOX(<-24,15,440>)
BOX(<-34,16,440>)
BOX(<-27,16,440>)
BOX(<-26,16,440>)
BOX(<-25,16,440>)
BOX(<-42,17,440>)
BOX(<-41,17,440>)
BOX(<-34,17,440>)
BOX(<-26,17,440>)
BOX(<-42,18,440>)
BOX(<-41,18,440>)
BOX(<13,18,440>)
BOX(<13,19,440>)
BOX(<-21,20,440>)
BOX(<-20,20,440>)
BOX(<13,20,440>)
BOX(<-21,21,440>)
BOX(<-20,21,440>)
BOX(<7,23,440>)
BOX(<8,23,440>)
BOX(<7,24,440>)
BOX(<8,24,440>)
BOX(<0,25,440>)
BOX(<1,25,440>)
BOX(<0,26,440>)
BOX(<1,26,440>)
BOX(<4,33,440>)
BOX(<5,33,440>)
BOX(<4,34,440>)
BOX(<5,34,440>)
BOX(<-6,43,440>)
BOX(<-5,43,440>)
BOX(<-6,44,440>)
BOX(<-4,44,440>)
BOX(<-5,45,440>)
BOX(<-4,45,440>)
BOX(<11,79,440>)
BOX(<12,80,440>)
BOX(<10,81,440>)
BOX(<11,81,440>)
BOX(<12,81,440>)
BOX(<-6,-80,441>)
BOX(<-7,-79,441>)
BOX(<-6,-79,441>)
BOX(<-7,-78,441>)
BOX(<-5,-78,441>)
BOX(<9,-43,441>)
BOX(<10,-43,441>)
BOX(<9,-42,441>)
BOX(<11,-42,441>)
BOX(<10,-41,441>)
BOX(<11,-41,441>)
BOX(<0,-32,441>)
BOX(<1,-32,441>)
BOX(<0,-31,441>)
BOX(<1,-31,441>)
BOX(<4,-24,441>)
BOX(<5,-24,441>)
BOX(<4,-23,441>)
BOX(<5,-23,441>)
BOX(<-3,-22,441>)
BOX(<-2,-22,441>)
BOX(<-3,-21,441>)
BOX(<-2,-21,441>)
BOX(<25,-19,441>)
BOX(<26,-19,441>)
BOX(<25,-18,441>)
BOX(<26,-18,441>)
BOX(<-9,-17,441>)
BOX(<-8,-17,441>)
BOX(<-7,-17,441>)
BOX(<46,-16,441>)
BOX(<47,-16,441>)
BOX(<30,-15,441>)
BOX(<31,-15,441>)
BOX(<32,-15,441>)
BOX(<46,-15,441>)
BOX(<47,-15,441>)
BOX(<29,-14,441>)
BOX(<32,-14,441>)
BOX(<33,-14,441>)
BOX(<38,-14,441>)
BOX(<39,-14,441>)
BOX(<40,-14,441>)
BOX(<32,-13,441>)
BOX(<33,-13,441>)
BOX(<34,-13,441>)
BOX(<-11,-12,441>)
BOX(<-10,-12,441>)
BOX(<31,-12,441>)
BOX(<33,-12,441>)
BOX(<34,-12,441>)
BOX(<35,-12,441>)
BOX(<-22,-11,441>)
BOX(<-11,-11,441>)
BOX(<-10,-11,441>)
BOX(<28,-11,441>)
BOX(<30,-11,441>)
BOX(<31,-11,441>)
BOX(<34,-11,441>)
BOX(<35,-11,441>)
BOX(<36,-11,441>)
BOX(<37,-11,441>)
BOX(<38,-11,441>)
BOX(<-23,-10,441>)
BOX(<-18,-10,441>)
BOX(<30,-10,441>)
BOX(<34,-10,441>)
BOX(<-22,-9,441>)
BOX(<-18,-9,441>)
BOX(<7,-9,441>)
BOX(<8,-9,441>)
BOX(<9,-9,441>)
BOX(<27,-9,441>)
BOX(<29,-9,441>)
BOX(<30,-9,441>)
BOX(<31,-9,441>)
BOX(<32,-9,441>)
BOX(<33,-9,441>)
BOX(<37,-9,441>)
BOX(<38,-9,441>)
BOX(<-20,-8,441>)
BOX(<-18,-8,441>)
BOX(<-13,-8,441>)
BOX(<35,-8,441>)
BOX(<37,-8,441>)
BOX(<-23,-7,441>)
BOX(<-13,-7,441>)
BOX(<-12,-7,441>)
BOX(<-11,-7,441>)
BOX(<-3,-7,441>)
BOX(<32,-7,441>)
BOX(<34,-7,441>)
BOX(<57,-7,441>)
BOX(<58,-7,441>)
BOX(<-23,-6,441>)
BOX(<-17,-6,441>)
BOX(<-13,-6,441>)
BOX(<-12,-6,441>)
BOX(<-3,-6,441>)
BOX(<28,-6,441>)
BOX(<29,-6,441>)
BOX(<33,-6,441>)
BOX(<36,-6,441>)
BOX(<37,-6,441>)
BOX(<56,-6,441>)
BOX(<58,-6,441>)
BOX(<-3,-5,441>)
BOX(<28,-5,441>)
BOX(<29,-5,441>)
BOX(<56,-5,441>)
BOX(<57,-5,441>)
BOX(<-13,-4,441>)
BOX(<29,-4,441>)
BOX(<-13,-2,441>)
BOX(<15,-2,441>)
BOX(<16,-2,441>)
BOX(<20,-2,441>)
BOX(<-35,-1,441>)
BOX(<-34,-1,441>)
BOX(<20,-1,441>)
BOX(<-43,0,441>)
BOX(<-42,0,441>)
BOX(<-36,0,441>)
BOX(<-33,0,441>)
BOX(<-15,0,441>)
BOX(<-13,0,441>)
BOX(<-12,0,441>)
BOX(<14,0,441>)
BOX(<16,0,441>)
BOX(<21,0,441>)
BOX(<-43,1,441>)
BOX(<-42,1,441>)
BOX(<-35,1,441>)
BOX(<-34,1,441>)
BOX(<-15,1,441>)
BOX(<-12,1,441>)
BOX(<-11,1,441>)
BOX(<16,1,441>)
BOX(<17,1,441>)
BOX(<20,1,441>)
BOX(<39,1,441>)
BOX(<40,1,441>)
BOX(<47,1,441>)
BOX(<48,1,441>)
BOX(<-16,2,441>)
BOX(<-11,2,441>)
BOX(<-9,2,441>)
BOX(<17,2,441>)
BOX(<18,2,441>)
BOX(<20,2,441>)
BOX(<38,2,441>)
BOX(<41,2,441>)
BOX(<47,2,441>)
BOX(<48,2,441>)
BOX(<-15,3,441>)
BOX(<39,3,441>)
BOX(<40,3,441>)
BOX(<-15,4,441>)
BOX(<-11,4,441>)
BOX(<-10,4,441>)
BOX(<18,4,441>)
BOX(<-24,6,441>)
BOX(<18,6,441>)
BOX(<-52,7,441>)
BOX(<-51,7,441>)
BOX(<-24,7,441>)
BOX(<-23,7,441>)
BOX(<8,7,441>)
BOX(<-53,8,441>)
BOX(<-51,8,441>)
BOX(<-32,8,441>)
BOX(<-31,8,441>)
BOX(<-28,8,441>)
BOX(<-24,8,441>)
BOX(<-23,8,441>)
BOX(<8,8,441>)
BOX(<17,8,441>)
BOX(<18,8,441>)
BOX(<22,8,441>)
BOX(<28,8,441>)
BOX(<-53,9,441>)
BOX(<-52,9,441>)
BOX(<-29,9,441>)
BOX(<-27,9,441>)
BOX(<8,9,441>)
BOX(<16,9,441>)
BOX(<17,9,441>)
BOX(<18,9,441>)
BOX(<28,9,441>)
BOX(<-32,10,441>)
BOX(<-30,10,441>)
BOX(<18,10,441>)
BOX(<23,10,441>)
BOX(<25,10,441>)
BOX(<-33,11,441>)
BOX(<-32,11,441>)
BOX(<-28,11,441>)
BOX(<-27,11,441>)
BOX(<-26,11,441>)
BOX(<-25,11,441>)
BOX(<-24,11,441>)
BOX(<-22,11,441>)
BOX(<-4,11,441>)
BOX(<-3,11,441>)
BOX(<-2,11,441>)
BOX(<23,11,441>)
BOX(<27,11,441>)
BOX(<-29,12,441>)
BOX(<-25,12,441>)
BOX(<23,12,441>)
BOX(<28,12,441>)
BOX(<-33,13,441>)
BOX(<-32,13,441>)
BOX(<-31,13,441>)
BOX(<-30,13,441>)
BOX(<-29,13,441>)
BOX(<-26,13,441>)
BOX(<-25,13,441>)
BOX(<-23,13,441>)
BOX(<15,13,441>)
BOX(<16,13,441>)
BOX(<27,13,441>)
BOX(<-30,14,441>)
BOX(<-29,14,441>)
BOX(<-28,14,441>)
BOX(<-26,14,441>)
BOX(<15,14,441>)
BOX(<16,14,441>)
BOX(<-29,15,441>)
BOX(<-28,15,441>)
BOX(<-27,15,441>)
BOX(<-35,16,441>)
BOX(<-34,16,441>)
BOX(<-33,16,441>)
BOX(<-28,16,441>)
BOX(<-27,16,441>)
BOX(<-24,16,441>)
BOX(<-42,17,441>)
BOX(<-41,17,441>)
BOX(<-27,17,441>)
BOX(<-26,17,441>)
BOX(<-25,17,441>)
BOX(<-42,18,441>)
BOX(<-41,18,441>)
BOX(<12,19,441>)
BOX(<13,19,441>)
BOX(<14,19,441>)
BOX(<-21,20,441>)
BOX(<-20,20,441>)
BOX(<-21,21,441>)
BOX(<-20,21,441>)
BOX(<7,23,441>)
BOX(<8,23,441>)
BOX(<7,24,441>)
BOX(<8,24,441>)
BOX(<0,25,441>)
BOX(<1,25,441>)
BOX(<0,26,441>)
BOX(<1,26,441>)
BOX(<4,33,441>)
BOX(<5,33,441>)
BOX(<4,34,441>)
BOX(<5,34,441>)
BOX(<-6,43,441>)
BOX(<-5,43,441>)
BOX(<-6,44,441>)
BOX(<-4,44,441>)
BOX(<-5,45,441>)
BOX(<-4,45,441>)
BOX(<10,80,441>)
BOX(<12,80,441>)
BOX(<11,81,441>)
BOX(<12,81,441>)
BOX(<11,82,441>)
BOX(<-7,-80,442>)
BOX(<-6,-80,442>)
BOX(<-7,-79,442>)
BOX(<-5,-79,442>)
BOX(<-7,-78,442>)
BOX(<9,-43,442>)
BOX(<10,-43,442>)
BOX(<9,-42,442>)
BOX(<11,-42,442>)
BOX(<10,-41,442>)
BOX(<11,-41,442>)
BOX(<0,-32,442>)
BOX(<1,-32,442>)
BOX(<0,-31,442>)
BOX(<1,-31,442>)
BOX(<4,-24,442>)
BOX(<5,-24,442>)
BOX(<4,-23,442>)
BOX(<5,-23,442>)
BOX(<-3,-22,442>)
BOX(<-2,-22,442>)
BOX(<-3,-21,442>)
BOX(<-2,-21,442>)
BOX(<25,-19,442>)
BOX(<26,-19,442>)
BOX(<-8,-18,442>)
BOX(<25,-18,442>)
BOX(<26,-18,442>)
BOX(<-8,-17,442>)
BOX(<-8,-16,442>)
BOX(<31,-16,442>)
BOX(<46,-16,442>)
BOX(<47,-16,442>)
BOX(<30,-15,442>)
BOX(<31,-15,442>)
BOX(<32,-15,442>)
BOX(<33,-15,442>)
BOX(<39,-15,442>)
BOX(<46,-15,442>)
BOX(<47,-15,442>)
BOX(<30,-14,442>)
BOX(<34,-14,442>)
BOX(<39,-14,442>)
BOX(<31,-13,442>)
BOX(<35,-13,442>)
BOX(<39,-13,442>)
BOX(<-11,-12,442>)
BOX(<-10,-12,442>)
BOX(<30,-12,442>)
BOX(<31,-12,442>)
BOX(<37,-12,442>)
BOX(<-11,-11,442>)
BOX(<-10,-11,442>)
BOX(<29,-11,442>)
BOX(<30,-11,442>)
BOX(<31,-11,442>)
BOX(<32,-11,442>)
BOX(<36,-11,442>)
BOX(<37,-11,442>)
BOX(<-23,-10,442>)
BOX(<-22,-10,442>)
BOX(<8,-10,442>)
BOX(<28,-10,442>)
BOX(<34,-10,442>)
BOX(<-18,-9,442>)
BOX(<-17,-9,442>)
BOX(<8,-9,442>)
BOX(<29,-9,442>)
BOX(<30,-9,442>)
BOX(<31,-9,442>)
BOX(<32,-9,442>)
BOX(<33,-9,442>)
BOX(<34,-9,442>)
BOX(<36,-9,442>)
BOX(<37,-9,442>)
BOX(<38,-9,442>)
BOX(<-19,-8,442>)
BOX(<-13,-8,442>)
BOX(<8,-8,442>)
BOX(<30,-8,442>)
BOX(<34,-8,442>)
BOX(<36,-8,442>)
BOX(<37,-8,442>)
BOX(<38,-8,442>)
BOX(<-14,-7,442>)
BOX(<-11,-7,442>)
BOX(<33,-7,442>)
BOX(<34,-7,442>)
BOX(<35,-7,442>)
BOX(<37,-7,442>)
BOX(<57,-7,442>)
BOX(<58,-7,442>)
BOX(<-13,-6,442>)
BOX(<-11,-6,442>)
BOX(<-4,-6,442>)
BOX(<-3,-6,442>)
BOX(<-2,-6,442>)
BOX(<28,-6,442>)
BOX(<29,-6,442>)
BOX(<33,-6,442>)
BOX(<56,-6,442>)
BOX(<58,-6,442>)
BOX(<-13,-5,442>)
BOX(<-12,-5,442>)
BOX(<30,-5,442>)
BOX(<56,-5,442>)
BOX(<57,-5,442>)
BOX(<28,-4,442>)
BOX(<29,-4,442>)
BOX(<-35,-1,442>)
BOX(<-34,-1,442>)
BOX(<-14,-1,442>)
BOX(<-13,-1,442>)
BOX(<-12,-1,442>)
BOX(<16,-1,442>)
BOX(<20,-1,442>)
BOX(<21,-1,442>)
BOX(<-43,0,442>)
BOX(<-42,0,442>)
BOX(<-36,0,442>)
BOX(<-33,0,442>)
BOX(<-14,0,442>)
BOX(<-13,0,442>)
BOX(<-12,0,442>)
BOX(<-11,0,442>)
BOX(<15,0,442>)
BOX(<16,0,442>)
BOX(<17,0,442>)
BOX(<20,0,442>)
BOX(<21,0,442>)
BOX(<-43,1,442>)
BOX(<-42,1,442>)
BOX(<-35,1,442>)
BOX(<-34,1,442>)
BOX(<-16,1,442>)
BOX(<-15,1,442>)
BOX(<-14,1,442>)
BOX(<-13,1,442>)
BOX(<-11,1,442>)
BOX(<-10,1,442>)
BOX(<15,1,442>)
BOX(<16,1,442>)
BOX(<18,1,442>)
BOX(<19,1,442>)
BOX(<20,1,442>)
BOX(<21,1,442>)
BOX(<39,1,442>)
BOX(<40,1,442>)
BOX(<47,1,442>)
BOX(<48,1,442>)
BOX(<-16,2,442>)
BOX(<-15,2,442>)
BOX(<-12,2,442>)
BOX(<-11,2,442>)
BOX(<-10,2,442>)
BOX(<16,2,442>)
BOX(<17,2,442>)
BOX(<18,2,442>)
BOX(<19,2,442>)
BOX(<38,2,442>)
BOX(<41,2,442>)
BOX(<47,2,442>)
BOX(<48,2,442>)
BOX(<-16,3,442>)
BOX(<-15,3,442>)
BOX(<-11,3,442>)
BOX(<17,3,442>)
BOX(<18,3,442>)
BOX(<19,3,442>)
BOX(<39,3,442>)
BOX(<40,3,442>)
BOX(<-24,6,442>)
BOX(<-23,6,442>)
BOX(<-52,7,442>)
BOX(<-51,7,442>)
BOX(<-25,7,442>)
BOX(<17,7,442>)
BOX(<18,7,442>)
BOX(<-53,8,442>)
BOX(<-51,8,442>)
BOX(<-28,8,442>)
BOX(<-24,8,442>)
BOX(<-23,8,442>)
BOX(<7,8,442>)
BOX(<8,8,442>)
BOX(<9,8,442>)
BOX(<16,8,442>)
BOX(<18,8,442>)
BOX(<-53,9,442>)
BOX(<-52,9,442>)
BOX(<-32,9,442>)
BOX(<-30,9,442>)
BOX(<-29,9,442>)
BOX(<-28,9,442>)
BOX(<16,9,442>)
BOX(<19,9,442>)
BOX(<-33,10,442>)
BOX(<-32,10,442>)
BOX(<-31,10,442>)
BOX(<-29,10,442>)
BOX(<-25,10,442>)
BOX(<-3,10,442>)
BOX(<18,10,442>)
BOX(<24,10,442>)
BOX(<-33,11,442>)
BOX(<-32,11,442>)
BOX(<-31,11,442>)
BOX(<-29,11,442>)
BOX(<-28,11,442>)
BOX(<-27,11,442>)
BOX(<-26,11,442>)
BOX(<-25,11,442>)
BOX(<-24,11,442>)
BOX(<-3,11,442>)
BOX(<22,11,442>)
BOX(<23,11,442>)
BOX(<-29,12,442>)
BOX(<-23,12,442>)
BOX(<-3,12,442>)
BOX(<27,12,442>)
BOX(<28,12,442>)
BOX(<-32,13,442>)
BOX(<-31,13,442>)
BOX(<-27,13,442>)
BOX(<-26,13,442>)
BOX(<-25,13,442>)
BOX(<-24,13,442>)
BOX(<15,13,442>)
BOX(<16,13,442>)
BOX(<-32,14,442>)
BOX(<-26,14,442>)
BOX(<-25,14,442>)
BOX(<15,14,442>)
BOX(<16,14,442>)
BOX(<-34,15,442>)
BOX(<-30,15,442>)
BOX(<-26,15,442>)
BOX(<-34,16,442>)
BOX(<-29,16,442>)
BOX(<-25,16,442>)
BOX(<-42,17,442>)
BOX(<-41,17,442>)
BOX(<-34,17,442>)
BOX(<-28,17,442>)
BOX(<-27,17,442>)
BOX(<-26,17,442>)
BOX(<-25,17,442>)
BOX(<-42,18,442>)
BOX(<-41,18,442>)
BOX(<-26,18,442>)
BOX(<13,18,442>)
BOX(<13,19,442>)
BOX(<-21,20,442>)
BOX(<-20,20,442>)
BOX(<13,20,442>)
BOX(<-21,21,442>)
BOX(<-20,21,442>)
BOX(<7,23,442>)
BOX(<8,23,442>)
BOX(<7,24,442>)
BOX(<8,24,442>)
BOX(<0,25,442>)
BOX(<1,25,442>)
BOX(<0,26,442>)
BOX(<1,26,442>)
BOX(<4,33,442>)
BOX(<5,33,442>)
BOX(<4,34,442>)
BOX(<5,34,442>)
BOX(<-6,43,442>)
BOX(<-5,43,442>)
BOX(<-6,44,442>)
BOX(<-4,44,442>)
BOX(<-5,45,442>)
BOX(<-4,45,442>)
BOX(<12,80,442>)
BOX(<10,81,442>)
BOX(<12,81,442>)
BOX(<11,82,442>)
BOX(<12,82,442>)
BOX(<-7,-80,443>)
BOX(<-6,-80,443>)
BOX(<-8,-79,443>)
BOX(<-7,-79,443>)
BOX(<-6,-78,443>)
BOX(<9,-43,443>)
BOX(<10,-43,443>)
BOX(<9,-42,443>)
BOX(<11,-42,443>)
BOX(<10,-41,443>)
BOX(<11,-41,443>)
BOX(<0,-32,443>)
BOX(<1,-32,443>)
BOX(<0,-31,443>)
BOX(<1,-31,443>)
BOX(<4,-24,443>)
BOX(<5,-24,443>)
BOX(<4,-23,443>)
BOX(<5,-23,443>)
BOX(<-3,-22,443>)
BOX(<-2,-22,443>)
BOX(<-3,-21,443>)
BOX(<-2,-21,443>)
BOX(<25,-19,443>)
BOX(<26,-19,443>)
BOX(<25,-18,443>)
BOX(<26,-18,443>)
BOX(<-9,-17,443>)
BOX(<-8,-17,443>)
BOX(<-7,-17,443>)
BOX(<30,-16,443>)
BOX(<31,-16,443>)
BOX(<46,-16,443>)
BOX(<47,-16,443>)
BOX(<30,-15,443>)
BOX(<32,-15,443>)
BOX(<33,-15,443>)
BOX(<46,-15,443>)
BOX(<47,-15,443>)
BOX(<30,-14,443>)
BOX(<33,-14,443>)
BOX(<34,-14,443>)
BOX(<38,-14,443>)
BOX(<39,-14,443>)
BOX(<40,-14,443>)
BOX(<31,-13,443>)
BOX(<38,-13,443>)
BOX(<-11,-12,443>)
BOX(<-10,-12,443>)
BOX(<29,-12,443>)
BOX(<37,-12,443>)
BOX(<38,-12,443>)
BOX(<-11,-11,443>)
BOX(<-10,-11,443>)
BOX(<29,-11,443>)
BOX(<32,-11,443>)
BOX(<36,-11,443>)
BOX(<37,-11,443>)
BOX(<28,-10,443>)
BOX(<34,-10,443>)
BOX(<38,-10,443>)
BOX(<-18,-9,443>)
BOX(<7,-9,443>)
BOX(<8,-9,443>)
BOX(<9,-9,443>)
BOX(<29,-9,443>)
BOX(<30,-9,443>)
BOX(<31,-9,443>)
BOX(<32,-9,443>)
BOX(<34,-9,443>)
BOX(<36,-9,443>)
BOX(<38,-9,443>)
BOX(<-18,-8,443>)
BOX(<29,-8,443>)
BOX(<30,-8,443>)
BOX(<-14,-7,443>)
BOX(<-13,-7,443>)
BOX(<-3,-7,443>)
BOX(<29,-7,443>)
BOX(<33,-7,443>)
BOX(<35,-7,443>)
BOX(<37,-7,443>)
BOX(<38,-7,443>)
BOX(<57,-7,443>)
BOX(<58,-7,443>)
BOX(<-14,-6,443>)
BOX(<-13,-6,443>)
BOX(<-11,-6,443>)
BOX(<-3,-6,443>)
BOX(<29,-6,443>)
BOX(<33,-6,443>)
BOX(<56,-6,443>)
BOX(<58,-6,443>)
BOX(<-13,-5,443>)
BOX(<-12,-5,443>)
BOX(<-3,-5,443>)
BOX(<30,-5,443>)
BOX(<56,-5,443>)
BOX(<57,-5,443>)
BOX(<29,-4,443>)
BOX(<-13,-2,443>)
BOX(<-35,-1,443>)
BOX(<-34,-1,443>)
BOX(<-14,-1,443>)
BOX(<-11,-1,443>)
BOX(<15,-1,443>)
BOX(<16,-1,443>)
BOX(<17,-1,443>)
BOX(<20,-1,443>)
BOX(<21,-1,443>)
BOX(<-43,0,443>)
BOX(<-42,0,443>)
BOX(<-36,0,443>)
BOX(<-33,0,443>)
BOX(<-10,0,443>)
BOX(<18,0,443>)
BOX(<22,0,443>)
BOX(<-43,1,443>)
BOX(<-42,1,443>)
BOX(<-35,1,443>)
BOX(<-34,1,443>)
BOX(<-16,1,443>)
BOX(<21,1,443>)
BOX(<39,1,443>)
BOX(<40,1,443>)
BOX(<47,1,443>)
BOX(<48,1,443>)
BOX(<-17,2,443>)
BOX(<-13,2,443>)
BOX(<15,2,443>)
BOX(<38,2,443>)
BOX(<41,2,443>)
BOX(<47,2,443>)
BOX(<48,2,443>)
BOX(<-16,3,443>)
BOX(<-15,3,443>)
BOX(<-12,3,443>)
BOX(<-11,3,443>)
BOX(<-10,3,443>)
BOX(<16,3,443>)
BOX(<19,3,443>)
BOX(<39,3,443>)
BOX(<40,3,443>)
BOX(<18,4,443>)
BOX(<-24,6,443>)
BOX(<-52,7,443>)
BOX(<-51,7,443>)
BOX(<-25,7,443>)
BOX(<8,7,443>)
BOX(<17,7,443>)
BOX(<18,7,443>)
BOX(<-53,8,443>)
BOX(<-51,8,443>)
BOX(<-28,8,443>)
BOX(<-24,8,443>)
BOX(<8,8,443>)
BOX(<16,8,443>)
BOX(<18,8,443>)
BOX(<19,8,443>)
BOX(<-53,9,443>)
BOX(<-52,9,443>)
BOX(<-33,9,443>)
BOX(<-32,9,443>)
BOX(<-30,9,443>)
BOX(<-28,9,443>)
BOX(<-24,9,443>)
BOX(<8,9,443>)
BOX(<18,9,443>)
BOX(<19,9,443>)
BOX(<-25,10,443>)
BOX(<-24,10,443>)
BOX(<23,10,443>)
BOX(<-33,11,443>)
BOX(<-31,11,443>)
BOX(<-29,11,443>)
BOX(<-27,11,443>)
BOX(<-26,11,443>)
BOX(<-25,11,443>)
BOX(<-24,11,443>)
BOX(<-4,11,443>)
BOX(<-3,11,443>)
BOX(<-2,11,443>)
BOX(<23,11,443>)
BOX(<-33,12,443>)
BOX(<-29,12,443>)
BOX(<-23,12,443>)
BOX(<-32,13,443>)
BOX(<-31,13,443>)
BOX(<-27,13,443>)
BOX(<-24,13,443>)
BOX(<15,13,443>)
BOX(<16,13,443>)
BOX(<-33,14,443>)
BOX(<-32,14,443>)
BOX(<-24,14,443>)
BOX(<15,14,443>)
BOX(<16,14,443>)
BOX(<-33,15,443>)
BOX(<-26,15,443>)
BOX(<-35,16,443>)
BOX(<-34,16,443>)
BOX(<-33,16,443>)
BOX(<-29,16,443>)
BOX(<-28,16,443>)
BOX(<-25,16,443>)
BOX(<-42,17,443>)
BOX(<-41,17,443>)
BOX(<-28,17,443>)
BOX(<-27,17,443>)
BOX(<-25,17,443>)
BOX(<-42,18,443>)
BOX(<-41,18,443>)
BOX(<-26,18,443>)
BOX(<-25,18,443>)
BOX(<12,19,443>)
BOX(<13,19,443>)
BOX(<14,19,443>)
BOX(<-21,20,443>)
BOX(<-20,20,443>)
BOX(<-21,21,443>)
BOX(<-20,21,443>)
BOX(<7,23,443>)
BOX(<8,23,443>)
BOX(<7,24,443>)
BOX(<8,24,443>)
BOX(<0,25,443>)
BOX(<1,25,443>)
BOX(<0,26,443>)
BOX(<1,26,443>)
BOX(<4,33,443>)
BOX(<5,33,443>)
BOX(<4,34,443>)
BOX(<5,34,443>)
BOX(<-6,43,443>)
BOX(<-5,43,443>)
BOX(<-6,44,443>)
BOX(<-4,44,443>)
BOX(<-5,45,443>)
BOX(<-4,45,443>)
BOX(<11,80,443>)
BOX(<12,81,443>)
BOX(<13,81,443>)
BOX(<11,82,443>)
BOX(<12,82,443>)
BOX(<-8,-80,444>)
BOX(<-7,-80,444>)
BOX(<-6,-80,444>)
BOX(<-8,-79,444>)
BOX(<-7,-78,444>)
BOX(<9,-43,444>)
BOX(<10,-43,444>)
BOX(<9,-42,444>)
BOX(<11,-42,444>)
BOX(<10,-41,444>)
BOX(<11,-41,444>)
BOX(<0,-32,444>)
BOX(<1,-32,444>)
BOX(<0,-31,444>)
BOX(<1,-31,444>)
BOX(<4,-24,444>)
BOX(<5,-24,444>)
BOX(<4,-23,444>)
BOX(<5,-23,444>)
BOX(<-3,-22,444>)
BOX(<-2,-22,444>)
BOX(<-3,-21,444>)
BOX(<-2,-21,444>)
BOX(<25,-19,444>)
BOX(<26,-19,444>)
BOX(<-8,-18,444>)
BOX(<25,-18,444>)
BOX(<26,-18,444>)
BOX(<-8,-17,444>)
BOX(<-8,-16,444>)
BOX(<30,-16,444>)
BOX(<31,-16,444>)
BOX(<32,-16,444>)
BOX(<46,-16,444>)
BOX(<47,-16,444>)
BOX(<29,-15,444>)
BOX(<30,-15,444>)
BOX(<32,-15,444>)
BOX(<33,-15,444>)
BOX(<34,-15,444>)
BOX(<39,-15,444>)
BOX(<46,-15,444>)
BOX(<47,-15,444>)
BOX(<30,-14,444>)
BOX(<33,-14,444>)
BOX(<34,-14,444>)
BOX(<38,-14,444>)
BOX(<39,-14,444>)
BOX(<30,-13,444>)
BOX(<-11,-12,444>)
BOX(<-10,-12,444>)
BOX(<30,-12,444>)
BOX(<36,-12,444>)
BOX(<38,-12,444>)
BOX(<-11,-11,444>)
BOX(<-10,-11,444>)
BOX(<28,-11,444>)
BOX(<29,-11,444>)
BOX(<36,-11,444>)
BOX(<8,-10,444>)
BOX(<28,-10,444>)
BOX(<32,-10,444>)
BOX(<36,-10,444>)
BOX(<38,-10,444>)
BOX(<8,-9,444>)
BOX(<28,-9,444>)
BOX(<31,-9,444>)
BOX(<33,-9,444>)
BOX(<35,-9,444>)
BOX(<37,-9,444>)
BOX(<8,-8,444>)
BOX(<28,-8,444>)
BOX(<32,-8,444>)
BOX(<33,-8,444>)
BOX(<34,-8,444>)
BOX(<35,-8,444>)
BOX(<36,-8,444>)
BOX(<38,-8,444>)
BOX(<-14,-7,444>)
BOX(<-13,-7,444>)
BOX(<-12,-7,444>)
BOX(<28,-7,444>)
BOX(<29,-7,444>)
BOX(<34,-7,444>)
BOX(<57,-7,444>)
BOX(<58,-7,444>)
BOX(<-4,-6,444>)
BOX(<-3,-6,444>)
BOX(<-2,-6,444>)
BOX(<29,-6,444>)
BOX(<30,-6,444>)
BOX(<34,-6,444>)
BOX(<56,-6,444>)
BOX(<58,-6,444>)
BOX(<-14,-5,444>)
BOX(<-13,-5,444>)
BOX(<-12,-5,444>)
BOX(<29,-5,444>)
BOX(<30,-5,444>)
BOX(<56,-5,444>)
BOX(<57,-5,444>)
BOX(<16,-2,444>)
BOX(<-35,-1,444>)
BOX(<-34,-1,444>)
BOX(<16,-1,444>)
BOX(<17,-1,444>)
BOX(<21,-1,444>)
BOX(<-43,0,444>)
BOX(<-42,0,444>)
BOX(<-36,0,444>)
BOX(<-33,0,444>)
BOX(<16,0,444>)
BOX(<17,0,444>)
BOX(<20,0,444>)
BOX(<22,0,444>)
BOX(<-43,1,444>)
BOX(<-42,1,444>)
BOX(<-35,1,444>)
BOX(<-34,1,444>)
BOX(<39,1,444>)
BOX(<40,1,444>)
BOX(<47,1,444>)
BOX(<48,1,444>)
BOX(<-17,2,444>)
BOX(<-15,2,444>)
BOX(<-12,2,444>)
BOX(<-11,2,444>)
BOX(<38,2,444>)
BOX(<41,2,444>)
BOX(<47,2,444>)
BOX(<48,2,444>)
BOX(<-16,3,444>)
BOX(<-12,3,444>)
BOX(<-11,3,444>)
BOX(<39,3,444>)
BOX(<40,3,444>)
BOX(<-11,4,444>)
BOX(<-52,7,444>)
BOX(<-51,7,444>)
BOX(<-25,7,444>)
BOX(<-24,7,444>)
BOX(<17,7,444>)
BOX(<18,7,444>)
BOX(<19,7,444>)
BOX(<-53,8,444>)
BOX(<-51,8,444>)
BOX(<-29,8,444>)
BOX(<-25,8,444>)
BOX(<-24,8,444>)
BOX(<7,8,444>)
BOX(<8,8,444>)
BOX(<9,8,444>)
BOX(<-53,9,444>)
BOX(<-52,9,444>)
BOX(<-29,9,444>)
BOX(<-24,9,444>)
BOX(<-23,9,444>)
BOX(<17,9,444>)
BOX(<18,9,444>)
BOX(<19,9,444>)
BOX(<-33,10,444>)
BOX(<-31,10,444>)
BOX(<-30,10,444>)
BOX(<-29,10,444>)
BOX(<-28,10,444>)
BOX(<-27,10,444>)
BOX(<-23,10,444>)
BOX(<-3,10,444>)
BOX(<-32,11,444>)
BOX(<-30,11,444>)
BOX(<-28,11,444>)
BOX(<-26,11,444>)
BOX(<-23,11,444>)
BOX(<-3,11,444>)
BOX(<-33,12,444>)
BOX(<-31,12,444>)
BOX(<-27,12,444>)
BOX(<-23,12,444>)
BOX(<-3,12,444>)
BOX(<-31,13,444>)
BOX(<-24,13,444>)
BOX(<-23,13,444>)
BOX(<15,13,444>)
BOX(<16,13,444>)
BOX(<-33,14,444>)
BOX(<-31,14,444>)
BOX(<-25,14,444>)
BOX(<15,14,444>)
BOX(<16,14,444>)
BOX(<-25,15,444>)
BOX(<-34,16,444>)
BOX(<-33,16,444>)
BOX(<-29,16,444>)
BOX(<-28,16,444>)
BOX(<-25,16,444>)
BOX(<-42,17,444>)
BOX(<-41,17,444>)
BOX(<-34,17,444>)
BOX(<-29,17,444>)
BOX(<-28,17,444>)
BOX(<-27,17,444>)
BOX(<-25,17,444>)
BOX(<-24,17,444>)
BOX(<-42,18,444>)
BOX(<-41,18,444>)
BOX(<-27,18,444>)
BOX(<-26,18,444>)
BOX(<-25,18,444>)
BOX(<13,18,444>)
BOX(<13,19,444>)
BOX(<-21,20,444>)
BOX(<-20,20,444>)
BOX(<13,20,444>)
BOX(<-21,21,444>)
BOX(<-20,21,444>)
BOX(<7,23,444>)
BOX(<8,23,444>)
BOX(<7,24,444>)
BOX(<8,24,444>)
BOX(<0,25,444>)
BOX(<1,25,444>)
BOX(<0,26,444>)
BOX(<1,26,444>)
BOX(<4,33,444>)
BOX(<5,33,444>)
BOX(<4,34,444>)
BOX(<5,34,444>)
BOX(<-6,43,444>)
BOX(<-5,43,444>)
BOX(<-6,44,444>)
BOX(<-4,44,444>)
BOX(<-5,45,444>)
BOX(<-4,45,444>)
BOX(<12,80,444>)
BOX(<13,81,444>)
BOX(<11,82,444>)
BOX(<12,82,444>)
BOX(<13,82,444>)
BOX(<-7,-81,445>)
BOX(<-8,-80,445>)
BOX(<-7,-80,445>)
BOX(<-8,-79,445>)
BOX(<-6,-79,445>)
BOX(<9,-43,445>)
BOX(<10,-43,445>)
BOX(<9,-42,445>)
BOX(<11,-42,445>)
BOX(<10,-41,445>)
BOX(<11,-41,445>)
BOX(<0,-32,445>)
BOX(<1,-32,445>)
BOX(<0,-31,445>)
BOX(<1,-31,445>)
BOX(<4,-24,445>)
BOX(<5,-24,445>)
BOX(<4,-23,445>)
BOX(<5,-23,445>)
BOX(<-3,-22,445>)
BOX(<-2,-22,445>)
BOX(<-3,-21,445>)
BOX(<-2,-21,445>)
BOX(<25,-19,445>)
BOX(<26,-19,445>)
BOX(<25,-18,445>)
BOX(<26,-18,445>)
BOX(<-9,-17,445>)
BOX(<-8,-17,445>)
BOX(<-7,-17,445>)
BOX(<31,-17,445>)
BOX(<29,-16,445>)
BOX(<30,-16,445>)
BOX(<32,-16,445>)
BOX(<46,-16,445>)
BOX(<47,-16,445>)
BOX(<29,-15,445>)
BOX(<34,-15,445>)
BOX(<38,-15,445>)
BOX(<39,-15,445>)
BOX(<46,-15,445>)
BOX(<47,-15,445>)
BOX(<30,-14,445>)
BOX(<32,-14,445>)
BOX(<34,-14,445>)
BOX(<38,-14,445>)
BOX(<39,-14,445>)
BOX(<29,-13,445>)
BOX(<30,-13,445>)
BOX(<31,-13,445>)
BOX(<37,-13,445>)
BOX(<38,-13,445>)
BOX(<39,-13,445>)
BOX(<-11,-12,445>)
BOX(<-10,-12,445>)
BOX(<30,-12,445>)
BOX(<37,-12,445>)
BOX(<-11,-11,445>)
BOX(<-10,-11,445>)
BOX(<28,-11,445>)
BOX(<29,-11,445>)
BOX(<35,-11,445>)
BOX(<36,-11,445>)
BOX(<27,-10,445>)
BOX(<28,-10,445>)
BOX(<32,-10,445>)
BOX(<35,-10,445>)
BOX(<36,-10,445>)
BOX(<7,-9,445>)
BOX(<8,-9,445>)
BOX(<9,-9,445>)
BOX(<27,-9,445>)
BOX(<28,-9,445>)
BOX(<29,-9,445>)
BOX(<31,-9,445>)
BOX(<38,-9,445>)
BOX(<-13,-8,445>)
BOX(<27,-8,445>)
BOX(<28,-8,445>)
BOX(<32,-8,445>)
BOX(<36,-8,445>)
BOX(<37,-8,445>)
BOX(<-13,-7,445>)
BOX(<-3,-7,445>)
BOX(<28,-7,445>)
BOX(<30,-7,445>)
BOX(<57,-7,445>)
BOX(<58,-7,445>)
BOX(<-3,-6,445>)
BOX(<56,-6,445>)
BOX(<58,-6,445>)
BOX(<-13,-5,445>)
BOX(<-3,-5,445>)
BOX(<29,-5,445>)
BOX(<30,-5,445>)
BOX(<56,-5,445>)
BOX(<57,-5,445>)
BOX(<-13,-4,445>)
BOX(<16,-2,445>)
BOX(<17,-2,445>)
BOX(<-35,-1,445>)
BOX(<-34,-1,445>)
BOX(<15,-1,445>)
BOX(<21,-1,445>)
BOX(<-43,0,445>)
BOX(<-42,0,445>)
BOX(<-36,0,445>)
BOX(<-33,0,445>)
BOX(<16,0,445>)
BOX(<17,0,445>)
BOX(<21,0,445>)
BOX(<-43,1,445>)
BOX(<-42,1,445>)
BOX(<-35,1,445>)
BOX(<-34,1,445>)
BOX(<39,1,445>)
BOX(<40,1,445>)
BOX(<47,1,445>)
BOX(<48,1,445>)
BOX(<-16,2,445>)
BOX(<-12,2,445>)
BOX(<-11,2,445>)
BOX(<38,2,445>)
BOX(<41,2,445>)
BOX(<47,2,445>)
BOX(<48,2,445>)
BOX(<-16,3,445>)
BOX(<-10,3,445>)
BOX(<39,3,445>)
BOX(<40,3,445>)
BOX(<-12,4,445>)
BOX(<-11,4,445>)
BOX(<18,6,445>)
BOX(<-52,7,445>)
BOX(<-51,7,445>)
BOX(<-25,7,445>)
BOX(<-24,7,445>)
BOX(<8,7,445>)
BOX(<18,7,445>)
BOX(<-53,8,445>)
BOX(<-51,8,445>)
BOX(<8,8,445>)
BOX(<-53,9,445>)
BOX(<-52,9,445>)
BOX(<-25,9,445>)
BOX(<-23,9,445>)
BOX(<8,9,445>)
BOX(<18,9,445>)
BOX(<-32,10,445>)
BOX(<-31,10,445>)
BOX(<-27,10,445>)
BOX(<-23,10,445>)
BOX(<-22,10,445>)
BOX(<18,10,445>)
BOX(<-33,11,445>)
BOX(<-26,11,445>)
BOX(<-24,11,445>)
BOX(<-23,11,445>)
BOX(<-22,11,445>)
BOX(<-4,11,445>)
BOX(<-3,11,445>)
BOX(<-2,11,445>)
BOX(<-31,12,445>)
BOX(<-30,12,445>)
BOX(<-27,12,445>)
BOX(<-23,12,445>)
BOX(<-22,12,445>)
BOX(<-31,13,445>)
BOX(<-30,13,445>)
BOX(<-24,13,445>)
BOX(<-23,13,445>)
BOX(<15,13,445>)
BOX(<16,13,445>)
BOX(<-32,14,445>)
BOX(<-25,14,445>)
BOX(<15,14,445>)
BOX(<16,14,445>)
BOX(<-34,15,445>)
BOX(<-33,15,445>)
BOX(<-32,15,445>)
BOX(<-26,15,445>)
BOX(<-25,15,445>)
BOX(<-24,15,445>)
BOX(<-34,16,445>)
BOX(<-33,16,445>)
BOX(<-29,16,445>)
BOX(<-27,16,445>)
BOX(<-25,16,445>)
BOX(<-42,17,445>)
BOX(<-41,17,445>)
BOX(<-34,17,445>)
BOX(<-33,17,445>)
BOX(<-29,17,445>)
BOX(<-24,17,445>)
BOX(<-42,18,445>)
BOX(<-41,18,445>)
BOX(<-27,18,445>)
BOX(<-25,18,445>)
BOX(<-24,18,445>)
BOX(<-26,19,445>)
BOX(<12,19,445>)
BOX(<13,19,445>)
BOX(<14,19,445>)
BOX(<-21,20,445>)
BOX(<-20,20,445>)
BOX(<-21,21,445>)
BOX(<-20,21,445>)
BOX(<7,23,445>)
BOX(<8,23,445>)
BOX(<7,24,445>)
BOX(<8,24,445>)
BOX(<0,25,445>)
BOX(<1,25,445>)
BOX(<0,26,445>)
BOX(<1,26,445>)
BOX(<4,33,445>)
BOX(<5,33,445>)
BOX(<4,34,445>)
BOX(<5,34,445>)
BOX(<-6,43,445>)
BOX(<-5,43,445>)
BOX(<-6,44,445>)
BOX(<-4,44,445>)
BOX(<-5,45,445>)
BOX(<-4,45,445>)
BOX(<11,81,445>)
BOX(<13,81,445>)
BOX(<12,82,445>)
BOX(<13,82,445>)
BOX(<12,83,445>)
BOX(<-8,-81,446>)
BOX(<-7,-81,446>)
BOX(<-8,-80,446>)
BOX(<-6,-80,446>)
BOX(<-8,-79,446>)
BOX(<9,-43,446>)
BOX(<10,-43,446>)
BOX(<9,-42,446>)
BOX(<11,-42,446>)
BOX(<10,-41,446>)
BOX(<11,-41,446>)
BOX(<0,-32,446>)
BOX(<1,-32,446>)
BOX(<0,-31,446>)
BOX(<1,-31,446>)
BOX(<4,-24,446>)
BOX(<5,-24,446>)
BOX(<4,-23,446>)
BOX(<5,-23,446>)
BOX(<-3,-22,446>)
BOX(<-2,-22,446>)
BOX(<-3,-21,446>)
BOX(<-2,-21,446>)
BOX(<25,-19,446>)
BOX(<26,-19,446>)
BOX(<-8,-18,446>)
BOX(<25,-18,446>)
BOX(<26,-18,446>)
BOX(<-8,-17,446>)
BOX(<30,-17,446>)
BOX(<31,-17,446>)
BOX(<-8,-16,446>)
BOX(<29,-16,446>)
BOX(<30,-16,446>)
BOX(<31,-16,446>)
BOX(<46,-16,446>)
BOX(<47,-16,446>)
BOX(<29,-15,446>)
BOX(<38,-15,446>)
BOX(<39,-15,446>)
BOX(<46,-15,446>)
BOX(<47,-15,446>)
BOX(<33,-14,446>)
BOX(<40,-14,446>)
BOX(<29,-13,446>)
BOX(<37,-13,446>)
BOX(<39,-13,446>)
BOX(<-11,-12,446>)
BOX(<-10,-12,446>)
BOX(<28,-12,446>)
BOX(<31,-12,446>)
BOX(<37,-12,446>)
BOX(<-11,-11,446>)
BOX(<-10,-11,446>)
BOX(<27,-11,446>)
BOX(<28,-11,446>)
BOX(<29,-11,446>)
BOX(<35,-11,446>)
BOX(<37,-11,446>)
BOX(<8,-10,446>)
BOX(<30,-10,446>)
BOX(<35,-10,446>)
BOX(<36,-10,446>)
BOX(<37,-10,446>)
BOX(<8,-9,446>)
BOX(<26,-9,446>)
BOX(<29,-9,446>)
BOX(<31,-9,446>)
BOX(<32,-9,446>)
BOX(<35,-9,446>)
BOX(<8,-8,446>)
BOX(<30,-8,446>)
BOX(<31,-8,446>)
BOX(<37,-8,446>)
BOX(<27,-7,446>)
BOX(<28,-7,446>)
BOX(<29,-7,446>)
BOX(<57,-7,446>)
BOX(<58,-7,446>)
BOX(<-4,-6,446>)
BOX(<-3,-6,446>)
BOX(<-2,-6,446>)
BOX(<30,-6,446>)
BOX(<56,-6,446>)
BOX(<58,-6,446>)
BOX(<56,-5,446>)
BOX(<57,-5,446>)
BOX(<16,-2,446>)
BOX(<-35,-1,446>)
BOX(<-34,-1,446>)
BOX(<15,-1,446>)
BOX(<-43,0,446>)
BOX(<-42,0,446>)
BOX(<-36,0,446>)
BOX(<-33,0,446>)
BOX(<16,0,446>)
BOX(<-43,1,446>)
BOX(<-42,1,446>)
BOX(<-35,1,446>)
BOX(<-34,1,446>)
BOX(<39,1,446>)
BOX(<40,1,446>)
BOX(<47,1,446>)
BOX(<48,1,446>)
BOX(<-11,2,446>)
BOX(<38,2,446>)
BOX(<41,2,446>)
BOX(<47,2,446>)
BOX(<48,2,446>)
BOX(<-10,3,446>)
BOX(<39,3,446>)
BOX(<40,3,446>)
BOX(<-11,4,446>)
BOX(<-52,7,446>)
BOX(<-51,7,446>)
BOX(<-53,8,446>)
BOX(<-51,8,446>)
BOX(<-25,8,446>)
BOX(<7,8,446>)
BOX(<8,8,446>)
BOX(<9,8,446>)
BOX(<-53,9,446>)
BOX(<-52,9,446>)
BOX(<-24,9,446>)
BOX(<-23,9,446>)
BOX(<-22,9,446>)
BOX(<-32,10,446>)
BOX(<-26,10,446>)
BOX(<-25,10,446>)
BOX(<-3,10,446>)
BOX(<-30,11,446>)
BOX(<-27,11,446>)
BOX(<-26,11,446>)
BOX(<-24,11,446>)
BOX(<-21,11,446>)
BOX(<-3,11,446>)
BOX(<-32,12,446>)
BOX(<-31,12,446>)
BOX(<-30,12,446>)
BOX(<-25,12,446>)
BOX(<-3,12,446>)
BOX(<-32,13,446>)
BOX(<-30,13,446>)
BOX(<-24,13,446>)
BOX(<-23,13,446>)
BOX(<-22,13,446>)
BOX(<15,13,446>)
BOX(<16,13,446>)
BOX(<-32,14,446>)
BOX(<-26,14,446>)
BOX(<-23,14,446>)
BOX(<15,14,446>)
BOX(<16,14,446>)
BOX(<-34,15,446>)
BOX(<-32,15,446>)
BOX(<-24,15,446>)
BOX(<-35,16,446>)
BOX(<-28,16,446>)
BOX(<-42,17,446>)
BOX(<-41,17,446>)
BOX(<-34,17,446>)
BOX(<-33,17,446>)
BOX(<-24,17,446>)
BOX(<-42,18,446>)
BOX(<-41,18,446>)
BOX(<-26,18,446>)
BOX(<-25,18,446>)
BOX(<-24,18,446>)
BOX(<13,18,446>)
BOX(<-26,19,446>)
BOX(<-25,19,446>)
BOX(<13,19,446>)
BOX(<-21,20,446>)
BOX(<-20,20,446>)
BOX(<13,20,446>)
BOX(<-21,21,446>)
BOX(<-20,21,446>)
BOX(<7,23,446>)
BOX(<8,23,446>)
BOX(<7,24,446>)
BOX(<8,24,446>)
BOX(<0,25,446>)
BOX(<1,25,446>)
BOX(<0,26,446>)
BOX(<1,26,446>)
BOX(<4,33,446>)
BOX(<5,33,446>)
BOX(<4,34,446>)
BOX(<5,34,446>)
BOX(<-6,43,446>)
BOX(<-5,43,446>)
BOX(<-6,44,446>)
BOX(<-4,44,446>)
BOX(<-5,45,446>)
BOX(<-4,45,446>)
BOX(<13,81,446>)
BOX(<11,82,446>)
BOX(<13,82,446>)
BOX(<12,83,446>)
BOX(<13,83,446>)
BOX(<-8,-81,447>)
BOX(<-7,-81,447>)
BOX(<-9,-80,447>)
BOX(<-8,-80,447>)
BOX(<-7,-79,447>)
BOX(<9,-43,447>)
BOX(<10,-43,447>)
BOX(<9,-42,447>)
BOX(<11,-42,447>)
BOX(<10,-41,447>)
BOX(<11,-41,447>)
BOX(<0,-32,447>)
BOX(<1,-32,447>)
BOX(<0,-31,447>)
BOX(<1,-31,447>)
BOX(<4,-24,447>)
BOX(<5,-24,447>)
BOX(<4,-23,447>)
BOX(<5,-23,447>)
BOX(<-3,-22,447>)
BOX(<-2,-22,447>)
BOX(<-3,-21,447>)
BOX(<-2,-21,447>)
BOX(<25,-19,447>)
BOX(<26,-19,447>)
BOX(<25,-18,447>)
BOX(<26,-18,447>)
BOX(<-9,-17,447>)
BOX(<-8,-17,447>)
BOX(<-7,-17,447>)
BOX(<29,-17,447>)
BOX(<31,-17,447>)
BOX(<29,-16,447>)
BOX(<31,-16,447>)
BOX(<46,-16,447>)
BOX(<47,-16,447>)
BOX(<29,-15,447>)
BOX(<39,-15,447>)
BOX(<46,-15,447>)
BOX(<47,-15,447>)
BOX(<40,-14,447>)
BOX(<38,-13,447>)
BOX(<-11,-12,447>)
BOX(<-10,-12,447>)
BOX(<27,-12,447>)
BOX(<30,-12,447>)
BOX(<37,-12,447>)
BOX(<-11,-11,447>)
BOX(<-10,-11,447>)
BOX(<27,-11,447>)
BOX(<28,-11,447>)
BOX(<29,-11,447>)
BOX(<30,-11,447>)
BOX(<35,-11,447>)
BOX(<37,-11,447>)
BOX(<38,-11,447>)
BOX(<27,-10,447>)
BOX(<30,-10,447>)
BOX(<31,-10,447>)
BOX(<34,-10,447>)
BOX(<35,-10,447>)
BOX(<37,-10,447>)
BOX(<7,-9,447>)
BOX(<8,-9,447>)
BOX(<9,-9,447>)
BOX(<29,-9,447>)
BOX(<32,-9,447>)
BOX(<35,-9,447>)
BOX(<37,-9,447>)
BOX(<27,-8,447>)
BOX(<31,-8,447>)
BOX(<32,-8,447>)
BOX(<-3,-7,447>)
BOX(<28,-7,447>)
BOX(<29,-7,447>)
BOX(<31,-7,447>)
BOX(<57,-7,447>)
BOX(<58,-7,447>)
BOX(<-3,-6,447>)
BOX(<28,-6,447>)
BOX(<29,-6,447>)
BOX(<56,-6,447>)
BOX(<58,-6,447>)
BOX(<-3,-5,447>)
BOX(<56,-5,447>)
BOX(<57,-5,447>)
BOX(<-35,-1,447>)
BOX(<-34,-1,447>)
BOX(<15,-1,447>)
BOX(<16,-1,447>)
BOX(<-43,0,447>)
BOX(<-42,0,447>)
BOX(<-36,0,447>)
BOX(<-33,0,447>)
BOX(<-43,1,447>)
BOX(<-42,1,447>)
BOX(<-35,1,447>)
BOX(<-34,1,447>)
BOX(<39,1,447>)
BOX(<40,1,447>)
BOX(<47,1,447>)
BOX(<48,1,447>)
BOX(<38,2,447>)
BOX(<41,2,447>)
BOX(<47,2,447>)
BOX(<48,2,447>)
BOX(<-11,3,447>)
BOX(<-10,3,447>)
BOX(<39,3,447>)
BOX(<40,3,447>)
BOX(<-52,7,447>)
BOX(<-51,7,447>)
BOX(<8,7,447>)
BOX(<-53,8,447>)
BOX(<-51,8,447>)
BOX(<-24,8,447>)
BOX(<-23,8,447>)
BOX(<8,8,447>)
BOX(<-53,9,447>)
BOX(<-52,9,447>)
BOX(<-26,9,447>)
BOX(<-24,9,447>)
BOX(<-23,9,447>)
BOX(<8,9,447>)
BOX(<-27,10,447>)
BOX(<-26,10,447>)
BOX(<-22,10,447>)
BOX(<-32,11,447>)
BOX(<-30,11,447>)
BOX(<-27,11,447>)
BOX(<-24,11,447>)
BOX(<-4,11,447>)
BOX(<-3,11,447>)
BOX(<-2,11,447>)
BOX(<-32,12,447>)
BOX(<-30,12,447>)
BOX(<-29,12,447>)
BOX(<-26,12,447>)
BOX(<-25,12,447>)
BOX(<-22,12,447>)
BOX(<-33,13,447>)
BOX(<-32,13,447>)
BOX(<-30,13,447>)
BOX(<-25,13,447>)
BOX(<-24,13,447>)
BOX(<-23,13,447>)
BOX(<-22,13,447>)
BOX(<15,13,447>)
BOX(<16,13,447>)
BOX(<-32,14,447>)
BOX(<-25,14,447>)
BOX(<-22,14,447>)
BOX(<15,14,447>)
BOX(<16,14,447>)
BOX(<-33,15,447>)
BOX(<-35,16,447>)
BOX(<-42,17,447>)
BOX(<-41,17,447>)
BOX(<-34,17,447>)
BOX(<-24,17,447>)
BOX(<-42,18,447>)
BOX(<-41,18,447>)
BOX(<-26,18,447>)
BOX(<-24,18,447>)
BOX(<-26,19,447>)
BOX(<-24,19,447>)
BOX(<12,19,447>)
BOX(<13,19,447>)
BOX(<14,19,447>)
BOX(<-21,20,447>)
BOX(<-20,20,447>)
BOX(<-21,21,447>)
BOX(<-20,21,447>)
BOX(<7,23,447>)
BOX(<8,23,447>)
BOX(<7,24,447>)
BOX(<8,24,447>)
BOX(<0,25,447>)
BOX(<1,25,447>)
BOX(<0,26,447>)
BOX(<1,26,447>)
BOX(<4,33,447>)
BOX(<5,33,447>)
BOX(<4,34,447>)
BOX(<5,34,447>)
BOX(<-6,43,447>)
BOX(<-5,43,447>)
BOX(<-6,44,447>)
BOX(<-4,44,447>)
BOX(<-5,45,447>)
BOX(<-4,45,447>)
BOX(<12,81,447>)
BOX(<13,82,447>)
BOX(<14,82,447>)
BOX(<12,83,447>)
BOX(<13,83,447>)
BOX(<-9,-81,448>)
BOX(<-8,-81,448>)
BOX(<-7,-81,448>)
BOX(<-9,-80,448>)
BOX(<-8,-79,448>)
BOX(<9,-43,448>)
BOX(<10,-43,448>)
BOX(<9,-42,448>)
BOX(<11,-42,448>)
BOX(<10,-41,448>)
BOX(<11,-41,448>)
BOX(<0,-32,448>)
BOX(<1,-32,448>)
BOX(<0,-31,448>)
BOX(<1,-31,448>)
BOX(<4,-24,448>)
BOX(<5,-24,448>)
BOX(<4,-23,448>)
BOX(<5,-23,448>)
BOX(<-3,-22,448>)
BOX(<-2,-22,448>)
BOX(<-3,-21,448>)
BOX(<-2,-21,448>)
BOX(<25,-19,448>)
BOX(<26,-19,448>)
BOX(<-8,-18,448>)
BOX(<25,-18,448>)
BOX(<26,-18,448>)
BOX(<-8,-17,448>)
BOX(<-8,-16,448>)
BOX(<28,-16,448>)
BOX(<29,-16,448>)
BOX(<46,-16,448>)
BOX(<47,-16,448>)
BOX(<30,-15,448>)
BOX(<46,-15,448>)
BOX(<47,-15,448>)
BOX(<39,-14,448>)
BOX(<-11,-12,448>)
BOX(<-10,-12,448>)
BOX(<27,-12,448>)
BOX(<30,-12,448>)
BOX(<36,-12,448>)
BOX(<37,-12,448>)
BOX(<-11,-11,448>)
BOX(<-10,-11,448>)
BOX(<26,-11,448>)
BOX(<27,-11,448>)
BOX(<34,-11,448>)
BOX(<35,-11,448>)
BOX(<37,-11,448>)
BOX(<38,-11,448>)
BOX(<8,-10,448>)
BOX(<27,-10,448>)
BOX(<31,-10,448>)
BOX(<34,-10,448>)
BOX(<35,-10,448>)
BOX(<37,-10,448>)
BOX(<8,-9,448>)
BOX(<28,-9,448>)
BOX(<32,-9,448>)
BOX(<33,-9,448>)
BOX(<34,-9,448>)
BOX(<35,-9,448>)
BOX(<8,-8,448>)
BOX(<29,-8,448>)
BOX(<31,-8,448>)
BOX(<32,-8,448>)
BOX(<27,-7,448>)
BOX(<29,-7,448>)
BOX(<31,-7,448>)
BOX(<32,-7,448>)
BOX(<57,-7,448>)
BOX(<58,-7,448>)
BOX(<-4,-6,448>)
BOX(<-3,-6,448>)
BOX(<-2,-6,448>)
BOX(<28,-6,448>)
BOX(<29,-6,448>)
BOX(<30,-6,448>)
BOX(<56,-6,448>)
BOX(<58,-6,448>)
BOX(<56,-5,448>)
BOX(<57,-5,448>)
BOX(<-35,-1,448>)
BOX(<-34,-1,448>)
BOX(<-43,0,448>)
BOX(<-42,0,448>)
BOX(<-36,0,448>)
BOX(<-33,0,448>)
BOX(<-43,1,448>)
BOX(<-42,1,448>)
BOX(<-35,1,448>)
BOX(<-34,1,448>)
BOX(<39,1,448>)
BOX(<40,1,448>)
BOX(<47,1,448>)
BOX(<48,1,448>)
BOX(<38,2,448>)
BOX(<41,2,448>)
BOX(<47,2,448>)
BOX(<48,2,448>)
BOX(<39,3,448>)
BOX(<40,3,448>)
BOX(<-52,7,448>)
BOX(<-51,7,448>)
BOX(<-53,8,448>)
BOX(<-51,8,448>)
BOX(<-25,8,448>)
BOX(<-24,8,448>)
BOX(<-23,8,448>)
BOX(<7,8,448>)
BOX(<8,8,448>)
BOX(<9,8,448>)
BOX(<-53,9,448>)
BOX(<-52,9,448>)
BOX(<-27,9,448>)
BOX(<-26,9,448>)
BOX(<-24,9,448>)
BOX(<-22,9,448>)
BOX(<-27,10,448>)
BOX(<-26,10,448>)
BOX(<-24,10,448>)
BOX(<-3,10,448>)
BOX(<-30,11,448>)
BOX(<-29,11,448>)
BOX(<-28,11,448>)
BOX(<-27,11,448>)
BOX(<-23,11,448>)
BOX(<-3,11,448>)
BOX(<-32,12,448>)
BOX(<-30,12,448>)
BOX(<-29,12,448>)
BOX(<-26,12,448>)
BOX(<-22,12,448>)
BOX(<-3,12,448>)
BOX(<-33,13,448>)
BOX(<-32,13,448>)
BOX(<-30,13,448>)
BOX(<-29,13,448>)
BOX(<-22,13,448>)
BOX(<-21,13,448>)
BOX(<15,13,448>)
BOX(<16,13,448>)
BOX(<-32,14,448>)
BOX(<-31,14,448>)
BOX(<-25,14,448>)
BOX(<-22,14,448>)
BOX(<15,14,448>)
BOX(<16,14,448>)
BOX(<-34,16,448>)
BOX(<-42,17,448>)
BOX(<-41,17,448>)
BOX(<-25,17,448>)
BOX(<-42,18,448>)
BOX(<-41,18,448>)
BOX(<-24,18,448>)
BOX(<-23,18,448>)
BOX(<13,18,448>)
BOX(<13,19,448>)
BOX(<-21,20,448>)
BOX(<-20,20,448>)
BOX(<13,20,448>)
BOX(<-21,21,448>)
BOX(<-20,21,448>)
BOX(<7,23,448>)
BOX(<8,23,448>)
BOX(<7,24,448>)
BOX(<8,24,448>)
BOX(<0,25,448>)
BOX(<1,25,448>)
BOX(<0,26,448>)
BOX(<1,26,448>)
BOX(<4,33,448>)
BOX(<5,33,448>)
BOX(<4,34,448>)
BOX(<5,34,448>)
BOX(<-6,43,448>)
BOX(<-5,43,448>)
BOX(<-6,44,448>)
BOX(<-4,44,448>)
BOX(<-5,45,448>)
BOX(<-4,45,448>)
BOX(<13,81,448>)
BOX(<14,82,448>)
BOX(<12,83,448>)
BOX(<13,83,448>)
BOX(<14,83,448>)
BOX(<-8,-82,449>)
BOX(<-9,-81,449>)
BOX(<-8,-81,449>)
BOX(<-9,-80,449>)
BOX(<-7,-80,449>)
BOX(<9,-43,449>)
BOX(<10,-43,449>)
BOX(<9,-42,449>)
BOX(<11,-42,449>)
BOX(<10,-41,449>)
BOX(<11,-41,449>)
BOX(<0,-32,449>)
BOX(<1,-32,449>)
BOX(<0,-31,449>)
BOX(<1,-31,449>)
BOX(<4,-24,449>)
BOX(<5,-24,449>)
BOX(<4,-23,449>)
BOX(<5,-23,449>)
BOX(<-3,-22,449>)
BOX(<-2,-22,449>)
BOX(<-3,-21,449>)
BOX(<-2,-21,449>)
BOX(<25,-19,449>)
BOX(<26,-19,449>)
BOX(<25,-18,449>)
BOX(<26,-18,449>)
BOX(<-9,-17,449>)
BOX(<-8,-17,449>)
BOX(<-7,-17,449>)
BOX(<29,-16,449>)
BOX(<46,-16,449>)
BOX(<47,-16,449>)
BOX(<29,-15,449>)
BOX(<46,-15,449>)
BOX(<47,-15,449>)
BOX(<-11,-12,449>)
BOX(<-10,-12,449>)
BOX(<26,-12,449>)
BOX(<27,-12,449>)
BOX(<35,-12,449>)
BOX(<36,-12,449>)
BOX(<37,-12,449>)
BOX(<38,-12,449>)
BOX(<-11,-11,449>)
BOX(<-10,-11,449>)
BOX(<26,-11,449>)
BOX(<27,-11,449>)
BOX(<28,-11,449>)
BOX(<34,-11,449>)
BOX(<38,-11,449>)
BOX(<26,-10,449>)
BOX(<27,-10,449>)
BOX(<28,-10,449>)
BOX(<32,-10,449>)
BOX(<37,-10,449>)
BOX(<38,-10,449>)
BOX(<7,-9,449>)
BOX(<8,-9,449>)
BOX(<9,-9,449>)
BOX(<28,-9,449>)
BOX(<30,-9,449>)
BOX(<35,-9,449>)
BOX(<36,-9,449>)
BOX(<29,-8,449>)
BOX(<34,-8,449>)
BOX(<-3,-7,449>)
BOX(<32,-7,449>)
BOX(<57,-7,449>)
BOX(<58,-7,449>)
BOX(<-3,-6,449>)
BOX(<28,-6,449>)
BOX(<29,-6,449>)
BOX(<30,-6,449>)
BOX(<31,-6,449>)
BOX(<56,-6,449>)
BOX(<58,-6,449>)
BOX(<-3,-5,449>)
BOX(<29,-5,449>)
BOX(<56,-5,449>)
BOX(<57,-5,449>)
BOX(<-35,-1,449>)
BOX(<-34,-1,449>)
BOX(<-43,0,449>)
BOX(<-42,0,449>)
BOX(<-36,0,449>)
BOX(<-33,0,449>)
BOX(<-43,1,449>)
BOX(<-42,1,449>)
BOX(<-35,1,449>)
BOX(<-34,1,449>)
BOX(<39,1,449>)
BOX(<40,1,449>)
BOX(<47,1,449>)
BOX(<48,1,449>)
BOX(<38,2,449>)
BOX(<41,2,449>)
BOX(<47,2,449>)
BOX(<48,2,449>)
BOX(<39,3,449>)
BOX(<40,3,449>)
BOX(<-52,7,449>)
BOX(<-51,7,449>)
BOX(<-24,7,449>)
BOX(<8,7,449>)
BOX(<-53,8,449>)
BOX(<-51,8,449>)
BOX(<-26,8,449>)
BOX(<-25,8,449>)
BOX(<-24,8,449>)
BOX(<-23,8,449>)
BOX(<8,8,449>)
BOX(<-53,9,449>)
BOX(<-52,9,449>)
BOX(<-27,9,449>)
BOX(<8,9,449>)
BOX(<-29,10,449>)
BOX(<-24,10,449>)
BOX(<-31,11,449>)
BOX(<-30,11,449>)
BOX(<-25,11,449>)
BOX(<-23,11,449>)
BOX(<-4,11,449>)
BOX(<-3,11,449>)
BOX(<-2,11,449>)
BOX(<-33,12,449>)
BOX(<-32,12,449>)
BOX(<-27,12,449>)
BOX(<-23,12,449>)
BOX(<-22,12,449>)
BOX(<-21,12,449>)
BOX(<-33,13,449>)
BOX(<-29,13,449>)
BOX(<-23,13,449>)
BOX(<-22,13,449>)
BOX(<-21,13,449>)
BOX(<15,13,449>)
BOX(<16,13,449>)
BOX(<-33,14,449>)
BOX(<-32,14,449>)
BOX(<-31,14,449>)
BOX(<-30,14,449>)
BOX(<-22,14,449>)
BOX(<-21,14,449>)
BOX(<15,14,449>)
BOX(<16,14,449>)
BOX(<-42,17,449>)
BOX(<-41,17,449>)
BOX(<-24,17,449>)
BOX(<-42,18,449>)
BOX(<-41,18,449>)
BOX(<-24,18,449>)
BOX(<12,19,449>)
BOX(<13,19,449>)
BOX(<14,19,449>)
BOX(<-21,20,449>)
BOX(<-20,20,449>)
BOX(<-21,21,449>)
BOX(<-20,21,449>)
BOX(<7,23,449>)
BOX(<8,23,449>)
BOX(<7,24,449>)
BOX(<8,24,449>)
BOX(<0,25,449>)
BOX(<1,25,449>)
BOX(<0,26,449>)
BOX(<1,26,449>)
BOX(<4,33,449>)
BOX(<5,33,449>)
BOX(<4,34,449>)
BOX(<5,34,449>)
BOX(<-6,43,449>)
BOX(<-5,43,449>)
BOX(<-6,44,449>)
BOX(<-4,44,449>)
BOX(<-5,45,449>)
BOX(<-4,45,449>)
BOX(<12,82,449>)
BOX(<14,82,449>)
BOX(<13,83,449>)
BOX(<14,83,449>)
BOX(<13,84,449>)
BOX(<-9,-82,450>)
BOX(<-8,-82,450>)
BOX(<-9,-81,450>)
BOX(<-7,-81,450>)
BOX(<-9,-80,450>)
BOX(<9,-43,450>)
BOX(<10,-43,450>)
BOX(<9,-42,450>)
BOX(<11,-42,450>)
BOX(<10,-41,450>)
BOX(<11,-41,450>)
BOX(<0,-32,450>)
BOX(<1,-32,450>)
BOX(<0,-31,450>)
BOX(<1,-31,450>)
BOX(<4,-24,450>)
BOX(<5,-24,450>)
BOX(<4,-23,450>)
BOX(<5,-23,450>)
BOX(<-3,-22,450>)
BOX(<-2,-22,450>)
BOX(<-3,-21,450>)
BOX(<-2,-21,450>)
BOX(<25,-19,450>)
BOX(<26,-19,450>)
BOX(<-8,-18,450>)
BOX(<25,-18,450>)
BOX(<26,-18,450>)
BOX(<-8,-17,450>)
BOX(<-8,-16,450>)
BOX(<46,-16,450>)
BOX(<47,-16,450>)
BOX(<46,-15,450>)
BOX(<47,-15,450>)
BOX(<36,-13,450>)
BOX(<37,-13,450>)
BOX(<-11,-12,450>)
BOX(<-10,-12,450>)
BOX(<26,-12,450>)
BOX(<28,-12,450>)
BOX(<35,-12,450>)
BOX(<36,-12,450>)
BOX(<37,-12,450>)
BOX(<38,-12,450>)
BOX(<-11,-11,450>)
BOX(<-10,-11,450>)
BOX(<25,-11,450>)
BOX(<35,-11,450>)
BOX(<39,-11,450>)
BOX(<8,-10,450>)
BOX(<26,-10,450>)
BOX(<35,-10,450>)
BOX(<36,-10,450>)
BOX(<37,-10,450>)
BOX(<38,-10,450>)
BOX(<8,-9,450>)
BOX(<28,-9,450>)
BOX(<35,-9,450>)
BOX(<36,-9,450>)
BOX(<37,-9,450>)
BOX(<8,-8,450>)
BOX(<29,-8,450>)
BOX(<35,-8,450>)
BOX(<28,-7,450>)
BOX(<31,-7,450>)
BOX(<57,-7,450>)
BOX(<58,-7,450>)
BOX(<-4,-6,450>)
BOX(<-3,-6,450>)
BOX(<-2,-6,450>)
BOX(<28,-6,450>)
BOX(<29,-6,450>)
BOX(<30,-6,450>)
BOX(<31,-6,450>)
BOX(<56,-6,450>)
BOX(<58,-6,450>)
BOX(<28,-5,450>)
BOX(<29,-5,450>)
BOX(<56,-5,450>)
BOX(<57,-5,450>)
BOX(<-35,-1,450>)
BOX(<-34,-1,450>)
BOX(<-43,0,450>)
BOX(<-42,0,450>)
BOX(<-36,0,450>)
BOX(<-33,0,450>)
BOX(<-43,1,450>)
BOX(<-42,1,450>)
BOX(<-35,1,450>)
BOX(<-34,1,450>)
BOX(<39,1,450>)
BOX(<40,1,450>)
BOX(<47,1,450>)
BOX(<48,1,450>)
BOX(<38,2,450>)
BOX(<41,2,450>)
BOX(<47,2,450>)
BOX(<48,2,450>)
BOX(<39,3,450>)
BOX(<40,3,450>)
BOX(<-52,7,450>)
BOX(<-51,7,450>)
BOX(<-24,7,450>)
BOX(<-23,7,450>)
BOX(<-53,8,450>)
BOX(<-51,8,450>)
BOX(<-26,8,450>)
BOX(<-25,8,450>)
BOX(<-24,8,450>)
BOX(<-23,8,450>)
BOX(<7,8,450>)
BOX(<8,8,450>)
BOX(<9,8,450>)
BOX(<-53,9,450>)
BOX(<-52,9,450>)
BOX(<-26,9,450>)
BOX(<-23,9,450>)
BOX(<-30,10,450>)
BOX(<-24,10,450>)
BOX(<-3,10,450>)
BOX(<-32,11,450>)
BOX(<-31,11,450>)
BOX(<-30,11,450>)
BOX(<-23,11,450>)
BOX(<-3,11,450>)
BOX(<-33,12,450>)
BOX(<-32,12,450>)
BOX(<-31,12,450>)
BOX(<-30,12,450>)
BOX(<-21,12,450>)
BOX(<-3,12,450>)
BOX(<-34,13,450>)
BOX(<-30,13,450>)
BOX(<-20,13,450>)
BOX(<15,13,450>)
BOX(<16,13,450>)
BOX(<-33,14,450>)
BOX(<-32,14,450>)
BOX(<-31,14,450>)
BOX(<-30,14,450>)
BOX(<-23,14,450>)
BOX(<-21,14,450>)
BOX(<15,14,450>)
BOX(<16,14,450>)
BOX(<-32,15,450>)
BOX(<-31,15,450>)
BOX(<-42,17,450>)
BOX(<-41,17,450>)
BOX(<-42,18,450>)
BOX(<-41,18,450>)
BOX(<13,18,450>)
BOX(<13,19,450>)
BOX(<-21,20,450>)
BOX(<-20,20,450>)
BOX(<13,20,450>)
BOX(<-21,21,450>)
BOX(<-20,21,450>)
BOX(<7,23,450>)
BOX(<8,23,450>)
BOX(<7,24,450>)
BOX(<8,24,450>)
BOX(<0,25,450>)
BOX(<1,25,450>)
BOX(<0,26,450>)
BOX(<1,26,450>)
BOX(<4,33,450>)
BOX(<5,33,450>)
BOX(<4,34,450>)
BOX(<5,34,450>)
BOX(<-6,43,450>)
BOX(<-5,43,450>)
BOX(<-6,44,450>)
BOX(<-4,44,450>)
BOX(<-5,45,450>)
BOX(<-4,45,450>)
BOX(<14,82,450>)
BOX(<12,83,450>)
BOX(<14,83,450>)
BOX(<13,84,450>)
BOX(<14,84,450>)
BOX(<-9,-82,451>)
BOX(<-8,-82,451>)
BOX(<-10,-81,451>)
BOX(<-9,-81,451>)
BOX(<-8,-80,451>)
BOX(<9,-43,451>)
BOX(<10,-43,451>)
BOX(<9,-42,451>)
BOX(<11,-42,451>)
BOX(<10,-41,451>)
BOX(<11,-41,451>)
BOX(<0,-32,451>)
BOX(<1,-32,451>)
BOX(<0,-31,451>)
BOX(<1,-31,451>)
BOX(<4,-24,451>)
BOX(<5,-24,451>)
BOX(<4,-23,451>)
BOX(<5,-23,451>)
BOX(<-3,-22,451>)
BOX(<-2,-22,451>)
BOX(<-3,-21,451>)
BOX(<-2,-21,451>)
BOX(<25,-19,451>)
BOX(<26,-19,451>)
BOX(<25,-18,451>)
BOX(<26,-18,451>)
BOX(<-9,-17,451>)
BOX(<-8,-17,451>)
BOX(<-7,-17,451>)
BOX(<46,-16,451>)
BOX(<47,-16,451>)
BOX(<46,-15,451>)
BOX(<47,-15,451>)
BOX(<35,-13,451>)
BOX(<38,-13,451>)
BOX(<-11,-12,451>)
BOX(<-10,-12,451>)
BOX(<35,-12,451>)
BOX(<38,-12,451>)
BOX(<-11,-11,451>)
BOX(<-10,-11,451>)
BOX(<25,-11,451>)
BOX(<26,-11,451>)
BOX(<27,-11,451>)
BOX(<34,-11,451>)
BOX(<39,-11,451>)
BOX(<34,-10,451>)
BOX(<38,-10,451>)
BOX(<7,-9,451>)
BOX(<8,-9,451>)
BOX(<9,-9,451>)
BOX(<34,-9,451>)
BOX(<38,-9,451>)
BOX(<28,-8,451>)
BOX(<29,-8,451>)
BOX(<35,-8,451>)
BOX(<-3,-7,451>)
BOX(<28,-7,451>)
BOX(<31,-7,451>)
BOX(<57,-7,451>)
BOX(<58,-7,451>)
BOX(<-3,-6,451>)
BOX(<27,-6,451>)
BOX(<31,-6,451>)
BOX(<56,-6,451>)
BOX(<58,-6,451>)
BOX(<-3,-5,451>)
BOX(<28,-5,451>)
BOX(<56,-5,451>)
BOX(<57,-5,451>)
BOX(<-35,-1,451>)
BOX(<-34,-1,451>)
BOX(<-43,0,451>)
BOX(<-42,0,451>)
BOX(<-36,0,451>)
BOX(<-33,0,451>)
BOX(<-43,1,451>)
BOX(<-42,1,451>)
BOX(<-35,1,451>)
BOX(<-34,1,451>)
BOX(<39,1,451>)
BOX(<40,1,451>)
BOX(<47,1,451>)
BOX(<48,1,451>)
BOX(<38,2,451>)
BOX(<41,2,451>)
BOX(<47,2,451>)
BOX(<48,2,451>)
BOX(<39,3,451>)
BOX(<40,3,451>)
BOX(<-52,7,451>)
BOX(<-51,7,451>)
BOX(<-23,7,451>)
BOX(<8,7,451>)
BOX(<-53,8,451>)
BOX(<-51,8,451>)
BOX(<-26,8,451>)
BOX(<-22,8,451>)
BOX(<8,8,451>)
BOX(<-53,9,451>)
BOX(<-52,9,451>)
BOX(<-26,9,451>)
BOX(<-23,9,451>)
BOX(<8,9,451>)
BOX(<-30,10,451>)
BOX(<-24,10,451>)
BOX(<-23,10,451>)
BOX(<-33,11,451>)
BOX(<-29,11,451>)
BOX(<-4,11,451>)
BOX(<-3,11,451>)
BOX(<-2,11,451>)
BOX(<-33,12,451>)
BOX(<-29,12,451>)
BOX(<-34,13,451>)
BOX(<-29,13,451>)
BOX(<-22,13,451>)
BOX(<-21,13,451>)
BOX(<-20,13,451>)
BOX(<15,13,451>)
BOX(<16,13,451>)
BOX(<-33,14,451>)
BOX(<-30,14,451>)
BOX(<15,14,451>)
BOX(<16,14,451>)
BOX(<-33,15,451>)
BOX(<-30,15,451>)
BOX(<-42,17,451>)
BOX(<-41,17,451>)
BOX(<-42,18,451>)
BOX(<-41,18,451>)
BOX(<12,19,451>)
BOX(<13,19,451>)
BOX(<14,19,451>)
BOX(<-21,20,451>)
BOX(<-20,20,451>)
BOX(<-21,21,451>)
BOX(<-20,21,451>)
BOX(<7,23,451>)
BOX(<8,23,451>)
BOX(<7,24,451>)
BOX(<8,24,451>)
BOX(<0,25,451>)
BOX(<1,25,451>)
BOX(<0,26,451>)
BOX(<1,26,451>)
BOX(<4,33,451>)
BOX(<5,33,451>)
BOX(<4,34,451>)
BOX(<5,34,451>)
BOX(<-6,43,451>)
BOX(<-5,43,451>)
BOX(<-6,44,451>)
BOX(<-4,44,451>)
BOX(<-5,45,451>)
BOX(<-4,45,451>)
BOX(<13,82,451>)
BOX(<14,83,451>)
BOX(<15,83,451>)
BOX(<13,84,451>)
BOX(<14,84,451>)
BOX(<-10,-82,452>)
BOX(<-9,-82,452>)
BOX(<-8,-82,452>)
BOX(<-10,-81,452>)
BOX(<-9,-80,452>)
BOX(<9,-43,452>)
BOX(<10,-43,452>)
BOX(<9,-42,452>)
BOX(<11,-42,452>)
BOX(<10,-41,452>)
BOX(<11,-41,452>)
BOX(<0,-32,452>)
BOX(<1,-32,452>)
BOX(<0,-31,452>)
BOX(<1,-31,452>)
BOX(<4,-24,452>)
BOX(<5,-24,452>)
BOX(<4,-23,452>)
BOX(<5,-23,452>)
BOX(<-3,-22,452>)
BOX(<-2,-22,452>)
BOX(<-3,-21,452>)
BOX(<-2,-21,452>)
BOX(<25,-19,452>)
BOX(<26,-19,452>)
BOX(<-8,-18,452>)
BOX(<25,-18,452>)
BOX(<26,-18,452>)
BOX(<-8,-17,452>)
BOX(<-8,-16,452>)
BOX(<46,-16,452>)
BOX(<47,-16,452>)
BOX(<46,-15,452>)
BOX(<47,-15,452>)
BOX(<-11,-12,452>)
BOX(<-10,-12,452>)
BOX(<26,-12,452>)
BOX(<34,-12,452>)
BOX(<35,-12,452>)
BOX(<38,-12,452>)
BOX(<39,-12,452>)
BOX(<-11,-11,452>)
BOX(<-10,-11,452>)
BOX(<26,-11,452>)
BOX(<34,-11,452>)
BOX(<35,-11,452>)
BOX(<38,-11,452>)
BOX(<39,-11,452>)
BOX(<8,-10,452>)
BOX(<26,-10,452>)
BOX(<33,-10,452>)
BOX(<34,-10,452>)
BOX(<35,-10,452>)
BOX(<38,-10,452>)
BOX(<39,-10,452>)
BOX(<8,-9,452>)
BOX(<34,-9,452>)
BOX(<35,-9,452>)
BOX(<8,-8,452>)
BOX(<28,-8,452>)
BOX(<29,-8,452>)
BOX(<27,-7,452>)
BOX(<28,-7,452>)
BOX(<29,-7,452>)
BOX(<30,-7,452>)
BOX(<57,-7,452>)
BOX(<58,-7,452>)
BOX(<-4,-6,452>)
BOX(<-3,-6,452>)
BOX(<-2,-6,452>)
BOX(<27,-6,452>)
BOX(<28,-6,452>)
BOX(<56,-6,452>)
BOX(<58,-6,452>)
BOX(<56,-5,452>)
BOX(<57,-5,452>)
BOX(<-35,-1,452>)
BOX(<-34,-1,452>)
BOX(<-43,0,452>)
BOX(<-42,0,452>)
BOX(<-36,0,452>)
BOX(<-33,0,452>)
BOX(<-43,1,452>)
BOX(<-42,1,452>)
BOX(<-35,1,452>)
BOX(<-34,1,452>)
BOX(<39,1,452>)
BOX(<40,1,452>)
BOX(<47,1,452>)
BOX(<48,1,452>)
BOX(<38,2,452>)
BOX(<41,2,452>)
BOX(<47,2,452>)
BOX(<48,2,452>)
BOX(<39,3,452>)
BOX(<40,3,452>)
BOX(<-52,7,452>)
BOX(<-51,7,452>)
BOX(<-53,8,452>)
BOX(<-51,8,452>)
BOX(<-23,8,452>)
BOX(<-22,8,452>)
BOX(<7,8,452>)
BOX(<8,8,452>)
BOX(<9,8,452>)
BOX(<-53,9,452>)
BOX(<-52,9,452>)
BOX(<-25,9,452>)
BOX(<-24,9,452>)
BOX(<-23,9,452>)
BOX(<-22,9,452>)
BOX(<-24,10,452>)
BOX(<-23,10,452>)
BOX(<-3,10,452>)
BOX(<-30,11,452>)
BOX(<-29,11,452>)
BOX(<-3,11,452>)
BOX(<-34,12,452>)
BOX(<-33,12,452>)
BOX(<-30,12,452>)
BOX(<-29,12,452>)
BOX(<-28,12,452>)
BOX(<-21,12,452>)
BOX(<-3,12,452>)
BOX(<-34,13,452>)
BOX(<-33,13,452>)
BOX(<-30,13,452>)
BOX(<-29,13,452>)
BOX(<-21,13,452>)
BOX(<15,13,452>)
BOX(<16,13,452>)
BOX(<-34,14,452>)
BOX(<-33,14,452>)
BOX(<-30,14,452>)
BOX(<-29,14,452>)
BOX(<-21,14,452>)
BOX(<15,14,452>)
BOX(<16,14,452>)
BOX(<-42,17,452>)
BOX(<-41,17,452>)
BOX(<-42,18,452>)
BOX(<-41,18,452>)
BOX(<13,18,452>)
BOX(<13,19,452>)
BOX(<-21,20,452>)
BOX(<-20,20,452>)
BOX(<13,20,452>)
BOX(<-21,21,452>)
BOX(<-20,21,452>)
BOX(<7,23,452>)
BOX(<8,23,452>)
BOX(<7,24,452>)
BOX(<8,24,452>)
BOX(<0,25,452>)
BOX(<1,25,452>)
BOX(<0,26,452>)
BOX(<1,26,452>)
BOX(<4,33,452>)
BOX(<5,33,452>)
BOX(<4,34,452>)
BOX(<5,34,452>)
BOX(<-6,43,452>)
BOX(<-5,43,452>)
BOX(<-6,44,452>)
BOX(<-4,44,452>)
BOX(<-5,45,452>)
BOX(<-4,45,452>)
BOX(<14,82,452>)
BOX(<15,83,452>)
BOX(<13,84,452>)
BOX(<14,84,452>)
BOX(<15,84,452>)
BOX(<-9,-83,453>)
BOX(<-10,-82,453>)
BOX(<-9,-82,453>)
BOX(<-10,-81,453>)
BOX(<-8,-81,453>)
BOX(<9,-43,453>)
BOX(<10,-43,453>)
BOX(<9,-42,453>)
BOX(<11,-42,453>)
BOX(<10,-41,453>)
BOX(<11,-41,453>)
BOX(<0,-32,453>)
BOX(<1,-32,453>)
BOX(<0,-31,453>)
BOX(<1,-31,453>)
BOX(<4,-24,453>)
BOX(<5,-24,453>)
BOX(<4,-23,453>)
BOX(<5,-23,453>)
BOX(<-3,-22,453>)
BOX(<-2,-22,453>)
BOX(<-3,-21,453>)
BOX(<-2,-21,453>)
BOX(<25,-19,453>)
BOX(<26,-19,453>)
BOX(<25,-18,453>)
BOX(<26,-18,453>)
BOX(<-9,-17,453>)
BOX(<-8,-17,453>)
BOX(<-7,-17,453>)
BOX(<46,-16,453>)
BOX(<47,-16,453>)
BOX(<46,-15,453>)
BOX(<47,-15,453>)
BOX(<-11,-12,453>)
BOX(<-10,-12,453>)
BOX(<34,-12,453>)
BOX(<35,-12,453>)
BOX(<38,-12,453>)
BOX(<39,-12,453>)
BOX(<-11,-11,453>)
BOX(<-10,-11,453>)
BOX(<25,-11,453>)
BOX(<26,-11,453>)
BOX(<27,-11,453>)
BOX(<36,-11,453>)
BOX(<37,-11,453>)
BOX(<40,-11,453>)
BOX(<33,-10,453>)
BOX(<36,-10,453>)
BOX(<38,-10,453>)
BOX(<39,-10,453>)
BOX(<7,-9,453>)
BOX(<8,-9,453>)
BOX(<9,-9,453>)
BOX(<33,-9,453>)
BOX(<35,-9,453>)
BOX(<27,-8,453>)
BOX(<30,-8,453>)
BOX(<-3,-7,453>)
BOX(<30,-7,453>)
BOX(<57,-7,453>)
BOX(<58,-7,453>)
BOX(<-3,-6,453>)
BOX(<27,-6,453>)
BOX(<56,-6,453>)
BOX(<58,-6,453>)
BOX(<-3,-5,453>)
BOX(<56,-5,453>)
BOX(<57,-5,453>)
BOX(<-35,-1,453>)
BOX(<-34,-1,453>)
BOX(<-43,0,453>)
BOX(<-42,0,453>)
BOX(<-36,0,453>)
BOX(<-33,0,453>)
BOX(<-43,1,453>)
BOX(<-42,1,453>)
BOX(<-35,1,453>)
BOX(<-34,1,453>)
BOX(<39,1,453>)
BOX(<40,1,453>)
BOX(<47,1,453>)
BOX(<48,1,453>)
BOX(<38,2,453>)
BOX(<41,2,453>)
BOX(<47,2,453>)
BOX(<48,2,453>)
BOX(<39,3,453>)
BOX(<40,3,453>)
BOX(<-52,7,453>)
BOX(<-51,7,453>)
BOX(<8,7,453>)
BOX(<-53,8,453>)
BOX(<-51,8,453>)
BOX(<-22,8,453>)
BOX(<8,8,453>)
BOX(<-53,9,453>)
BOX(<-52,9,453>)
BOX(<-25,9,453>)
BOX(<8,9,453>)
BOX(<-25,10,453>)
BOX(<-22,10,453>)
BOX(<-30,11,453>)
BOX(<-28,11,453>)
BOX(<-4,11,453>)
BOX(<-3,11,453>)
BOX(<-2,11,453>)
BOX(<-34,12,453>)
BOX(<-33,12,453>)
BOX(<-31,12,453>)
BOX(<-28,12,453>)
BOX(<-35,13,453>)
BOX(<-32,13,453>)
BOX(<-31,13,453>)
BOX(<-22,13,453>)
BOX(<-21,13,453>)
BOX(<-20,13,453>)
BOX(<15,13,453>)
BOX(<16,13,453>)
BOX(<-34,14,453>)
BOX(<-33,14,453>)
BOX(<-30,14,453>)
BOX(<-29,14,453>)
BOX(<15,14,453>)
BOX(<16,14,453>)
BOX(<-42,17,453>)
BOX(<-41,17,453>)
BOX(<-42,18,453>)
BOX(<-41,18,453>)
BOX(<12,19,453>)
BOX(<13,19,453>)
BOX(<14,19,453>)
BOX(<-21,20,453>)
BOX(<-20,20,453>)
BOX(<-21,21,453>)
BOX(<-20,21,453>)
BOX(<7,23,453>)
BOX(<8,23,453>)
BOX(<7,24,453>)
BOX(<8,24,453>)
BOX(<0,25,453>)
BOX(<1,25,453>)
BOX(<0,26,453>)
BOX(<1,26,453>)
BOX(<4,33,453>)
BOX(<5,33,453>)
BOX(<4,34,453>)
BOX(<5,34,453>)
BOX(<-6,43,453>)
BOX(<-5,43,453>)
BOX(<-6,44,453>)
BOX(<-4,44,453>)
BOX(<-5,45,453>)
BOX(<-4,45,453>)
BOX(<13,83,453>)
BOX(<15,83,453>)
BOX(<14,84,453>)
BOX(<15,84,453>)
BOX(<14,85,453>)
BOX(<-10,-83,454>)
BOX(<-9,-83,454>)
BOX(<-10,-82,454>)
BOX(<-8,-82,454>)
BOX(<-10,-81,454>)
BOX(<9,-43,454>)
BOX(<10,-43,454>)
BOX(<9,-42,454>)
BOX(<11,-42,454>)
BOX(<10,-41,454>)
BOX(<11,-41,454>)
BOX(<0,-32,454>)
BOX(<1,-32,454>)
BOX(<0,-31,454>)
BOX(<1,-31,454>)
BOX(<4,-24,454>)
BOX(<5,-24,454>)
BOX(<4,-23,454>)
BOX(<5,-23,454>)
BOX(<-3,-22,454>)
BOX(<-2,-22,454>)
BOX(<-3,-21,454>)
BOX(<-2,-21,454>)
BOX(<25,-19,454>)
BOX(<26,-19,454>)
BOX(<-8,-18,454>)
BOX(<25,-18,454>)
BOX(<26,-18,454>)
BOX(<-8,-17,454>)
BOX(<-8,-16,454>)
BOX(<46,-16,454>)
BOX(<47,-16,454>)
BOX(<46,-15,454>)
BOX(<47,-15,454>)
BOX(<-11,-12,454>)
BOX(<-10,-12,454>)
BOX(<26,-12,454>)
BOX(<35,-12,454>)
BOX(<36,-12,454>)
BOX(<37,-12,454>)
BOX(<38,-12,454>)
BOX(<39,-12,454>)
BOX(<-11,-11,454>)
BOX(<-10,-11,454>)
BOX(<26,-11,454>)
BOX(<34,-11,454>)
BOX(<36,-11,454>)
BOX(<40,-11,454>)
BOX(<8,-10,454>)
BOX(<26,-10,454>)
BOX(<34,-10,454>)
BOX(<35,-10,454>)
BOX(<36,-10,454>)
BOX(<38,-10,454>)
BOX(<39,-10,454>)
BOX(<8,-9,454>)
BOX(<34,-9,454>)
BOX(<8,-8,454>)
BOX(<57,-7,454>)
BOX(<58,-7,454>)
BOX(<-4,-6,454>)
BOX(<-3,-6,454>)
BOX(<-2,-6,454>)
BOX(<56,-6,454>)
BOX(<58,-6,454>)
BOX(<56,-5,454>)
BOX(<57,-5,454>)
BOX(<-35,-1,454>)
BOX(<-34,-1,454>)
BOX(<-43,0,454>)
BOX(<-42,0,454>)
BOX(<-36,0,454>)
BOX(<-33,0,454>)
BOX(<-43,1,454>)
BOX(<-42,1,454>)
BOX(<-35,1,454>)
BOX(<-34,1,454>)
BOX(<39,1,454>)
BOX(<40,1,454>)
BOX(<47,1,454>)
BOX(<48,1,454>)
BOX(<38,2,454>)
BOX(<41,2,454>)
BOX(<47,2,454>)
BOX(<48,2,454>)
BOX(<39,3,454>)
BOX(<40,3,454>)
BOX(<-52,7,454>)
BOX(<-51,7,454>)
BOX(<-53,8,454>)
BOX(<-51,8,454>)
BOX(<7,8,454>)
BOX(<8,8,454>)
BOX(<9,8,454>)
BOX(<-53,9,454>)
BOX(<-52,9,454>)
BOX(<-3,10,454>)
BOX(<-29,11,454>)
BOX(<-3,11,454>)
BOX(<-34,12,454>)
BOX(<-33,12,454>)
BOX(<-31,12,454>)
BOX(<-30,12,454>)
BOX(<-29,12,454>)
BOX(<-21,12,454>)
BOX(<-3,12,454>)
BOX(<-35,13,454>)
BOX(<-31,13,454>)
BOX(<-29,13,454>)
BOX(<-21,13,454>)
BOX(<15,13,454>)
BOX(<16,13,454>)
BOX(<-34,14,454>)
BOX(<-33,14,454>)
BOX(<-32,14,454>)
BOX(<-31,14,454>)
BOX(<-30,14,454>)
BOX(<-21,14,454>)
BOX(<15,14,454>)
BOX(<16,14,454>)
BOX(<-42,17,454>)
BOX(<-41,17,454>)
BOX(<-42,18,454>)
BOX(<-41,18,454>)
BOX(<13,18,454>)
BOX(<13,19,454>)
BOX(<-21,20,454>)
BOX(<-20,20,454>)
BOX(<13,20,454>)
BOX(<-21,21,454>)
BOX(<-20,21,454>)
BOX(<7,23,454>)
BOX(<8,23,454>)
BOX(<7,24,454>)
BOX(<8,24,454>)
BOX(<0,25,454>)
BOX(<1,25,454>)
BOX(<0,26,454>)
BOX(<1,26,454>)
BOX(<4,33,454>)
BOX(<5,33,454>)
BOX(<4,34,454>)
BOX(<5,34,454>)
BOX(<-6,43,454>)
BOX(<-5,43,454>)
BOX(<-6,44,454>)
BOX(<-4,44,454>)
BOX(<-5,45,454>)
BOX(<-4,45,454>)
BOX(<15,83,454>)
BOX(<13,84,454>)
BOX(<15,84,454>)
BOX(<14,85,454>)
BOX(<15,85,454>)
BOX(<-10,-83,455>)
BOX(<-9,-83,455>)
BOX(<-11,-82,455>)
BOX(<-10,-82,455>)
BOX(<-9,-81,455>)
BOX(<9,-43,455>)
BOX(<10,-43,455>)
BOX(<9,-42,455>)
BOX(<11,-42,455>)
BOX(<10,-41,455>)
BOX(<11,-41,455>)
BOX(<0,-32,455>)
BOX(<1,-32,455>)
BOX(<0,-31,455>)
BOX(<1,-31,455>)
BOX(<4,-24,455>)
BOX(<5,-24,455>)
BOX(<4,-23,455>)
BOX(<5,-23,455>)
BOX(<-3,-22,455>)
BOX(<-2,-22,455>)
BOX(<-3,-21,455>)
BOX(<-2,-21,455>)
BOX(<25,-19,455>)
BOX(<26,-19,455>)
BOX(<25,-18,455>)
BOX(<26,-18,455>)
BOX(<-9,-17,455>)
BOX(<-8,-17,455>)
BOX(<-7,-17,455>)
BOX(<46,-16,455>)
BOX(<47,-16,455>)
BOX(<46,-15,455>)
BOX(<47,-15,455>)
BOX(<36,-13,455>)
BOX(<37,-13,455>)
BOX(<38,-13,455>)
BOX(<-11,-12,455>)
BOX(<-10,-12,455>)
BOX(<35,-12,455>)
BOX(<36,-12,455>)
BOX(<37,-12,455>)
BOX(<38,-12,455>)
BOX(<39,-12,455>)
BOX(<-11,-11,455>)
BOX(<-10,-11,455>)
BOX(<25,-11,455>)
BOX(<26,-11,455>)
BOX(<27,-11,455>)
BOX(<34,-11,455>)
BOX(<40,-11,455>)
BOX(<33,-10,455>)
BOX(<34,-10,455>)
BOX(<36,-10,455>)
BOX(<37,-10,455>)
BOX(<39,-10,455>)
BOX(<7,-9,455>)
BOX(<8,-9,455>)
BOX(<9,-9,455>)
BOX(<34,-9,455>)
BOX(<-3,-7,455>)
BOX(<57,-7,455>)
BOX(<58,-7,455>)
BOX(<-3,-6,455>)
BOX(<56,-6,455>)
BOX(<58,-6,455>)
BOX(<-3,-5,455>)
BOX(<56,-5,455>)
BOX(<57,-5,455>)
BOX(<-35,-1,455>)
BOX(<-34,-1,455>)
BOX(<-43,0,455>)
BOX(<-42,0,455>)
BOX(<-36,0,455>)
BOX(<-33,0,455>)
BOX(<-43,1,455>)
BOX(<-42,1,455>)
BOX(<-35,1,455>)
BOX(<-34,1,455>)
BOX(<39,1,455>)
BOX(<40,1,455>)
BOX(<47,1,455>)
BOX(<48,1,455>)
BOX(<38,2,455>)
BOX(<41,2,455>)
BOX(<47,2,455>)
BOX(<48,2,455>)
BOX(<39,3,455>)
BOX(<40,3,455>)
BOX(<-52,7,455>)
BOX(<-51,7,455>)
BOX(<8,7,455>)
BOX(<-53,8,455>)
BOX(<-51,8,455>)
BOX(<8,8,455>)
BOX(<-53,9,455>)
BOX(<-52,9,455>)
BOX(<8,9,455>)
BOX(<-29,11,455>)
BOX(<-4,11,455>)
BOX(<-3,11,455>)
BOX(<-2,11,455>)
BOX(<-34,12,455>)
BOX(<-32,12,455>)
BOX(<-31,12,455>)
BOX(<-29,12,455>)
BOX(<-28,12,455>)
BOX(<-35,13,455>)
BOX(<-29,13,455>)
BOX(<-22,13,455>)
BOX(<-21,13,455>)
BOX(<-20,13,455>)
BOX(<15,13,455>)
BOX(<16,13,455>)
BOX(<-34,14,455>)
BOX(<-33,14,455>)
BOX(<-32,14,455>)
BOX(<-31,14,455>)
BOX(<-30,14,455>)
BOX(<15,14,455>)
BOX(<16,14,455>)
BOX(<-33,15,455>)
BOX(<-32,15,455>)
BOX(<-31,15,455>)
BOX(<-42,17,455>)
BOX(<-41,17,455>)
BOX(<-42,18,455>)
BOX(<-41,18,455>)
BOX(<12,19,455>)
BOX(<13,19,455>)
BOX(<14,19,455>)
BOX(<-21,20,455>)
BOX(<-20,20,455>)
BOX(<-21,21,455>)
BOX(<-20,21,455>)
BOX(<7,23,455>)
BOX(<8,23,455>)
BOX(<7,24,455>)
BOX(<8,24,455>)
BOX(<0,25,455>)
BOX(<1,25,455>)
BOX(<0,26,455>)
BOX(<1,26,455>)
BOX(<4,33,455>)
BOX(<5,33,455>)
BOX(<4,34,455>)
BOX(<5,34,455>)
BOX(<-6,43,455>)
BOX(<-5,43,455>)
BOX(<-6,44,455>)
BOX(<-4,44,455>)
BOX(<-5,45,455>)
BOX(<-4,45,455>)
BOX(<14,83,455>)
BOX(<15,84,455>)
BOX(<16,84,455>)
BOX(<14,85,455>)
BOX(<15,85,455>)
BOX(<-11,-83,456>)
BOX(<-10,-83,456>)
BOX(<-9,-83,456>)
BOX(<-11,-82,456>)
BOX(<-10,-81,456>)
BOX(<9,-43,456>)
BOX(<10,-43,456>)
BOX(<9,-42,456>)
BOX(<11,-42,456>)
BOX(<10,-41,456>)
BOX(<11,-41,456>)
BOX(<0,-32,456>)
BOX(<1,-32,456>)
BOX(<0,-31,456>)
BOX(<1,-31,456>)
BOX(<4,-24,456>)
BOX(<5,-24,456>)
BOX(<4,-23,456>)
BOX(<5,-23,456>)
BOX(<-3,-22,456>)
BOX(<-2,-22,456>)
BOX(<-3,-21,456>)
BOX(<-2,-21,456>)
BOX(<25,-19,456>)
BOX(<26,-19,456>)
BOX(<-8,-18,456>)
BOX(<25,-18,456>)
BOX(<26,-18,456>)
BOX(<-8,-17,456>)
BOX(<-8,-16,456>)
BOX(<46,-16,456>)
BOX(<47,-16,456>)
BOX(<46,-15,456>)
BOX(<47,-15,456>)
BOX(<37,-14,456>)
BOX(<35,-13,456>)
BOX(<39,-13,456>)
BOX(<-11,-12,456>)
BOX(<-10,-12,456>)
BOX(<26,-12,456>)
BOX(<35,-12,456>)
BOX(<39,-12,456>)
BOX(<-11,-11,456>)
BOX(<-10,-11,456>)
BOX(<26,-11,456>)
BOX(<33,-11,456>)
BOX(<34,-11,456>)
BOX(<40,-11,456>)
BOX(<8,-10,456>)
BOX(<26,-10,456>)
BOX(<33,-10,456>)
BOX(<34,-10,456>)
BOX(<8,-9,456>)
BOX(<33,-9,456>)
BOX(<34,-9,456>)
BOX(<35,-9,456>)
BOX(<8,-8,456>)
BOX(<57,-7,456>)
BOX(<58,-7,456>)
BOX(<-4,-6,456>)
BOX(<-3,-6,456>)
BOX(<-2,-6,456>)
BOX(<56,-6,456>)
BOX(<58,-6,456>)
BOX(<56,-5,456>)
BOX(<57,-5,456>)
BOX(<-35,-1,456>)
BOX(<-34,-1,456>)
BOX(<-43,0,456>)
BOX(<-42,0,456>)
BOX(<-36,0,456>)
BOX(<-33,0,456>)
BOX(<-43,1,456>)
BOX(<-42,1,456>)
BOX(<-35,1,456>)
BOX(<-34,1,456>)
BOX(<39,1,456>)
BOX(<40,1,456>)
BOX(<47,1,456>)
BOX(<48,1,456>)
BOX(<38,2,456>)
BOX(<41,2,456>)
BOX(<47,2,456>)
BOX(<48,2,456>)
BOX(<39,3,456>)
BOX(<40,3,456>)
BOX(<-52,7,456>)
BOX(<-51,7,456>)
BOX(<-53,8,456>)
BOX(<-51,8,456>)
BOX(<7,8,456>)
BOX(<8,8,456>)
BOX(<9,8,456>)
BOX(<-53,9,456>)
BOX(<-52,9,456>)
BOX(<-3,10,456>)
BOX(<-30,11,456>)
BOX(<-29,11,456>)
BOX(<-28,11,456>)
BOX(<-3,11,456>)
BOX(<-29,12,456>)
BOX(<-28,12,456>)
BOX(<-21,12,456>)
BOX(<-3,12,456>)
BOX(<-35,13,456>)
BOX(<-29,13,456>)
BOX(<-28,13,456>)
BOX(<-21,13,456>)
BOX(<15,13,456>)
BOX(<16,13,456>)
BOX(<-34,14,456>)
BOX(<-30,14,456>)
BOX(<-21,14,456>)
BOX(<15,14,456>)
BOX(<16,14,456>)
BOX(<-34,15,456>)
BOX(<-30,15,456>)
BOX(<-32,16,456>)
BOX(<-42,17,456>)
BOX(<-41,17,456>)
BOX(<-42,18,456>)
BOX(<-41,18,456>)
BOX(<13,18,456>)
BOX(<13,19,456>)
BOX(<-21,20,456>)
BOX(<-20,20,456>)
BOX(<13,20,456>)
BOX(<-21,21,456>)
BOX(<-20,21,456>)
BOX(<7,23,456>)
BOX(<8,23,456>)
BOX(<7,24,456>)
BOX(<8,24,456>)
BOX(<0,25,456>)
BOX(<1,25,456>)
BOX(<0,26,456>)
BOX(<1,26,456>)
BOX(<4,33,456>)
BOX(<5,33,456>)
BOX(<4,34,456>)
BOX(<5,34,456>)
BOX(<-6,43,456>)
BOX(<-5,43,456>)
BOX(<-6,44,456>)
BOX(<-4,44,456>)
BOX(<-5,45,456>)
BOX(<-4,45,456>)
BOX(<15,83,456>)
BOX(<16,84,456>)
BOX(<14,85,456>)
BOX(<15,85,456>)
BOX(<16,85,456>)
BOX(<-10,-84,457>)
BOX(<-11,-83,457>)
BOX(<-10,-83,457>)
BOX(<-11,-82,457>)
BOX(<-9,-82,457>)
BOX(<9,-43,457>)
BOX(<10,-43,457>)
BOX(<9,-42,457>)
BOX(<11,-42,457>)
BOX(<10,-41,457>)
BOX(<11,-41,457>)
BOX(<0,-32,457>)
BOX(<1,-32,457>)
BOX(<0,-31,457>)
BOX(<1,-31,457>)
BOX(<4,-24,457>)
BOX(<5,-24,457>)
BOX(<4,-23,457>)
BOX(<5,-23,457>)
BOX(<-3,-22,457>)
BOX(<-2,-22,457>)
BOX(<-3,-21,457>)
BOX(<-2,-21,457>)
BOX(<25,-19,457>)
BOX(<26,-19,457>)
BOX(<25,-18,457>)
BOX(<26,-18,457>)
BOX(<-9,-17,457>)
BOX(<-8,-17,457>)
BOX(<-7,-17,457>)
BOX(<46,-16,457>)
BOX(<47,-16,457>)
BOX(<46,-15,457>)
BOX(<47,-15,457>)
BOX(<36,-13,457>)
BOX(<38,-13,457>)
BOX(<-11,-12,457>)
BOX(<-10,-12,457>)
BOX(<35,-12,457>)
BOX(<39,-12,457>)
BOX(<40,-12,457>)
BOX(<-11,-11,457>)
BOX(<-10,-11,457>)
BOX(<25,-11,457>)
BOX(<26,-11,457>)
BOX(<27,-11,457>)
BOX(<33,-11,457>)
BOX(<35,-11,457>)
BOX(<32,-10,457>)
BOX(<7,-9,457>)
BOX(<8,-9,457>)
BOX(<9,-9,457>)
BOX(<33,-9,457>)
BOX(<35,-9,457>)
BOX(<34,-8,457>)
BOX(<-3,-7,457>)
BOX(<57,-7,457>)
BOX(<58,-7,457>)
BOX(<-3,-6,457>)
BOX(<56,-6,457>)
BOX(<58,-6,457>)
BOX(<-3,-5,457>)
BOX(<56,-5,457>)
BOX(<57,-5,457>)
BOX(<-35,-1,457>)
BOX(<-34,-1,457>)
BOX(<-43,0,457>)
BOX(<-42,0,457>)
BOX(<-36,0,457>)
BOX(<-33,0,457>)
BOX(<-43,1,457>)
BOX(<-42,1,457>)
BOX(<-35,1,457>)
BOX(<-34,1,457>)
BOX(<39,1,457>)
BOX(<40,1,457>)
BOX(<47,1,457>)
BOX(<48,1,457>)
BOX(<38,2,457>)
BOX(<41,2,457>)
BOX(<47,2,457>)
BOX(<48,2,457>)
BOX(<39,3,457>)
BOX(<40,3,457>)
BOX(<-52,7,457>)
BOX(<-51,7,457>)
BOX(<8,7,457>)
BOX(<-53,8,457>)
BOX(<-51,8,457>)
BOX(<8,8,457>)
BOX(<-53,9,457>)
BOX(<-52,9,457>)
BOX(<8,9,457>)
BOX(<-29,10,457>)
BOX(<-30,11,457>)
BOX(<-28,11,457>)
BOX(<-4,11,457>)
BOX(<-3,11,457>)
BOX(<-2,11,457>)
BOX(<-27,12,457>)
BOX(<-30,13,457>)
BOX(<-28,13,457>)
BOX(<-22,13,457>)
BOX(<-21,13,457>)
BOX(<-20,13,457>)
BOX(<15,13,457>)
BOX(<16,13,457>)
BOX(<-35,14,457>)
BOX(<-34,14,457>)
BOX(<-30,14,457>)
BOX(<15,14,457>)
BOX(<16,14,457>)
BOX(<-33,15,457>)
BOX(<-31,15,457>)
BOX(<-42,17,457>)
BOX(<-41,17,457>)
BOX(<-42,18,457>)
BOX(<-41,18,457>)
BOX(<12,19,457>)
BOX(<13,19,457>)
BOX(<14,19,457>)
BOX(<-21,20,457>)
BOX(<-20,20,457>)
BOX(<-21,21,457>)
BOX(<-20,21,457>)
BOX(<7,23,457>)
BOX(<8,23,457>)
BOX(<7,24,457>)
BOX(<8,24,457>)
BOX(<0,25,457>)
BOX(<1,25,457>)
BOX(<0,26,457>)
BOX(<1,26,457>)
BOX(<4,33,457>)
BOX(<5,33,457>)
BOX(<4,34,457>)
BOX(<5,34,457>)
BOX(<-6,43,457>)
BOX(<-5,43,457>)
BOX(<-6,44,457>)
BOX(<-4,44,457>)
BOX(<-5,45,457>)
BOX(<-4,45,457>)
BOX(<14,84,457>)
BOX(<16,84,457>)
BOX(<15,85,457>)
BOX(<16,85,457>)
BOX(<15,86,457>)
BOX(<-11,-84,458>)
BOX(<-10,-84,458>)
BOX(<-11,-83,458>)
BOX(<-9,-83,458>)
BOX(<-11,-82,458>)
BOX(<9,-43,458>)
BOX(<10,-43,458>)
BOX(<9,-42,458>)
BOX(<11,-42,458>)
BOX(<10,-41,458>)
BOX(<11,-41,458>)
BOX(<0,-32,458>)
BOX(<1,-32,458>)
BOX(<0,-31,458>)
BOX(<1,-31,458>)
BOX(<4,-24,458>)
BOX(<5,-24,458>)
BOX(<4,-23,458>)
BOX(<5,-23,458>)
BOX(<-3,-22,458>)
BOX(<-2,-22,458>)
BOX(<-3,-21,458>)
BOX(<-2,-21,458>)
BOX(<25,-19,458>)
BOX(<26,-19,458>)
BOX(<-8,-18,458>)
BOX(<25,-18,458>)
BOX(<26,-18,458>)
BOX(<-8,-17,458>)
BOX(<-8,-16,458>)
BOX(<46,-16,458>)
BOX(<47,-16,458>)
BOX(<46,-15,458>)
BOX(<47,-15,458>)
BOX(<39,-13,458>)
BOX(<-11,-12,458>)
BOX(<-10,-12,458>)
BOX(<26,-12,458>)
BOX(<34,-12,458>)
BOX(<35,-12,458>)
BOX(<36,-12,458>)
BOX(<39,-12,458>)
BOX(<-11,-11,458>)
BOX(<-10,-11,458>)
BOX(<26,-11,458>)
BOX(<34,-11,458>)
BOX(<8,-10,458>)
BOX(<26,-10,458>)
BOX(<32,-10,458>)
BOX(<33,-10,458>)
BOX(<8,-9,458>)
BOX(<33,-9,458>)
BOX(<34,-9,458>)
BOX(<8,-8,458>)
BOX(<34,-8,458>)
BOX(<57,-7,458>)
BOX(<58,-7,458>)
BOX(<-4,-6,458>)
BOX(<-3,-6,458>)
BOX(<-2,-6,458>)
BOX(<56,-6,458>)
BOX(<58,-6,458>)
BOX(<56,-5,458>)
BOX(<57,-5,458>)
BOX(<-35,-1,458>)
BOX(<-34,-1,458>)
BOX(<-43,0,458>)
BOX(<-42,0,458>)
BOX(<-36,0,458>)
BOX(<-33,0,458>)
BOX(<-43,1,458>)
BOX(<-42,1,458>)
BOX(<-35,1,458>)
BOX(<-34,1,458>)
BOX(<39,1,458>)
BOX(<40,1,458>)
BOX(<47,1,458>)
BOX(<48,1,458>)
BOX(<38,2,458>)
BOX(<41,2,458>)
BOX(<47,2,458>)
BOX(<48,2,458>)
BOX(<39,3,458>)
BOX(<40,3,458>)
BOX(<-52,7,458>)
BOX(<-51,7,458>)
BOX(<-53,8,458>)
BOX(<-51,8,458>)
BOX(<7,8,458>)
BOX(<8,8,458>)
BOX(<9,8,458>)
BOX(<-53,9,458>)
BOX(<-52,9,458>)
BOX(<-29,10,458>)
BOX(<-3,10,458>)
BOX(<-29,11,458>)
BOX(<-28,11,458>)
BOX(<-3,11,458>)
BOX(<-28,12,458>)
BOX(<-27,12,458>)
BOX(<-21,12,458>)
BOX(<-3,12,458>)
BOX(<-29,13,458>)
BOX(<-21,13,458>)
BOX(<15,13,458>)
BOX(<16,13,458>)
BOX(<-34,14,458>)
BOX(<-31,14,458>)
BOX(<-30,14,458>)
BOX(<-29,14,458>)
BOX(<-21,14,458>)
BOX(<15,14,458>)
BOX(<16,14,458>)
BOX(<-34,15,458>)
BOX(<-42,17,458>)
BOX(<-41,17,458>)
BOX(<-42,18,458>)
BOX(<-41,18,458>)
BOX(<13,18,458>)
BOX(<13,19,458>)
BOX(<-21,20,458>)
BOX(<-20,20,458>)
BOX(<13,20,458>)
BOX(<-21,21,458>)
BOX(<-20,21,458>)
BOX(<7,23,458>)
BOX(<8,23,458>)
BOX(<7,24,458>)
BOX(<8,24,458>)
BOX(<0,25,458>)
BOX(<1,25,458>)
BOX(<0,26,458>)
BOX(<1,26,458>)
BOX(<4,33,458>)
BOX(<5,33,458>)
BOX(<4,34,458>)
BOX(<5,34,458>)
BOX(<-6,43,458>)
BOX(<-5,43,458>)
BOX(<-6,44,458>)
BOX(<-4,44,458>)
BOX(<-5,45,458>)
BOX(<-4,45,458>)
BOX(<16,84,458>)
BOX(<14,85,458>)
BOX(<16,85,458>)
BOX(<15,86,458>)
BOX(<16,86,458>)
BOX(<-11,-84,459>)
BOX(<-10,-84,459>)
BOX(<-12,-83,459>)
BOX(<-11,-83,459>)
BOX(<-10,-82,459>)
BOX(<9,-43,459>)
BOX(<10,-43,459>)
BOX(<9,-42,459>)
BOX(<11,-42,459>)
BOX(<10,-41,459>)
BOX(<11,-41,459>)
BOX(<0,-32,459>)
BOX(<1,-32,459>)
BOX(<0,-31,459>)
BOX(<1,-31,459>)
BOX(<4,-24,459>)
BOX(<5,-24,459>)
BOX(<4,-23,459>)
BOX(<5,-23,459>)
BOX(<-3,-22,459>)
BOX(<-2,-22,459>)
BOX(<-3,-21,459>)
BOX(<-2,-21,459>)
BOX(<25,-19,459>)
BOX(<26,-19,459>)
BOX(<25,-18,459>)
BOX(<26,-18,459>)
BOX(<-9,-17,459>)
BOX(<-8,-17,459>)
BOX(<-7,-17,459>)
BOX(<46,-16,459>)
BOX(<47,-16,459>)
BOX(<46,-15,459>)
BOX(<47,-15,459>)
BOX(<35,-13,459>)
BOX(<-11,-12,459>)
BOX(<-10,-12,459>)
BOX(<34,-12,459>)
BOX(<35,-12,459>)
BOX(<-11,-11,459>)
BOX(<-10,-11,459>)
BOX(<25,-11,459>)
BOX(<26,-11,459>)
BOX(<27,-11,459>)
BOX(<34,-11,459>)
BOX(<32,-10,459>)
BOX(<7,-9,459>)
BOX(<8,-9,459>)
BOX(<9,-9,459>)
BOX(<32,-9,459>)
BOX(<34,-9,459>)
BOX(<33,-8,459>)
BOX(<34,-8,459>)
BOX(<-3,-7,459>)
BOX(<57,-7,459>)
BOX(<58,-7,459>)
BOX(<-3,-6,459>)
BOX(<56,-6,459>)
BOX(<58,-6,459>)
BOX(<-3,-5,459>)
BOX(<56,-5,459>)
BOX(<57,-5,459>)
BOX(<-35,-1,459>)
BOX(<-34,-1,459>)
BOX(<-43,0,459>)
BOX(<-42,0,459>)
BOX(<-36,0,459>)
BOX(<-33,0,459>)
BOX(<-43,1,459>)
BOX(<-42,1,459>)
BOX(<-35,1,459>)
BOX(<-34,1,459>)
BOX(<39,1,459>)
BOX(<40,1,459>)
BOX(<47,1,459>)
BOX(<48,1,459>)
BOX(<38,2,459>)
BOX(<41,2,459>)
BOX(<47,2,459>)
BOX(<48,2,459>)
BOX(<39,3,459>)
BOX(<40,3,459>)
BOX(<-52,7,459>)
BOX(<-51,7,459>)
BOX(<8,7,459>)
BOX(<-53,8,459>)
BOX(<-51,8,459>)
BOX(<8,8,459>)
BOX(<-53,9,459>)
BOX(<-52,9,459>)
BOX(<8,9,459>)
BOX(<-29,10,459>)
BOX(<-28,10,459>)
BOX(<-29,11,459>)
BOX(<-27,11,459>)
BOX(<-4,11,459>)
BOX(<-3,11,459>)
BOX(<-2,11,459>)
BOX(<-27,12,459>)
BOX(<-29,13,459>)
BOX(<-22,13,459>)
BOX(<-21,13,459>)
BOX(<-20,13,459>)
BOX(<15,13,459>)
BOX(<16,13,459>)
BOX(<-30,14,459>)
BOX(<-29,14,459>)
BOX(<15,14,459>)
BOX(<16,14,459>)
BOX(<-30,15,459>)
BOX(<-42,17,459>)
BOX(<-41,17,459>)
BOX(<-42,18,459>)
BOX(<-41,18,459>)
BOX(<12,19,459>)
BOX(<13,19,459>)
BOX(<14,19,459>)
BOX(<-21,20,459>)
BOX(<-20,20,459>)
BOX(<-21,21,459>)
BOX(<-20,21,459>)
BOX(<7,23,459>)
BOX(<8,23,459>)
BOX(<7,24,459>)
BOX(<8,24,459>)
BOX(<0,25,459>)
BOX(<1,25,459>)
BOX(<0,26,459>)
BOX(<1,26,459>)
BOX(<4,33,459>)
BOX(<5,33,459>)
BOX(<4,34,459>)
BOX(<5,34,459>)
BOX(<-6,43,459>)
BOX(<-5,43,459>)
BOX(<-6,44,459>)
BOX(<-4,44,459>)
BOX(<-5,45,459>)
BOX(<-4,45,459>)
BOX(<15,84,459>)
BOX(<16,85,459>)
BOX(<17,85,459>)
BOX(<15,86,459>)
BOX(<16,86,459>)
BOX(<-12,-84,460>)
BOX(<-11,-84,460>)
BOX(<-10,-84,460>)
BOX(<-12,-83,460>)
BOX(<-11,-82,460>)
BOX(<9,-43,460>)
BOX(<10,-43,460>)
BOX(<9,-42,460>)
BOX(<11,-42,460>)
BOX(<10,-41,460>)
BOX(<11,-41,460>)
BOX(<0,-32,460>)
BOX(<1,-32,460>)
BOX(<0,-31,460>)
BOX(<1,-31,460>)
BOX(<4,-24,460>)
BOX(<5,-24,460>)
BOX(<4,-23,460>)
BOX(<5,-23,460>)
BOX(<-3,-22,460>)
BOX(<-2,-22,460>)
BOX(<-3,-21,460>)
BOX(<-2,-21,460>)
BOX(<25,-19,460>)
BOX(<26,-19,460>)
BOX(<-8,-18,460>)
BOX(<25,-18,460>)
BOX(<26,-18,460>)
BOX(<-8,-17,460>)
BOX(<-8,-16,460>)
BOX(<46,-16,460>)
BOX(<47,-16,460>)
BOX(<46,-15,460>)
BOX(<47,-15,460>)
BOX(<34,-13,460>)
BOX(<35,-13,460>)
BOX(<-11,-12,460>)
BOX(<-10,-12,460>)
BOX(<26,-12,460>)
BOX(<34,-12,460>)
BOX(<35,-12,460>)
BOX(<-11,-11,460>)
BOX(<-10,-11,460>)
BOX(<26,-11,460>)
BOX(<33,-11,460>)
BOX(<34,-11,460>)
BOX(<35,-11,460>)
BOX(<8,-10,460>)
BOX(<26,-10,460>)
BOX(<8,-9,460>)
BOX(<32,-9,460>)
BOX(<34,-9,460>)
BOX(<8,-8,460>)
BOX(<33,-8,460>)
BOX(<34,-8,460>)
BOX(<57,-7,460>)
BOX(<58,-7,460>)
BOX(<-4,-6,460>)
BOX(<-3,-6,460>)
BOX(<-2,-6,460>)
BOX(<56,-6,460>)
BOX(<58,-6,460>)
BOX(<56,-5,460>)
BOX(<57,-5,460>)
BOX(<-35,-1,460>)
BOX(<-34,-1,460>)
BOX(<-43,0,460>)
BOX(<-42,0,460>)
BOX(<-36,0,460>)
BOX(<-33,0,460>)
BOX(<-43,1,460>)
BOX(<-42,1,460>)
BOX(<-35,1,460>)
BOX(<-34,1,460>)
BOX(<39,1,460>)
BOX(<40,1,460>)
BOX(<47,1,460>)
BOX(<48,1,460>)
BOX(<38,2,460>)
BOX(<41,2,460>)
BOX(<47,2,460>)
BOX(<48,2,460>)
BOX(<39,3,460>)
BOX(<40,3,460>)
BOX(<-52,7,460>)
BOX(<-51,7,460>)
BOX(<-53,8,460>)
BOX(<-51,8,460>)
BOX(<7,8,460>)
BOX(<8,8,460>)
BOX(<9,8,460>)
BOX(<-53,9,460>)
BOX(<-52,9,460>)
BOX(<-29,10,460>)
BOX(<-28,10,460>)
BOX(<-3,10,460>)
BOX(<-29,11,460>)
BOX(<-27,11,460>)
BOX(<-3,11,460>)
BOX(<-21,12,460>)
BOX(<-3,12,460>)
BOX(<-30,13,460>)
BOX(<-29,13,460>)
BOX(<-28,13,460>)
BOX(<-21,13,460>)
BOX(<15,13,460>)
BOX(<16,13,460>)
BOX(<-30,14,460>)
BOX(<-29,14,460>)
BOX(<-21,14,460>)
BOX(<15,14,460>)
BOX(<16,14,460>)
BOX(<-30,15,460>)
BOX(<-29,15,460>)
BOX(<-42,17,460>)
BOX(<-41,17,460>)
BOX(<-42,18,460>)
BOX(<-41,18,460>)
BOX(<13,18,460>)
BOX(<13,19,460>)
BOX(<-21,20,460>)
BOX(<-20,20,460>)
BOX(<13,20,460>)
BOX(<-21,21,460>)
BOX(<-20,21,460>)
BOX(<7,23,460>)
BOX(<8,23,460>)
BOX(<7,24,460>)
BOX(<8,24,460>)
BOX(<0,25,460>)
BOX(<1,25,460>)
BOX(<0,26,460>)
BOX(<1,26,460>)
BOX(<4,33,460>)
BOX(<5,33,460>)
BOX(<4,34,460>)
BOX(<5,34,460>)
BOX(<-6,43,460>)
BOX(<-5,43,460>)
BOX(<-6,44,460>)
BOX(<-4,44,460>)
BOX(<-5,45,460>)
BOX(<-4,45,460>)
BOX(<16,84,460>)
BOX(<17,85,460>)
BOX(<15,86,460>)
BOX(<16,86,460>)
BOX(<17,86,460>)
BOX(<-11,-85,461>)
BOX(<-12,-84,461>)
BOX(<-11,-84,461>)
BOX(<-12,-83,461>)
BOX(<-10,-83,461>)
BOX(<9,-43,461>)
BOX(<10,-43,461>)
BOX(<9,-42,461>)
BOX(<11,-42,461>)
BOX(<10,-41,461>)
BOX(<11,-41,461>)
BOX(<0,-32,461>)
BOX(<1,-32,461>)
BOX(<0,-31,461>)
BOX(<1,-31,461>)
BOX(<4,-24,461>)
BOX(<5,-24,461>)
BOX(<4,-23,461>)
BOX(<5,-23,461>)
BOX(<-3,-22,461>)
BOX(<-2,-22,461>)
BOX(<-3,-21,461>)
BOX(<-2,-21,461>)
BOX(<25,-19,461>)
BOX(<26,-19,461>)
BOX(<25,-18,461>)
BOX(<26,-18,461>)
BOX(<-9,-17,461>)
BOX(<-8,-17,461>)
BOX(<-7,-17,461>)
BOX(<46,-16,461>)
BOX(<47,-16,461>)
BOX(<46,-15,461>)
BOX(<47,-15,461>)
BOX(<34,-13,461>)
BOX(<35,-13,461>)
BOX(<-11,-12,461>)
BOX(<-10,-12,461>)
BOX(<36,-12,461>)
BOX(<-11,-11,461>)
BOX(<-10,-11,461>)
BOX(<25,-11,461>)
BOX(<26,-11,461>)
BOX(<27,-11,461>)
BOX(<33,-11,461>)
BOX(<35,-11,461>)
BOX(<35,-10,461>)
BOX(<7,-9,461>)
BOX(<8,-9,461>)
BOX(<9,-9,461>)
BOX(<34,-9,461>)
BOX(<33,-8,461>)
BOX(<34,-8,461>)
BOX(<-3,-7,461>)
BOX(<57,-7,461>)
BOX(<58,-7,461>)
BOX(<-3,-6,461>)
BOX(<56,-6,461>)
BOX(<58,-6,461>)
BOX(<-3,-5,461>)
BOX(<56,-5,461>)
BOX(<57,-5,461>)
BOX(<-35,-1,461>)
BOX(<-34,-1,461>)
BOX(<-43,0,461>)
BOX(<-42,0,461>)
BOX(<-36,0,461>)
BOX(<-33,0,461>)
BOX(<-43,1,461>)
BOX(<-42,1,461>)
BOX(<-35,1,461>)
BOX(<-34,1,461>)
BOX(<39,1,461>)
BOX(<40,1,461>)
BOX(<47,1,461>)
BOX(<48,1,461>)
BOX(<38,2,461>)
BOX(<41,2,461>)
BOX(<47,2,461>)
BOX(<48,2,461>)
BOX(<39,3,461>)
BOX(<40,3,461>)
BOX(<-52,7,461>)
BOX(<-51,7,461>)
BOX(<8,7,461>)
BOX(<-53,8,461>)
BOX(<-51,8,461>)
BOX(<8,8,461>)
BOX(<-53,9,461>)
BOX(<-52,9,461>)
BOX(<8,9,461>)
BOX(<-29,10,461>)
BOX(<-28,10,461>)
BOX(<-29,11,461>)
BOX(<-4,11,461>)
BOX(<-3,11,461>)
BOX(<-2,11,461>)
BOX(<-30,12,461>)
BOX(<-30,13,461>)
BOX(<-28,13,461>)
BOX(<-22,13,461>)
BOX(<-21,13,461>)
BOX(<-20,13,461>)
BOX(<15,13,461>)
BOX(<16,13,461>)
BOX(<-31,14,461>)
BOX(<15,14,461>)
BOX(<16,14,461>)
BOX(<-30,15,461>)
BOX(<-29,15,461>)
BOX(<-42,17,461>)
BOX(<-41,17,461>)
BOX(<-42,18,461>)
BOX(<-41,18,461>)
BOX(<12,19,461>)
BOX(<13,19,461>)
BOX(<14,19,461>)
BOX(<-21,20,461>)
BOX(<-20,20,461>)
BOX(<-21,21,461>)
BOX(<-20,21,461>)
BOX(<7,23,461>)
BOX(<8,23,461>)
BOX(<7,24,461>)
BOX(<8,24,461>)
BOX(<0,25,461>)
BOX(<1,25,461>)
BOX(<0,26,461>)
BOX(<1,26,461>)
BOX(<4,33,461>)
BOX(<5,33,461>)
BOX(<4,34,461>)
BOX(<5,34,461>)
BOX(<-6,43,461>)
BOX(<-5,43,461>)
BOX(<-6,44,461>)
BOX(<-4,44,461>)
BOX(<-5,45,461>)
BOX(<-4,45,461>)
BOX(<15,85,461>)
BOX(<17,85,461>)
BOX(<16,86,461>)
BOX(<17,86,461>)
BOX(<16,87,461>)
BOX(<-12,-85,462>)
BOX(<-11,-85,462>)
BOX(<-12,-84,462>)
BOX(<-10,-84,462>)
BOX(<-12,-83,462>)
BOX(<9,-43,462>)
BOX(<10,-43,462>)
BOX(<9,-42,462>)
BOX(<11,-42,462>)
BOX(<10,-41,462>)
BOX(<11,-41,462>)
BOX(<0,-32,462>)
BOX(<1,-32,462>)
BOX(<0,-31,462>)
BOX(<1,-31,462>)
BOX(<4,-24,462>)
BOX(<5,-24,462>)
BOX(<4,-23,462>)
BOX(<5,-23,462>)
BOX(<-3,-22,462>)
BOX(<-2,-22,462>)
BOX(<-3,-21,462>)
BOX(<-2,-21,462>)
BOX(<25,-19,462>)
BOX(<26,-19,462>)
BOX(<-8,-18,462>)
BOX(<25,-18,462>)
BOX(<26,-18,462>)
BOX(<-8,-17,462>)
BOX(<-8,-16,462>)
BOX(<46,-16,462>)
BOX(<47,-16,462>)
BOX(<46,-15,462>)
BOX(<47,-15,462>)
BOX(<35,-13,462>)
BOX(<-11,-12,462>)
BOX(<-10,-12,462>)
BOX(<26,-12,462>)
BOX(<36,-12,462>)
BOX(<-11,-11,462>)
BOX(<-10,-11,462>)
BOX(<26,-11,462>)
BOX(<34,-11,462>)
BOX(<35,-11,462>)
BOX(<36,-11,462>)
BOX(<8,-10,462>)
BOX(<26,-10,462>)
BOX(<35,-10,462>)
BOX(<8,-9,462>)
BOX(<33,-9,462>)
BOX(<34,-9,462>)
BOX(<35,-9,462>)
BOX(<8,-8,462>)
BOX(<33,-8,462>)
BOX(<34,-8,462>)
BOX(<57,-7,462>)
BOX(<58,-7,462>)
BOX(<-4,-6,462>)
BOX(<-3,-6,462>)
BOX(<-2,-6,462>)
BOX(<56,-6,462>)
BOX(<58,-6,462>)
BOX(<56,-5,462>)
BOX(<57,-5,462>)
BOX(<-35,-1,462>)
BOX(<-34,-1,462>)
BOX(<-43,0,462>)
BOX(<-42,0,462>)
BOX(<-36,0,462>)
BOX(<-33,0,462>)
BOX(<-43,1,462>)
BOX(<-42,1,462>)
BOX(<-35,1,462>)
BOX(<-34,1,462>)
BOX(<39,1,462>)
BOX(<40,1,462>)
BOX(<47,1,462>)
BOX(<48,1,462>)
BOX(<38,2,462>)
BOX(<41,2,462>)
BOX(<47,2,462>)
BOX(<48,2,462>)
BOX(<39,3,462>)
BOX(<40,3,462>)
BOX(<-52,7,462>)
BOX(<-51,7,462>)
BOX(<-53,8,462>)
BOX(<-51,8,462>)
BOX(<7,8,462>)
BOX(<8,8,462>)
BOX(<9,8,462>)
BOX(<-53,9,462>)
BOX(<-52,9,462>)
BOX(<-29,10,462>)
BOX(<-28,10,462>)
BOX(<-3,10,462>)
BOX(<-30,11,462>)
BOX(<-29,11,462>)
BOX(<-28,11,462>)
BOX(<-3,11,462>)
BOX(<-30,12,462>)
BOX(<-21,12,462>)
BOX(<-3,12,462>)
BOX(<-31,13,462>)
BOX(<-30,13,462>)
BOX(<-29,13,462>)
BOX(<-21,13,462>)
BOX(<15,13,462>)
BOX(<16,13,462>)
BOX(<-31,14,462>)
BOX(<-21,14,462>)
BOX(<15,14,462>)
BOX(<16,14,462>)
BOX(<-30,15,462>)
BOX(<-42,17,462>)
BOX(<-41,17,462>)
BOX(<-42,18,462>)
BOX(<-41,18,462>)
BOX(<13,18,462>)
BOX(<13,19,462>)
BOX(<-21,20,462>)
BOX(<-20,20,462>)
BOX(<13,20,462>)
BOX(<-21,21,462>)
BOX(<-20,21,462>)
BOX(<7,23,462>)
BOX(<8,23,462>)
BOX(<7,24,462>)
BOX(<8,24,462>)
BOX(<0,25,462>)
BOX(<1,25,462>)
BOX(<0,26,462>)
BOX(<1,26,462>)
BOX(<4,33,462>)
BOX(<5,33,462>)
BOX(<4,34,462>)
BOX(<5,34,462>)
BOX(<-6,43,462>)
BOX(<-5,43,462>)
BOX(<-6,44,462>)
BOX(<-4,44,462>)
BOX(<-5,45,462>)
BOX(<-4,45,462>)
BOX(<17,85,462>)
BOX(<15,86,462>)
BOX(<17,86,462>)
BOX(<16,87,462>)
BOX(<17,87,462>)
BOX(<-12,-85,463>)
BOX(<-11,-85,463>)
BOX(<-13,-84,463>)
BOX(<-12,-84,463>)
BOX(<-11,-83,463>)
BOX(<9,-43,463>)
BOX(<10,-43,463>)
BOX(<9,-42,463>)
BOX(<11,-42,463>)
BOX(<10,-41,463>)
BOX(<11,-41,463>)
BOX(<0,-32,463>)
BOX(<1,-32,463>)
BOX(<0,-31,463>)
BOX(<1,-31,463>)
BOX(<4,-24,463>)
BOX(<5,-24,463>)
BOX(<4,-23,463>)
BOX(<5,-23,463>)
BOX(<-3,-22,463>)
BOX(<-2,-22,463>)
BOX(<-3,-21,463>)
BOX(<-2,-21,463>)
BOX(<25,-19,463>)
BOX(<26,-19,463>)
BOX(<25,-18,463>)
BOX(<26,-18,463>)
BOX(<-9,-17,463>)
BOX(<-8,-17,463>)
BOX(<-7,-17,463>)
BOX(<46,-16,463>)
BOX(<47,-16,463>)
BOX(<46,-15,463>)
BOX(<47,-15,463>)
BOX(<-11,-12,463>)
BOX(<-10,-12,463>)
BOX(<34,-12,463>)
BOX(<36,-12,463>)
BOX(<-11,-11,463>)
BOX(<-10,-11,463>)
BOX(<25,-11,463>)
BOX(<26,-11,463>)
BOX(<27,-11,463>)
BOX(<34,-11,463>)
BOX(<36,-11,463>)
BOX(<33,-10,463>)
BOX(<7,-9,463>)
BOX(<8,-9,463>)
BOX(<9,-9,463>)
BOX(<33,-9,463>)
BOX(<35,-9,463>)
BOX(<33,-8,463>)
BOX(<35,-8,463>)
BOX(<-3,-7,463>)
BOX(<57,-7,463>)
BOX(<58,-7,463>)
BOX(<-3,-6,463>)
BOX(<56,-6,463>)
BOX(<58,-6,463>)
BOX(<-3,-5,463>)
BOX(<56,-5,463>)
BOX(<57,-5,463>)
BOX(<-35,-1,463>)
BOX(<-34,-1,463>)
BOX(<-43,0,463>)
BOX(<-42,0,463>)
BOX(<-36,0,463>)
BOX(<-33,0,463>)
BOX(<-43,1,463>)
BOX(<-42,1,463>)
BOX(<-35,1,463>)
BOX(<-34,1,463>)
BOX(<39,1,463>)
BOX(<40,1,463>)
BOX(<47,1,463>)
BOX(<48,1,463>)
BOX(<38,2,463>)
BOX(<41,2,463>)
BOX(<47,2,463>)
BOX(<48,2,463>)
BOX(<39,3,463>)
BOX(<40,3,463>)
BOX(<-52,7,463>)
BOX(<-51,7,463>)
BOX(<8,7,463>)
BOX(<-53,8,463>)
BOX(<-51,8,463>)
BOX(<8,8,463>)
BOX(<-53,9,463>)
BOX(<-52,9,463>)
BOX(<8,9,463>)
BOX(<-30,10,463>)
BOX(<-28,10,463>)
BOX(<-30,11,463>)
BOX(<-28,11,463>)
BOX(<-4,11,463>)
BOX(<-3,11,463>)
BOX(<-2,11,463>)
BOX(<-28,12,463>)
BOX(<-31,13,463>)
BOX(<-29,13,463>)
BOX(<-22,13,463>)
BOX(<-21,13,463>)
BOX(<-20,13,463>)
BOX(<15,13,463>)
BOX(<16,13,463>)
BOX(<-31,14,463>)
BOX(<-29,14,463>)
BOX(<15,14,463>)
BOX(<16,14,463>)
BOX(<-42,17,463>)
BOX(<-41,17,463>)
BOX(<-42,18,463>)
BOX(<-41,18,463>)
BOX(<12,19,463>)
BOX(<13,19,463>)
BOX(<14,19,463>)
BOX(<-21,20,463>)
BOX(<-20,20,463>)
BOX(<-21,21,463>)
BOX(<-20,21,463>)
BOX(<7,23,463>)
BOX(<8,23,463>)
BOX(<7,24,463>)
BOX(<8,24,463>)
BOX(<0,25,463>)
BOX(<1,25,463>)
BOX(<0,26,463>)
BOX(<1,26,463>)
BOX(<4,33,463>)
BOX(<5,33,463>)
BOX(<4,34,463>)
BOX(<5,34,463>)
BOX(<-6,43,463>)
BOX(<-5,43,463>)
BOX(<-6,44,463>)
BOX(<-4,44,463>)
BOX(<-5,45,463>)
BOX(<-4,45,463>)
BOX(<16,85,463>)
BOX(<17,86,463>)
BOX(<18,86,463>)
BOX(<16,87,463>)
BOX(<17,87,463>)
BOX(<-13,-85,464>)
BOX(<-12,-85,464>)
BOX(<-11,-85,464>)
BOX(<-13,-84,464>)
BOX(<-12,-83,464>)
BOX(<9,-43,464>)
BOX(<10,-43,464>)
BOX(<9,-42,464>)
BOX(<11,-42,464>)
BOX(<10,-41,464>)
BOX(<11,-41,464>)
BOX(<0,-32,464>)
BOX(<1,-32,464>)
BOX(<0,-31,464>)
BOX(<1,-31,464>)
BOX(<4,-24,464>)
BOX(<5,-24,464>)
BOX(<4,-23,464>)
BOX(<5,-23,464>)
BOX(<-3,-22,464>)
BOX(<-2,-22,464>)
BOX(<-3,-21,464>)
BOX(<-2,-21,464>)
BOX(<25,-19,464>)
BOX(<26,-19,464>)
BOX(<-8,-18,464>)
BOX(<25,-18,464>)
BOX(<26,-18,464>)
BOX(<-8,-17,464>)
BOX(<-8,-16,464>)
BOX(<46,-16,464>)
BOX(<47,-16,464>)
BOX(<46,-15,464>)
BOX(<47,-15,464>)
BOX(<-11,-12,464>)
BOX(<-10,-12,464>)
BOX(<26,-12,464>)
BOX(<-11,-11,464>)
BOX(<-10,-11,464>)
BOX(<26,-11,464>)
BOX(<33,-11,464>)
BOX(<34,-11,464>)
BOX(<8,-10,464>)
BOX(<26,-10,464>)
BOX(<33,-10,464>)
BOX(<35,-10,464>)
BOX(<8,-9,464>)
BOX(<32,-9,464>)
BOX(<33,-9,464>)
BOX(<8,-8,464>)
BOX(<57,-7,464>)
BOX(<58,-7,464>)
BOX(<-4,-6,464>)
BOX(<-3,-6,464>)
BOX(<-2,-6,464>)
BOX(<56,-6,464>)
BOX(<58,-6,464>)
BOX(<56,-5,464>)
BOX(<57,-5,464>)
BOX(<-35,-1,464>)
BOX(<-34,-1,464>)
BOX(<-43,0,464>)
BOX(<-42,0,464>)
BOX(<-36,0,464>)
BOX(<-33,0,464>)
BOX(<-43,1,464>)
BOX(<-42,1,464>)
BOX(<-35,1,464>)
BOX(<-34,1,464>)
BOX(<39,1,464>)
BOX(<40,1,464>)
BOX(<47,1,464>)
BOX(<48,1,464>)
BOX(<38,2,464>)
BOX(<41,2,464>)
BOX(<47,2,464>)
BOX(<48,2,464>)
BOX(<39,3,464>)
BOX(<40,3,464>)
BOX(<-52,7,464>)
BOX(<-51,7,464>)
BOX(<-53,8,464>)
BOX(<-51,8,464>)
BOX(<7,8,464>)
BOX(<8,8,464>)
BOX(<9,8,464>)
BOX(<-53,9,464>)
BOX(<-52,9,464>)
BOX(<-3,10,464>)
BOX(<-28,11,464>)
BOX(<-27,11,464>)
BOX(<-3,11,464>)
BOX(<-30,12,464>)
BOX(<-28,12,464>)
BOX(<-21,12,464>)
BOX(<-3,12,464>)
BOX(<-29,13,464>)
BOX(<-28,13,464>)
BOX(<-21,13,464>)
BOX(<15,13,464>)
BOX(<16,13,464>)
BOX(<-21,14,464>)
BOX(<15,14,464>)
BOX(<16,14,464>)
BOX(<-42,17,464>)
BOX(<-41,17,464>)
BOX(<-42,18,464>)
BOX(<-41,18,464>)
BOX(<13,18,464>)
BOX(<13,19,464>)
BOX(<-21,20,464>)
BOX(<-20,20,464>)
BOX(<13,20,464>)
BOX(<-21,21,464>)
BOX(<-20,21,464>)
BOX(<7,23,464>)
BOX(<8,23,464>)
BOX(<7,24,464>)
BOX(<8,24,464>)
BOX(<0,25,464>)
BOX(<1,25,464>)
BOX(<0,26,464>)
BOX(<1,26,464>)
BOX(<4,33,464>)
BOX(<5,33,464>)
BOX(<4,34,464>)
BOX(<5,34,464>)
BOX(<-6,43,464>)
BOX(<-5,43,464>)
BOX(<-6,44,464>)
BOX(<-4,44,464>)
BOX(<-5,45,464>)
BOX(<-4,45,464>)
BOX(<17,85,464>)
BOX(<18,86,464>)
BOX(<16,87,464>)
BOX(<17,87,464>)
BOX(<18,87,464>)
BOX(<-12,-86,465>)
BOX(<-13,-85,465>)
BOX(<-12,-85,465>)
BOX(<-13,-84,465>)
BOX(<-11,-84,465>)
BOX(<9,-43,465>)
BOX(<10,-43,465>)
BOX(<9,-42,465>)
BOX(<11,-42,465>)
BOX(<10,-41,465>)
BOX(<11,-41,465>)
BOX(<0,-32,465>)
BOX(<1,-32,465>)
BOX(<0,-31,465>)
BOX(<1,-31,465>)
BOX(<4,-24,465>)
BOX(<5,-24,465>)
BOX(<4,-23,465>)
BOX(<5,-23,465>)
BOX(<-3,-22,465>)
BOX(<-2,-22,465>)
BOX(<-3,-21,465>)
BOX(<-2,-21,465>)
BOX(<25,-19,465>)
BOX(<26,-19,465>)
BOX(<25,-18,465>)
BOX(<26,-18,465>)
BOX(<-9,-17,465>)
BOX(<-8,-17,465>)
BOX(<-7,-17,465>)
BOX(<46,-16,465>)
BOX(<47,-16,465>)
BOX(<46,-15,465>)
BOX(<47,-15,465>)
BOX(<-11,-12,465>)
BOX(<-10,-12,465>)
BOX(<-11,-11,465>)
BOX(<-10,-11,465>)
BOX(<25,-11,465>)
BOX(<26,-11,465>)
BOX(<27,-11,465>)
BOX(<33,-11,465>)
BOX(<34,-11,465>)
BOX(<7,-9,465>)
BOX(<8,-9,465>)
BOX(<9,-9,465>)
BOX(<32,-9,465>)
BOX(<33,-9,465>)
BOX(<34,-9,465>)
BOX(<-3,-7,465>)
BOX(<57,-7,465>)
BOX(<58,-7,465>)
BOX(<-3,-6,465>)
BOX(<56,-6,465>)
BOX(<58,-6,465>)
BOX(<-3,-5,465>)
BOX(<56,-5,465>)
BOX(<57,-5,465>)
BOX(<-35,-1,465>)
BOX(<-34,-1,465>)
BOX(<-43,0,465>)
BOX(<-42,0,465>)
BOX(<-36,0,465>)
BOX(<-33,0,465>)
BOX(<-43,1,465>)
BOX(<-42,1,465>)
BOX(<-35,1,465>)
BOX(<-34,1,465>)
BOX(<39,1,465>)
BOX(<40,1,465>)
BOX(<47,1,465>)
BOX(<48,1,465>)
BOX(<38,2,465>)
BOX(<41,2,465>)
BOX(<47,2,465>)
BOX(<48,2,465>)
BOX(<39,3,465>)
BOX(<40,3,465>)
BOX(<-52,7,465>)
BOX(<-51,7,465>)
BOX(<8,7,465>)
BOX(<-53,8,465>)
BOX(<-51,8,465>)
BOX(<8,8,465>)
BOX(<-53,9,465>)
BOX(<-52,9,465>)
BOX(<8,9,465>)
BOX(<-29,11,465>)
BOX(<-28,11,465>)
BOX(<-27,11,465>)
BOX(<-4,11,465>)
BOX(<-3,11,465>)
BOX(<-2,11,465>)
BOX(<-29,13,465>)
BOX(<-28,13,465>)
BOX(<-22,13,465>)
BOX(<-21,13,465>)
BOX(<-20,13,465>)
BOX(<15,13,465>)
BOX(<16,13,465>)
BOX(<15,14,465>)
BOX(<16,14,465>)
BOX(<-42,17,465>)
BOX(<-41,17,465>)
BOX(<-42,18,465>)
BOX(<-41,18,465>)
BOX(<12,19,465>)
BOX(<13,19,465>)
BOX(<14,19,465>)
BOX(<-21,20,465>)
BOX(<-20,20,465>)
BOX(<-21,21,465>)
BOX(<-20,21,465>)
BOX(<7,23,465>)
BOX(<8,23,465>)
BOX(<7,24,465>)
BOX(<8,24,465>)
BOX(<0,25,465>)
BOX(<1,25,465>)
BOX(<0,26,465>)
BOX(<1,26,465>)
BOX(<4,33,465>)
BOX(<5,33,465>)
BOX(<4,34,465>)
BOX(<5,34,465>)
BOX(<-6,43,465>)
BOX(<-5,43,465>)
BOX(<-6,44,465>)
BOX(<-4,44,465>)
BOX(<-5,45,465>)
BOX(<-4,45,465>)
BOX(<16,86,465>)
BOX(<18,86,465>)
BOX(<17,87,465>)
BOX(<18,87,465>)
BOX(<17,88,465>)
BOX(<-13,-86,466>)
BOX(<-12,-86,466>)
BOX(<-13,-85,466>)
BOX(<-11,-85,466>)
BOX(<-13,-84,466>)
BOX(<9,-43,466>)
BOX(<10,-43,466>)
BOX(<9,-42,466>)
BOX(<11,-42,466>)
BOX(<10,-41,466>)
BOX(<11,-41,466>)
BOX(<0,-32,466>)
BOX(<1,-32,466>)
BOX(<0,-31,466>)
BOX(<1,-31,466>)
BOX(<4,-24,466>)
BOX(<5,-24,466>)
BOX(<4,-23,466>)
BOX(<5,-23,466>)
BOX(<-3,-22,466>)
BOX(<-2,-22,466>)
BOX(<-3,-21,466>)
BOX(<-2,-21,466>)
BOX(<25,-19,466>)
BOX(<26,-19,466>)
BOX(<-8,-18,466>)
BOX(<25,-18,466>)
BOX(<26,-18,466>)
BOX(<-8,-17,466>)
BOX(<-8,-16,466>)
BOX(<46,-16,466>)
BOX(<47,-16,466>)
BOX(<46,-15,466>)
BOX(<47,-15,466>)
BOX(<-11,-12,466>)
BOX(<-10,-12,466>)
BOX(<26,-12,466>)
BOX(<-11,-11,466>)
BOX(<-10,-11,466>)
BOX(<26,-11,466>)
BOX(<8,-10,466>)
BOX(<26,-10,466>)
BOX(<32,-10,466>)
BOX(<8,-9,466>)
BOX(<33,-9,466>)
BOX(<8,-8,466>)
BOX(<33,-8,466>)
BOX(<57,-7,466>)
BOX(<58,-7,466>)
BOX(<-4,-6,466>)
BOX(<-3,-6,466>)
BOX(<-2,-6,466>)
BOX(<56,-6,466>)
BOX(<58,-6,466>)
BOX(<56,-5,466>)
BOX(<57,-5,466>)
BOX(<-35,-1,466>)
BOX(<-34,-1,466>)
BOX(<-43,0,466>)
BOX(<-42,0,466>)
BOX(<-36,0,466>)
BOX(<-33,0,466>)
BOX(<-43,1,466>)
BOX(<-42,1,466>)
BOX(<-35,1,466>)
BOX(<-34,1,466>)
BOX(<39,1,466>)
BOX(<40,1,466>)
BOX(<47,1,466>)
BOX(<48,1,466>)
BOX(<38,2,466>)
BOX(<41,2,466>)
BOX(<47,2,466>)
BOX(<48,2,466>)
BOX(<39,3,466>)
BOX(<40,3,466>)
BOX(<-52,7,466>)
BOX(<-51,7,466>)
BOX(<-53,8,466>)
BOX(<-51,8,466>)
BOX(<7,8,466>)
BOX(<8,8,466>)
BOX(<9,8,466>)
BOX(<-53,9,466>)
BOX(<-52,9,466>)
BOX(<-28,10,466>)
BOX(<-3,10,466>)
BOX(<-28,11,466>)
BOX(<-3,11,466>)
BOX(<-27,12,466>)
BOX(<-21,12,466>)
BOX(<-3,12,466>)
BOX(<-21,13,466>)
BOX(<15,13,466>)
BOX(<16,13,466>)
BOX(<-21,14,466>)
BOX(<15,14,466>)
BOX(<16,14,466>)
BOX(<-42,17,466>)
BOX(<-41,17,466>)
BOX(<-42,18,466>)
BOX(<-41,18,466>)
BOX(<13,18,466>)
BOX(<13,19,466>)
BOX(<-21,20,466>)
BOX(<-20,20,466>)
BOX(<13,20,466>)
BOX(<-21,21,466>)
BOX(<-20,21,466>)
BOX(<7,23,466>)
BOX(<8,23,466>)
BOX(<7,24,466>)
BOX(<8,24,466>)
BOX(<0,25,466>)
BOX(<1,25,466>)
BOX(<0,26,466>)
BOX(<1,26,466>)
BOX(<4,33,466>)
BOX(<5,33,466>)
BOX(<4,34,466>)
BOX(<5,34,466>)
BOX(<-6,43,466>)
BOX(<-5,43,466>)
BOX(<-6,44,466>)
BOX(<-4,44,466>)
BOX(<-5,45,466>)
BOX(<-4,45,466>)
BOX(<18,86,466>)
BOX(<16,87,466>)
BOX(<18,87,466>)
BOX(<17,88,466>)
BOX(<18,88,466>)
BOX(<-13,-86,467>)
BOX(<-12,-86,467>)
BOX(<-14,-85,467>)
BOX(<-13,-85,467>)
BOX(<-12,-84,467>)
BOX(<9,-43,467>)
BOX(<10,-43,467>)
BOX(<9,-42,467>)
BOX(<11,-42,467>)
BOX(<10,-41,467>)
BOX(<11,-41,467>)
BOX(<0,-32,467>)
BOX(<1,-32,467>)
BOX(<0,-31,467>)
BOX(<1,-31,467>)
BOX(<4,-24,467>)
BOX(<5,-24,467>)
BOX(<4,-23,467>)
BOX(<5,-23,467>)
BOX(<-3,-22,467>)
BOX(<-2,-22,467>)
BOX(<-3,-21,467>)
BOX(<-2,-21,467>)
BOX(<25,-19,467>)
BOX(<26,-19,467>)
BOX(<25,-18,467>)
BOX(<26,-18,467>)
BOX(<-9,-17,467>)
BOX(<-8,-17,467>)
BOX(<-7,-17,467>)
BOX(<46,-16,467>)
BOX(<47,-16,467>)
BOX(<46,-15,467>)
BOX(<47,-15,467>)
BOX(<-11,-12,467>)
BOX(<-10,-12,467>)
BOX(<-11,-11,467>)
BOX(<-10,-11,467>)
BOX(<25,-11,467>)
BOX(<26,-11,467>)
BOX(<27,-11,467>)
BOX(<7,-9,467>)
BOX(<8,-9,467>)
BOX(<9,-9,467>)
BOX(<32,-9,467>)
BOX(<33,-9,467>)
BOX(<-3,-7,467>)
BOX(<57,-7,467>)
BOX(<58,-7,467>)
BOX(<-3,-6,467>)
BOX(<56,-6,467>)
BOX(<58,-6,467>)
BOX(<-3,-5,467>)
BOX(<56,-5,467>)
BOX(<57,-5,467>)
BOX(<-35,-1,467>)
BOX(<-34,-1,467>)
BOX(<-43,0,467>)
BOX(<-42,0,467>)
BOX(<-36,0,467>)
BOX(<-33,0,467>)
BOX(<-43,1,467>)
BOX(<-42,1,467>)
BOX(<-35,1,467>)
BOX(<-34,1,467>)
BOX(<39,1,467>)
BOX(<40,1,467>)
BOX(<47,1,467>)
BOX(<48,1,467>)
BOX(<38,2,467>)
BOX(<41,2,467>)
BOX(<47,2,467>)
BOX(<48,2,467>)
BOX(<39,3,467>)
BOX(<40,3,467>)
BOX(<-52,7,467>)
BOX(<-51,7,467>)
BOX(<8,7,467>)
BOX(<-53,8,467>)
BOX(<-51,8,467>)
BOX(<8,8,467>)
BOX(<-53,9,467>)
BOX(<-52,9,467>)
BOX(<8,9,467>)
BOX(<-28,11,467>)
BOX(<-27,11,467>)
BOX(<-4,11,467>)
BOX(<-3,11,467>)
BOX(<-2,11,467>)
BOX(<-22,13,467>)
BOX(<-21,13,467>)
BOX(<-20,13,467>)
BOX(<15,13,467>)
BOX(<16,13,467>)
BOX(<15,14,467>)
BOX(<16,14,467>)
BOX(<-42,17,467>)
BOX(<-41,17,467>)
BOX(<-42,18,467>)
BOX(<-41,18,467>)
BOX(<12,19,467>)
BOX(<13,19,467>)
BOX(<14,19,467>)
BOX(<-21,20,467>)
BOX(<-20,20,467>)
BOX(<-21,21,467>)
BOX(<-20,21,467>)
BOX(<7,23,467>)
BOX(<8,23,467>)
BOX(<7,24,467>)
BOX(<8,24,467>)
BOX(<0,25,467>)
BOX(<1,25,467>)
BOX(<0,26,467>)
BOX(<1,26,467>)
BOX(<4,33,467>)
BOX(<5,33,467>)
BOX(<4,34,467>)
BOX(<5,34,467>)
BOX(<-6,43,467>)
BOX(<-5,43,467>)
BOX(<-6,44,467>)
BOX(<-4,44,467>)
BOX(<-5,45,467>)
BOX(<-4,45,467>)
BOX(<17,86,467>)
BOX(<18,87,467>)
BOX(<19,87,467>)
BOX(<17,88,467>)
BOX(<18,88,467>)
BOX(<-14,-86,468>)
BOX(<-13,-86,468>)
BOX(<-12,-86,468>)
BOX(<-14,-85,468>)
BOX(<-13,-84,468>)
BOX(<9,-43,468>)
BOX(<10,-43,468>)
BOX(<9,-42,468>)
BOX(<11,-42,468>)
BOX(<10,-41,468>)
BOX(<11,-41,468>)
BOX(<0,-32,468>)
BOX(<1,-32,468>)
BOX(<0,-31,468>)
BOX(<1,-31,468>)
BOX(<4,-24,468>)
BOX(<5,-24,468>)
BOX(<4,-23,468>)
BOX(<5,-23,468>)
BOX(<-3,-22,468>)
BOX(<-2,-22,468>)
BOX(<-3,-21,468>)
BOX(<-2,-21,468>)
BOX(<25,-19,468>)
BOX(<26,-19,468>)
BOX(<-8,-18,468>)
BOX(<25,-18,468>)
BOX(<26,-18,468>)
BOX(<-8,-17,468>)
BOX(<-8,-16,468>)
BOX(<46,-16,468>)
BOX(<47,-16,468>)
BOX(<46,-15,468>)
BOX(<47,-15,468>)
BOX(<-11,-12,468>)
BOX(<-10,-12,468>)
BOX(<26,-12,468>)
BOX(<-11,-11,468>)
BOX(<-10,-11,468>)
BOX(<26,-11,468>)
BOX(<8,-10,468>)
BOX(<26,-10,468>)
BOX(<8,-9,468>)
BOX(<8,-8,468>)
BOX(<57,-7,468>)
BOX(<58,-7,468>)
BOX(<-4,-6,468>)
BOX(<-3,-6,468>)
BOX(<-2,-6,468>)
BOX(<56,-6,468>)
BOX(<58,-6,468>)
BOX(<56,-5,468>)
BOX(<57,-5,468>)
BOX(<-35,-1,468>)
BOX(<-34,-1,468>)
BOX(<-43,0,468>)
BOX(<-42,0,468>)
BOX(<-36,0,468>)
BOX(<-33,0,468>)
BOX(<-43,1,468>)
BOX(<-42,1,468>)
BOX(<-35,1,468>)
BOX(<-34,1,468>)
BOX(<39,1,468>)
BOX(<40,1,468>)
BOX(<47,1,468>)
BOX(<48,1,468>)
BOX(<38,2,468>)
BOX(<41,2,468>)
BOX(<47,2,468>)
BOX(<48,2,468>)
BOX(<39,3,468>)
BOX(<40,3,468>)
BOX(<-52,7,468>)
BOX(<-51,7,468>)
BOX(<-53,8,468>)
BOX(<-51,8,468>)
BOX(<7,8,468>)
BOX(<8,8,468>)
BOX(<9,8,468>)
BOX(<-53,9,468>)
BOX(<-52,9,468>)
BOX(<-3,10,468>)
BOX(<-3,11,468>)
BOX(<-21,12,468>)
BOX(<-3,12,468>)
BOX(<-21,13,468>)
BOX(<15,13,468>)
BOX(<16,13,468>)
BOX(<-21,14,468>)
BOX(<15,14,468>)
BOX(<16,14,468>)
BOX(<-42,17,468>)
BOX(<-41,17,468>)
BOX(<-42,18,468>)
BOX(<-41,18,468>)
BOX(<13,18,468>)
BOX(<13,19,468>)
BOX(<-21,20,468>)
BOX(<-20,20,468>)
BOX(<13,20,468>)
BOX(<-21,21,468>)
BOX(<-20,21,468>)
BOX(<7,23,468>)
BOX(<8,23,468>)
BOX(<7,24,468>)
BOX(<8,24,468>)
BOX(<0,25,468>)
BOX(<1,25,468>)
BOX(<0,26,468>)
BOX(<1,26,468>)
BOX(<4,33,468>)
BOX(<5,33,468>)
BOX(<4,34,468>)
BOX(<5,34,468>)
BOX(<-6,43,468>)
BOX(<-5,43,468>)
BOX(<-6,44,468>)
BOX(<-4,44,468>)
BOX(<-5,45,468>)
BOX(<-4,45,468>)
BOX(<18,86,468>)
BOX(<19,87,468>)
BOX(<17,88,468>)
BOX(<18,88,468>)
BOX(<19,88,468>)
BOX(<-13,-87,469>)
BOX(<-14,-86,469>)
BOX(<-13,-86,469>)
BOX(<-14,-85,469>)
BOX(<-12,-85,469>)
BOX(<9,-43,469>)
BOX(<10,-43,469>)
BOX(<9,-42,469>)
BOX(<11,-42,469>)
BOX(<10,-41,469>)
BOX(<11,-41,469>)
BOX(<0,-32,469>)
BOX(<1,-32,469>)
BOX(<0,-31,469>)
BOX(<1,-31,469>)
BOX(<4,-24,469>)
BOX(<5,-24,469>)
BOX(<4,-23,469>)
BOX(<5,-23,469>)
BOX(<-3,-22,469>)
BOX(<-2,-22,469>)
BOX(<-3,-21,469>)
BOX(<-2,-21,469>)
BOX(<25,-19,469>)
BOX(<26,-19,469>)
BOX(<25,-18,469>)
BOX(<26,-18,469>)
BOX(<-9,-17,469>)
BOX(<-8,-17,469>)
BOX(<-7,-17,469>)
BOX(<46,-16,469>)
BOX(<47,-16,469>)
BOX(<46,-15,469>)
BOX(<47,-15,469>)
BOX(<-11,-12,469>)
BOX(<-10,-12,469>)
BOX(<-11,-11,469>)
BOX(<-10,-11,469>)
BOX(<25,-11,469>)
BOX(<26,-11,469>)
BOX(<27,-11,469>)
BOX(<7,-9,469>)
BOX(<8,-9,469>)
BOX(<9,-9,469>)
BOX(<-3,-7,469>)
BOX(<57,-7,469>)
BOX(<58,-7,469>)
BOX(<-3,-6,469>)
BOX(<56,-6,469>)
BOX(<58,-6,469>)
BOX(<-3,-5,469>)
BOX(<56,-5,469>)
BOX(<57,-5,469>)
BOX(<-35,-1,469>)
BOX(<-34,-1,469>)
BOX(<-43,0,469>)
BOX(<-42,0,469>)
BOX(<-36,0,469>)
BOX(<-33,0,469>)
BOX(<-43,1,469>)
BOX(<-42,1,469>)
BOX(<-35,1,469>)
BOX(<-34,1,469>)
BOX(<39,1,469>)
BOX(<40,1,469>)
BOX(<47,1,469>)
BOX(<48,1,469>)
BOX(<38,2,469>)
BOX(<41,2,469>)
BOX(<47,2,469>)
BOX(<48,2,469>)
BOX(<39,3,469>)
BOX(<40,3,469>)
BOX(<-52,7,469>)
BOX(<-51,7,469>)
BOX(<8,7,469>)
BOX(<-53,8,469>)
BOX(<-51,8,469>)
BOX(<8,8,469>)
BOX(<-53,9,469>)
BOX(<-52,9,469>)
BOX(<8,9,469>)
BOX(<-4,11,469>)
BOX(<-3,11,469>)
BOX(<-2,11,469>)
BOX(<-22,13,469>)
BOX(<-21,13,469>)
BOX(<-20,13,469>)
BOX(<15,13,469>)
BOX(<16,13,469>)
BOX(<15,14,469>)
BOX(<16,14,469>)
BOX(<-42,17,469>)
BOX(<-41,17,469>)
BOX(<-42,18,469>)
BOX(<-41,18,469>)
BOX(<12,19,469>)
BOX(<13,19,469>)
BOX(<14,19,469>)
BOX(<-21,20,469>)
BOX(<-20,20,469>)
BOX(<-21,21,469>)
BOX(<-20,21,469>)
BOX(<7,23,469>)
BOX(<8,23,469>)
BOX(<7,24,469>)
BOX(<8,24,469>)
BOX(<0,25,469>)
BOX(<1,25,469>)
BOX(<0,26,469>)
BOX(<1,26,469>)
BOX(<4,33,469>)
BOX(<5,33,469>)
BOX(<4,34,469>)
BOX(<5,34,469>)
BOX(<-6,43,469>)
BOX(<-5,43,469>)
BOX(<-6,44,469>)
BOX(<-4,44,469>)
BOX(<-5,45,469>)
BOX(<-4,45,469>)
BOX(<17,87,469>)
BOX(<19,87,469>)
BOX(<18,88,469>)
BOX(<19,88,469>)
BOX(<18,89,469>)
BOX(<-14,-87,470>)
BOX(<-13,-87,470>)
BOX(<-14,-86,470>)
BOX(<-12,-86,470>)
BOX(<-14,-85,470>)
BOX(<9,-43,470>)
BOX(<10,-43,470>)
BOX(<9,-42,470>)
BOX(<11,-42,470>)
BOX(<10,-41,470>)
BOX(<11,-41,470>)
BOX(<0,-32,470>)
BOX(<1,-32,470>)
BOX(<0,-31,470>)
BOX(<1,-31,470>)
BOX(<4,-24,470>)
BOX(<5,-24,470>)
BOX(<4,-23,470>)
BOX(<5,-23,470>)
BOX(<-3,-22,470>)
BOX(<-2,-22,470>)
BOX(<-3,-21,470>)
BOX(<-2,-21,470>)
BOX(<25,-19,470>)
BOX(<26,-19,470>)
BOX(<-8,-18,470>)
BOX(<25,-18,470>)
BOX(<26,-18,470>)
BOX(<-8,-17,470>)
BOX(<-8,-16,470>)
BOX(<46,-16,470>)
BOX(<47,-16,470>)
BOX(<46,-15,470>)
BOX(<47,-15,470>)
BOX(<-11,-12,470>)
BOX(<-10,-12,470>)
BOX(<26,-12,470>)
BOX(<-11,-11,470>)
BOX(<-10,-11,470>)
BOX(<26,-11,470>)
BOX(<8,-10,470>)
BOX(<26,-10,470>)
BOX(<8,-9,470>)
BOX(<8,-8,470>)
BOX(<57,-7,470>)
BOX(<58,-7,470>)
BOX(<-4,-6,470>)
BOX(<-3,-6,470>)
BOX(<-2,-6,470>)
BOX(<56,-6,470>)
BOX(<58,-6,470>)
BOX(<56,-5,470>)
BOX(<57,-5,470>)
BOX(<-35,-1,470>)
BOX(<-34,-1,470>)
BOX(<-43,0,470>)
BOX(<-42,0,470>)
BOX(<-36,0,470>)
BOX(<-33,0,470>)
BOX(<-43,1,470>)
BOX(<-42,1,470>)
BOX(<-35,1,470>)
BOX(<-34,1,470>)
BOX(<39,1,470>)
BOX(<40,1,470>)
BOX(<47,1,470>)
BOX(<48,1,470>)
BOX(<38,2,470>)
BOX(<41,2,470>)
BOX(<47,2,470>)
BOX(<48,2,470>)
BOX(<39,3,470>)
BOX(<40,3,470>)
BOX(<-52,7,470>)
BOX(<-51,7,470>)
BOX(<-53,8,470>)
BOX(<-51,8,470>)
BOX(<7,8,470>)
BOX(<8,8,470>)
BOX(<9,8,470>)
BOX(<-53,9,470>)
BOX(<-52,9,470>)
BOX(<-3,10,470>)
BOX(<-3,11,470>)
BOX(<-21,12,470>)
BOX(<-3,12,470>)
BOX(<-21,13,470>)
BOX(<15,13,470>)
BOX(<16,13,470>)
BOX(<-21,14,470>)
BOX(<15,14,470>)
BOX(<16,14,470>)
BOX(<-42,17,470>)
BOX(<-41,17,470>)
BOX(<-42,18,470>)
BOX(<-41,18,470>)
BOX(<13,18,470>)
BOX(<13,19,470>)
BOX(<-21,20,470>)
BOX(<-20,20,470>)
BOX(<13,20,470>)
BOX(<-21,21,470>)
BOX(<-20,21,470>)
BOX(<7,23,470>)
BOX(<8,23,470>)
BOX(<7,24,470>)
BOX(<8,24,470>)
BOX(<0,25,470>)
BOX(<1,25,470>)
BOX(<0,26,470>)
BOX(<1,26,470>)
BOX(<4,33,470>)
BOX(<5,33,470>)
BOX(<4,34,470>)
BOX(<5,34,470>)
BOX(<-6,43,470>)
BOX(<-5,43,470>)
BOX(<-6,44,470>)
BOX(<-4,44,470>)
BOX(<-5,45,470>)
BOX(<-4,45,470>)
BOX(<19,87,470>)
BOX(<17,88,470>)
BOX(<19,88,470>)
BOX(<18,89,470>)
BOX(<19,89,470>)
BOX(<-14,-87,471>)
BOX(<-13,-87,471>)
BOX(<-15,-86,471>)
BOX(<-14,-86,471>)
BOX(<-13,-85,471>)
BOX(<9,-43,471>)
BOX(<10,-43,471>)
BOX(<9,-42,471>)
BOX(<11,-42,471>)
BOX(<10,-41,471>)
BOX(<11,-41,471>)
BOX(<0,-32,471>)
BOX(<1,-32,471>)
BOX(<0,-31,471>)
BOX(<1,-31,471>)
BOX(<4,-24,471>)
BOX(<5,-24,471>)
BOX(<4,-23,471>)
BOX(<5,-23,471>)
BOX(<-3,-22,471>)
BOX(<-2,-22,471>)
BOX(<-3,-21,471>)
BOX(<-2,-21,471>)
BOX(<25,-19,471>)
BOX(<26,-19,471>)
BOX(<25,-18,471>)
BOX(<26,-18,471>)
BOX(<-9,-17,471>)
BOX(<-8,-17,471>)
BOX(<-7,-17,471>)
BOX(<46,-16,471>)
BOX(<47,-16,471>)
BOX(<46,-15,471>)
BOX(<47,-15,471>)
BOX(<-11,-12,471>)
BOX(<-10,-12,471>)
BOX(<-11,-11,471>)
BOX(<-10,-11,471>)
BOX(<25,-11,471>)
BOX(<26,-11,471>)
BOX(<27,-11,471>)
BOX(<7,-9,471>)
BOX(<8,-9,471>)
BOX(<9,-9,471>)
BOX(<-3,-7,471>)
BOX(<57,-7,471>)
BOX(<58,-7,471>)
BOX(<-3,-6,471>)
BOX(<56,-6,471>)
BOX(<58,-6,471>)
BOX(<-3,-5,471>)
BOX(<56,-5,471>)
BOX(<57,-5,471>)
BOX(<-35,-1,471>)
BOX(<-34,-1,471>)
BOX(<-43,0,471>)
BOX(<-42,0,471>)
BOX(<-36,0,471>)
BOX(<-33,0,471>)
BOX(<-43,1,471>)
BOX(<-42,1,471>)
BOX(<-35,1,471>)
BOX(<-34,1,471>)
BOX(<39,1,471>)
BOX(<40,1,471>)
BOX(<47,1,471>)
BOX(<48,1,471>)
BOX(<38,2,471>)
BOX(<41,2,471>)
BOX(<47,2,471>)
BOX(<48,2,471>)
BOX(<39,3,471>)
BOX(<40,3,471>)
BOX(<-52,7,471>)
BOX(<-51,7,471>)
BOX(<8,7,471>)
BOX(<-53,8,471>)
BOX(<-51,8,471>)
BOX(<8,8,471>)
BOX(<-53,9,471>)
BOX(<-52,9,471>)
BOX(<8,9,471>)
BOX(<-4,11,471>)
BOX(<-3,11,471>)
BOX(<-2,11,471>)
BOX(<-22,13,471>)
BOX(<-21,13,471>)
BOX(<-20,13,471>)
BOX(<15,13,471>)
BOX(<16,13,471>)
BOX(<15,14,471>)
BOX(<16,14,471>)
BOX(<-42,17,471>)
BOX(<-41,17,471>)
BOX(<-42,18,471>)
BOX(<-41,18,471>)
BOX(<12,19,471>)
BOX(<13,19,471>)
BOX(<14,19,471>)
BOX(<-21,20,471>)
BOX(<-20,20,471>)
BOX(<-21,21,471>)
BOX(<-20,21,471>)
BOX(<7,23,471>)
BOX(<8,23,471>)
BOX(<7,24,471>)
BOX(<8,24,471>)
BOX(<0,25,471>)
BOX(<1,25,471>)
BOX(<0,26,471>)
BOX(<1,26,471>)
BOX(<4,33,471>)
BOX(<5,33,471>)
BOX(<4,34,471>)
BOX(<5,34,471>)
BOX(<-6,43,471>)
BOX(<-5,43,471>)
BOX(<-6,44,471>)
BOX(<-4,44,471>)
BOX(<-5,45,471>)
BOX(<-4,45,471>)
BOX(<18,87,471>)
BOX(<19,88,471>)
BOX(<20,88,471>)
BOX(<18,89,471>)
BOX(<19,89,471>)
BOX(<-15,-87,472>)
BOX(<-14,-87,472>)
BOX(<-13,-87,472>)
BOX(<-15,-86,472>)
BOX(<-14,-85,472>)
BOX(<9,-43,472>)
BOX(<10,-43,472>)
BOX(<9,-42,472>)
BOX(<11,-42,472>)
BOX(<10,-41,472>)
BOX(<11,-41,472>)
BOX(<0,-32,472>)
BOX(<1,-32,472>)
BOX(<0,-31,472>)
BOX(<1,-31,472>)
BOX(<4,-24,472>)
BOX(<5,-24,472>)
BOX(<4,-23,472>)
BOX(<5,-23,472>)
BOX(<-3,-22,472>)
BOX(<-2,-22,472>)
BOX(<-3,-21,472>)
BOX(<-2,-21,472>)
BOX(<25,-19,472>)
BOX(<26,-19,472>)
BOX(<-8,-18,472>)
BOX(<25,-18,472>)
BOX(<26,-18,472>)
BOX(<-8,-17,472>)
BOX(<-8,-16,472>)
BOX(<46,-16,472>)
BOX(<47,-16,472>)
BOX(<46,-15,472>)
BOX(<47,-15,472>)
BOX(<-11,-12,472>)
BOX(<-10,-12,472>)
BOX(<26,-12,472>)
BOX(<-11,-11,472>)
BOX(<-10,-11,472>)
BOX(<26,-11,472>)
BOX(<8,-10,472>)
BOX(<26,-10,472>)
BOX(<8,-9,472>)
BOX(<8,-8,472>)
BOX(<57,-7,472>)
BOX(<58,-7,472>)
BOX(<-4,-6,472>)
BOX(<-3,-6,472>)
BOX(<-2,-6,472>)
BOX(<56,-6,472>)
BOX(<58,-6,472>)
BOX(<56,-5,472>)
BOX(<57,-5,472>)
BOX(<-35,-1,472>)
BOX(<-34,-1,472>)
BOX(<-43,0,472>)
BOX(<-42,0,472>)
BOX(<-36,0,472>)
BOX(<-33,0,472>)
BOX(<-43,1,472>)
BOX(<-42,1,472>)
BOX(<-35,1,472>)
BOX(<-34,1,472>)
BOX(<39,1,472>)
BOX(<40,1,472>)
BOX(<47,1,472>)
BOX(<48,1,472>)
BOX(<38,2,472>)
BOX(<41,2,472>)
BOX(<47,2,472>)
BOX(<48,2,472>)
BOX(<39,3,472>)
BOX(<40,3,472>)
BOX(<-52,7,472>)
BOX(<-51,7,472>)
BOX(<-53,8,472>)
BOX(<-51,8,472>)
BOX(<7,8,472>)
BOX(<8,8,472>)
BOX(<9,8,472>)
BOX(<-53,9,472>)
BOX(<-52,9,472>)
BOX(<-3,10,472>)
BOX(<-3,11,472>)
BOX(<-21,12,472>)
BOX(<-3,12,472>)
BOX(<-21,13,472>)
BOX(<15,13,472>)
BOX(<16,13,472>)
BOX(<-21,14,472>)
BOX(<15,14,472>)
BOX(<16,14,472>)
BOX(<-42,17,472>)
BOX(<-41,17,472>)
BOX(<-42,18,472>)
BOX(<-41,18,472>)
BOX(<13,18,472>)
BOX(<13,19,472>)
BOX(<-21,20,472>)
BOX(<-20,20,472>)
BOX(<13,20,472>)
BOX(<-21,21,472>)
BOX(<-20,21,472>)
BOX(<7,23,472>)
BOX(<8,23,472>)
BOX(<7,24,472>)
BOX(<8,24,472>)
BOX(<0,25,472>)
BOX(<1,25,472>)
BOX(<0,26,472>)
BOX(<1,26,472>)
BOX(<4,33,472>)
BOX(<5,33,472>)
BOX(<4,34,472>)
BOX(<5,34,472>)
BOX(<-6,43,472>)
BOX(<-5,43,472>)
BOX(<-6,44,472>)
BOX(<-4,44,472>)
BOX(<-5,45,472>)
BOX(<-4,45,472>)
BOX(<19,87,472>)
BOX(<20,88,472>)
BOX(<18,89,472>)
BOX(<19,89,472>)
BOX(<20,89,472>)
BOX(<-14,-88,473>)
BOX(<-15,-87,473>)
BOX(<-14,-87,473>)
BOX(<-15,-86,473>)
BOX(<-13,-86,473>)
BOX(<9,-43,473>)
BOX(<10,-43,473>)
BOX(<9,-42,473>)
BOX(<11,-42,473>)
BOX(<10,-41,473>)
BOX(<11,-41,473>)
BOX(<0,-32,473>)
BOX(<1,-32,473>)
BOX(<0,-31,473>)
BOX(<1,-31,473>)
BOX(<4,-24,473>)
BOX(<5,-24,473>)
BOX(<4,-23,473>)
BOX(<5,-23,473>)
BOX(<-3,-22,473>)
BOX(<-2,-22,473>)
BOX(<-3,-21,473>)
BOX(<-2,-21,473>)
BOX(<25,-19,473>)
BOX(<26,-19,473>)
BOX(<25,-18,473>)
BOX(<26,-18,473>)
BOX(<-9,-17,473>)
BOX(<-8,-17,473>)
BOX(<-7,-17,473>)
BOX(<46,-16,473>)
BOX(<47,-16,473>)
BOX(<46,-15,473>)
BOX(<47,-15,473>)
BOX(<-11,-12,473>)
BOX(<-10,-12,473>)
BOX(<-11,-11,473>)
BOX(<-10,-11,473>)
BOX(<25,-11,473>)
BOX(<26,-11,473>)
BOX(<27,-11,473>)
BOX(<7,-9,473>)
BOX(<8,-9,473>)
BOX(<9,-9,473>)
BOX(<-3,-7,473>)
BOX(<57,-7,473>)
BOX(<58,-7,473>)
BOX(<-3,-6,473>)
BOX(<56,-6,473>)
BOX(<58,-6,473>)
BOX(<-3,-5,473>)
BOX(<56,-5,473>)
BOX(<57,-5,473>)
BOX(<-35,-1,473>)
BOX(<-34,-1,473>)
BOX(<-43,0,473>)
BOX(<-42,0,473>)
BOX(<-36,0,473>)
BOX(<-33,0,473>)
BOX(<-43,1,473>)
BOX(<-42,1,473>)
BOX(<-35,1,473>)
BOX(<-34,1,473>)
BOX(<39,1,473>)
BOX(<40,1,473>)
BOX(<47,1,473>)
BOX(<48,1,473>)
BOX(<38,2,473>)
BOX(<41,2,473>)
BOX(<47,2,473>)
BOX(<48,2,473>)
BOX(<39,3,473>)
BOX(<40,3,473>)
BOX(<-52,7,473>)
BOX(<-51,7,473>)
BOX(<8,7,473>)
BOX(<-53,8,473>)
BOX(<-51,8,473>)
BOX(<8,8,473>)
BOX(<-53,9,473>)
BOX(<-52,9,473>)
BOX(<8,9,473>)
BOX(<-4,11,473>)
BOX(<-3,11,473>)
BOX(<-2,11,473>)
BOX(<-22,13,473>)
BOX(<-21,13,473>)
BOX(<-20,13,473>)
BOX(<15,13,473>)
BOX(<16,13,473>)
BOX(<15,14,473>)
BOX(<16,14,473>)
BOX(<-42,17,473>)
BOX(<-41,17,473>)
BOX(<-42,18,473>)
BOX(<-41,18,473>)
BOX(<12,19,473>)
BOX(<13,19,473>)
BOX(<14,19,473>)
BOX(<-21,20,473>)
BOX(<-20,20,473>)
BOX(<-21,21,473>)
BOX(<-20,21,473>)
BOX(<7,23,473>)
BOX(<8,23,473>)
BOX(<7,24,473>)
BOX(<8,24,473>)
BOX(<0,25,473>)
BOX(<1,25,473>)
BOX(<0,26,473>)
BOX(<1,26,473>)
BOX(<4,33,473>)
BOX(<5,33,473>)
BOX(<4,34,473>)
BOX(<5,34,473>)
BOX(<-6,43,473>)
BOX(<-5,43,473>)
BOX(<-6,44,473>)
BOX(<-4,44,473>)
BOX(<-5,45,473>)
BOX(<-4,45,473>)
BOX(<18,88,473>)
BOX(<20,88,473>)
BOX(<19,89,473>)
BOX(<20,89,473>)
BOX(<19,90,473>)
BOX(<-15,-88,474>)
BOX(<-14,-88,474>)
BOX(<-15,-87,474>)
BOX(<-13,-87,474>)
BOX(<-15,-86,474>)
BOX(<9,-43,474>)
BOX(<10,-43,474>)
BOX(<9,-42,474>)
BOX(<11,-42,474>)
BOX(<10,-41,474>)
BOX(<11,-41,474>)
BOX(<0,-32,474>)
BOX(<1,-32,474>)
BOX(<0,-31,474>)
BOX(<1,-31,474>)
BOX(<4,-24,474>)
BOX(<5,-24,474>)
BOX(<4,-23,474>)
BOX(<5,-23,474>)
BOX(<-3,-22,474>)
BOX(<-2,-22,474>)
BOX(<-3,-21,474>)
BOX(<-2,-21,474>)
BOX(<25,-19,474>)
BOX(<26,-19,474>)
BOX(<-8,-18,474>)
BOX(<25,-18,474>)
BOX(<26,-18,474>)
BOX(<-8,-17,474>)
BOX(<-8,-16,474>)
BOX(<46,-16,474>)
BOX(<47,-16,474>)
BOX(<46,-15,474>)
BOX(<47,-15,474>)
BOX(<-11,-12,474>)
BOX(<-10,-12,474>)
BOX(<26,-12,474>)
BOX(<-11,-11,474>)
BOX(<-10,-11,474>)
BOX(<26,-11,474>)
BOX(<8,-10,474>)
BOX(<26,-10,474>)
BOX(<8,-9,474>)
BOX(<8,-8,474>)
BOX(<57,-7,474>)
BOX(<58,-7,474>)
BOX(<-4,-6,474>)
BOX(<-3,-6,474>)
BOX(<-2,-6,474>)
BOX(<56,-6,474>)
BOX(<58,-6,474>)
BOX(<56,-5,474>)
BOX(<57,-5,474>)
BOX(<-35,-1,474>)
BOX(<-34,-1,474>)
BOX(<-43,0,474>)
BOX(<-42,0,474>)
BOX(<-36,0,474>)
BOX(<-33,0,474>)
BOX(<-43,1,474>)
BOX(<-42,1,474>)
BOX(<-35,1,474>)
BOX(<-34,1,474>)
BOX(<39,1,474>)
BOX(<40,1,474>)
BOX(<47,1,474>)
BOX(<48,1,474>)
BOX(<38,2,474>)
BOX(<41,2,474>)
BOX(<47,2,474>)
BOX(<48,2,474>)
BOX(<39,3,474>)
BOX(<40,3,474>)
BOX(<-52,7,474>)
BOX(<-51,7,474>)
BOX(<-53,8,474>)
BOX(<-51,8,474>)
BOX(<7,8,474>)
BOX(<8,8,474>)
BOX(<9,8,474>)
BOX(<-53,9,474>)
BOX(<-52,9,474>)
BOX(<-3,10,474>)
BOX(<-3,11,474>)
BOX(<-21,12,474>)
BOX(<-3,12,474>)
BOX(<-21,13,474>)
BOX(<15,13,474>)
BOX(<16,13,474>)
BOX(<-21,14,474>)
BOX(<15,14,474>)
BOX(<16,14,474>)
BOX(<-42,17,474>)
BOX(<-41,17,474>)
BOX(<-42,18,474>)
BOX(<-41,18,474>)
BOX(<13,18,474>)
BOX(<13,19,474>)
BOX(<-21,20,474>)
BOX(<-20,20,474>)
BOX(<13,20,474>)
BOX(<-21,21,474>)
BOX(<-20,21,474>)
BOX(<7,23,474>)
BOX(<8,23,474>)
BOX(<7,24,474>)
BOX(<8,24,474>)
BOX(<0,25,474>)
BOX(<1,25,474>)
BOX(<0,26,474>)
BOX(<1,26,474>)
BOX(<4,33,474>)
BOX(<5,33,474>)
BOX(<4,34,474>)
BOX(<5,34,474>)
BOX(<-6,43,474>)
BOX(<-5,43,474>)
BOX(<-6,44,474>)
BOX(<-4,44,474>)
BOX(<-5,45,474>)
BOX(<-4,45,474>)
BOX(<20,88,474>)
BOX(<18,89,474>)
BOX(<20,89,474>)
BOX(<19,90,474>)
BOX(<20,90,474>)
BOX(<-15,-88,475>)
BOX(<-14,-88,475>)
BOX(<-16,-87,475>)
BOX(<-15,-87,475>)
BOX(<-14,-86,475>)
BOX(<9,-43,475>)
BOX(<10,-43,475>)
BOX(<9,-42,475>)
BOX(<11,-42,475>)
BOX(<10,-41,475>)
BOX(<11,-41,475>)
BOX(<0,-32,475>)
BOX(<1,-32,475>)
BOX(<0,-31,475>)
BOX(<1,-31,475>)
BOX(<4,-24,475>)
BOX(<5,-24,475>)
BOX(<4,-23,475>)
BOX(<5,-23,475>)
BOX(<-3,-22,475>)
BOX(<-2,-22,475>)
BOX(<-3,-21,475>)
BOX(<-2,-21,475>)
BOX(<25,-19,475>)
BOX(<26,-19,475>)
BOX(<25,-18,475>)
BOX(<26,-18,475>)
BOX(<-9,-17,475>)
BOX(<-8,-17,475>)
BOX(<-7,-17,475>)
BOX(<46,-16,475>)
BOX(<47,-16,475>)
BOX(<46,-15,475>)
BOX(<47,-15,475>)
BOX(<-11,-12,475>)
BOX(<-10,-12,475>)
BOX(<-11,-11,475>)
BOX(<-10,-11,475>)
BOX(<25,-11,475>)
BOX(<26,-11,475>)
BOX(<27,-11,475>)
BOX(<7,-9,475>)
BOX(<8,-9,475>)
BOX(<9,-9,475>)
BOX(<-3,-7,475>)
BOX(<57,-7,475>)
BOX(<58,-7,475>)
BOX(<-3,-6,475>)
BOX(<56,-6,475>)
BOX(<58,-6,475>)
BOX(<-3,-5,475>)
BOX(<56,-5,475>)
BOX(<57,-5,475>)
BOX(<-35,-1,475>)
BOX(<-34,-1,475>)
BOX(<-43,0,475>)
BOX(<-42,0,475>)
BOX(<-36,0,475>)
BOX(<-33,0,475>)
BOX(<-43,1,475>)
BOX(<-42,1,475>)
BOX(<-35,1,475>)
BOX(<-34,1,475>)
BOX(<39,1,475>)
BOX(<40,1,475>)
BOX(<47,1,475>)
BOX(<48,1,475>)
BOX(<38,2,475>)
BOX(<41,2,475>)
BOX(<47,2,475>)
BOX(<48,2,475>)
BOX(<39,3,475>)
BOX(<40,3,475>)
BOX(<-52,7,475>)
BOX(<-51,7,475>)
BOX(<8,7,475>)
BOX(<-53,8,475>)
BOX(<-51,8,475>)
BOX(<8,8,475>)
BOX(<-53,9,475>)
BOX(<-52,9,475>)
BOX(<8,9,475>)
BOX(<-4,11,475>)
BOX(<-3,11,475>)
BOX(<-2,11,475>)
BOX(<-22,13,475>)
BOX(<-21,13,475>)
BOX(<-20,13,475>)
BOX(<15,13,475>)
BOX(<16,13,475>)
BOX(<15,14,475>)
BOX(<16,14,475>)
BOX(<-42,17,475>)
BOX(<-41,17,475>)
BOX(<-42,18,475>)
BOX(<-41,18,475>)
BOX(<12,19,475>)
BOX(<13,19,475>)
BOX(<14,19,475>)
BOX(<-21,20,475>)
BOX(<-20,20,475>)
BOX(<-21,21,475>)
BOX(<-20,21,475>)
BOX(<7,23,475>)
BOX(<8,23,475>)
BOX(<7,24,475>)
BOX(<8,24,475>)
BOX(<0,25,475>)
BOX(<1,25,475>)
BOX(<0,26,475>)
BOX(<1,26,475>)
BOX(<4,33,475>)
BOX(<5,33,475>)
BOX(<4,34,475>)
BOX(<5,34,475>)
BOX(<-6,43,475>)
BOX(<-5,43,475>)
BOX(<-6,44,475>)
BOX(<-4,44,475>)
BOX(<-5,45,475>)
BOX(<-4,45,475>)
BOX(<19,88,475>)
BOX(<20,89,475>)
BOX(<21,89,475>)
BOX(<19,90,475>)
BOX(<20,90,475>)
BOX(<-16,-88,476>)
BOX(<-15,-88,476>)
BOX(<-14,-88,476>)
BOX(<-16,-87,476>)
BOX(<-15,-86,476>)
BOX(<9,-43,476>)
BOX(<10,-43,476>)
BOX(<9,-42,476>)
BOX(<11,-42,476>)
BOX(<10,-41,476>)
BOX(<11,-41,476>)
BOX(<0,-32,476>)
BOX(<1,-32,476>)
BOX(<0,-31,476>)
BOX(<1,-31,476>)
BOX(<4,-24,476>)
BOX(<5,-24,476>)
BOX(<4,-23,476>)
BOX(<5,-23,476>)
BOX(<-3,-22,476>)
BOX(<-2,-22,476>)
BOX(<-3,-21,476>)
BOX(<-2,-21,476>)
BOX(<25,-19,476>)
BOX(<26,-19,476>)
BOX(<-8,-18,476>)
BOX(<25,-18,476>)
BOX(<26,-18,476>)
BOX(<-8,-17,476>)
BOX(<-8,-16,476>)
BOX(<46,-16,476>)
BOX(<47,-16,476>)
BOX(<46,-15,476>)
BOX(<47,-15,476>)
BOX(<-11,-12,476>)
BOX(<-10,-12,476>)
BOX(<26,-12,476>)
BOX(<-11,-11,476>)
BOX(<-10,-11,476>)
BOX(<26,-11,476>)
BOX(<8,-10,476>)
BOX(<26,-10,476>)
BOX(<8,-9,476>)
BOX(<8,-8,476>)
BOX(<57,-7,476>)
BOX(<58,-7,476>)
BOX(<-4,-6,476>)
BOX(<-3,-6,476>)
BOX(<-2,-6,476>)
BOX(<56,-6,476>)
BOX(<58,-6,476>)
BOX(<56,-5,476>)
BOX(<57,-5,476>)
BOX(<-35,-1,476>)
BOX(<-34,-1,476>)
BOX(<-43,0,476>)
BOX(<-42,0,476>)
BOX(<-36,0,476>)
BOX(<-33,0,476>)
BOX(<-43,1,476>)
BOX(<-42,1,476>)
BOX(<-35,1,476>)
BOX(<-34,1,476>)
BOX(<39,1,476>)
BOX(<40,1,476>)
BOX(<47,1,476>)
BOX(<48,1,476>)
BOX(<38,2,476>)
BOX(<41,2,476>)
BOX(<47,2,476>)
BOX(<48,2,476>)
BOX(<39,3,476>)
BOX(<40,3,476>)
BOX(<-52,7,476>)
BOX(<-51,7,476>)
BOX(<-53,8,476>)
BOX(<-51,8,476>)
BOX(<7,8,476>)
BOX(<8,8,476>)
BOX(<9,8,476>)
BOX(<-53,9,476>)
BOX(<-52,9,476>)
BOX(<-3,10,476>)
BOX(<-3,11,476>)
BOX(<-21,12,476>)
BOX(<-3,12,476>)
BOX(<-21,13,476>)
BOX(<15,13,476>)
BOX(<16,13,476>)
BOX(<-21,14,476>)
BOX(<15,14,476>)
BOX(<16,14,476>)
BOX(<-42,17,476>)
BOX(<-41,17,476>)
BOX(<-42,18,476>)
BOX(<-41,18,476>)
BOX(<13,18,476>)
BOX(<13,19,476>)
BOX(<-21,20,476>)
BOX(<-20,20,476>)
BOX(<13,20,476>)
BOX(<-21,21,476>)
BOX(<-20,21,476>)
BOX(<7,23,476>)
BOX(<8,23,476>)
BOX(<7,24,476>)
BOX(<8,24,476>)
BOX(<0,25,476>)
BOX(<1,25,476>)
BOX(<0,26,476>)
BOX(<1,26,476>)
BOX(<4,33,476>)
BOX(<5,33,476>)
BOX(<4,34,476>)
BOX(<5,34,476>)
BOX(<-6,43,476>)
BOX(<-5,43,476>)
BOX(<-6,44,476>)
BOX(<-4,44,476>)
BOX(<-5,45,476>)
BOX(<-4,45,476>)
BOX(<20,88,476>)
BOX(<21,89,476>)
BOX(<19,90,476>)
BOX(<20,90,476>)
BOX(<21,90,476>)
BOX(<-15,-89,477>)
BOX(<-16,-88,477>)
BOX(<-15,-88,477>)
BOX(<-16,-87,477>)
BOX(<-14,-87,477>)
BOX(<9,-43,477>)
BOX(<10,-43,477>)
BOX(<9,-42,477>)
BOX(<11,-42,477>)
BOX(<10,-41,477>)
BOX(<11,-41,477>)
BOX(<0,-32,477>)
BOX(<1,-32,477>)
BOX(<0,-31,477>)
BOX(<1,-31,477>)
BOX(<4,-24,477>)
BOX(<5,-24,477>)
BOX(<4,-23,477>)
BOX(<5,-23,477>)
BOX(<-3,-22,477>)
BOX(<-2,-22,477>)
BOX(<-3,-21,477>)
BOX(<-2,-21,477>)
BOX(<25,-19,477>)
BOX(<26,-19,477>)
BOX(<25,-18,477>)
BOX(<26,-18,477>)
BOX(<-9,-17,477>)
BOX(<-8,-17,477>)
BOX(<-7,-17,477>)
BOX(<46,-16,477>)
BOX(<47,-16,477>)
BOX(<46,-15,477>)
BOX(<47,-15,477>)
BOX(<-11,-12,477>)
BOX(<-10,-12,477>)
BOX(<-11,-11,477>)
BOX(<-10,-11,477>)
BOX(<25,-11,477>)
BOX(<26,-11,477>)
BOX(<27,-11,477>)
BOX(<7,-9,477>)
BOX(<8,-9,477>)
BOX(<9,-9,477>)
BOX(<-3,-7,477>)
BOX(<57,-7,477>)
BOX(<58,-7,477>)
BOX(<-3,-6,477>)
BOX(<56,-6,477>)
BOX(<58,-6,477>)
BOX(<-3,-5,477>)
BOX(<56,-5,477>)
BOX(<57,-5,477>)
BOX(<-35,-1,477>)
BOX(<-34,-1,477>)
BOX(<-43,0,477>)
BOX(<-42,0,477>)
BOX(<-36,0,477>)
BOX(<-33,0,477>)
BOX(<-43,1,477>)
BOX(<-42,1,477>)
BOX(<-35,1,477>)
BOX(<-34,1,477>)
BOX(<39,1,477>)
BOX(<40,1,477>)
BOX(<47,1,477>)
BOX(<48,1,477>)
BOX(<38,2,477>)
BOX(<41,2,477>)
BOX(<47,2,477>)
BOX(<48,2,477>)
BOX(<39,3,477>)
BOX(<40,3,477>)
BOX(<-52,7,477>)
BOX(<-51,7,477>)
BOX(<8,7,477>)
BOX(<-53,8,477>)
BOX(<-51,8,477>)
BOX(<8,8,477>)
BOX(<-53,9,477>)
BOX(<-52,9,477>)
BOX(<8,9,477>)
BOX(<-4,11,477>)
BOX(<-3,11,477>)
BOX(<-2,11,477>)
BOX(<-22,13,477>)
BOX(<-21,13,477>)
BOX(<-20,13,477>)
BOX(<15,13,477>)
BOX(<16,13,477>)
BOX(<15,14,477>)
BOX(<16,14,477>)
BOX(<-42,17,477>)
BOX(<-41,17,477>)
BOX(<-42,18,477>)
BOX(<-41,18,477>)
BOX(<12,19,477>)
BOX(<13,19,477>)
BOX(<14,19,477>)
BOX(<-21,20,477>)
BOX(<-20,20,477>)
BOX(<-21,21,477>)
BOX(<-20,21,477>)
BOX(<7,23,477>)
BOX(<8,23,477>)
BOX(<7,24,477>)
BOX(<8,24,477>)
BOX(<0,25,477>)
BOX(<1,25,477>)
BOX(<0,26,477>)
BOX(<1,26,477>)
BOX(<4,33,477>)
BOX(<5,33,477>)
BOX(<4,34,477>)
BOX(<5,34,477>)
BOX(<-6,43,477>)
BOX(<-5,43,477>)
BOX(<-6,44,477>)
BOX(<-4,44,477>)
BOX(<-5,45,477>)
BOX(<-4,45,477>)
BOX(<19,89,477>)
BOX(<21,89,477>)
BOX(<20,90,477>)
BOX(<21,90,477>)
BOX(<20,91,477>)
BOX(<-16,-89,478>)
BOX(<-15,-89,478>)
BOX(<-16,-88,478>)
BOX(<-14,-88,478>)
BOX(<-16,-87,478>)
BOX(<9,-43,478>)
BOX(<10,-43,478>)
BOX(<9,-42,478>)
BOX(<11,-42,478>)
BOX(<10,-41,478>)
BOX(<11,-41,478>)
BOX(<0,-32,478>)
BOX(<1,-32,478>)
BOX(<0,-31,478>)
BOX(<1,-31,478>)
BOX(<4,-24,478>)
BOX(<5,-24,478>)
BOX(<4,-23,478>)
BOX(<5,-23,478>)
BOX(<-3,-22,478>)
BOX(<-2,-22,478>)
BOX(<-3,-21,478>)
BOX(<-2,-21,478>)
BOX(<25,-19,478>)
BOX(<26,-19,478>)
BOX(<-8,-18,478>)
BOX(<25,-18,478>)
BOX(<26,-18,478>)
BOX(<-8,-17,478>)
BOX(<-8,-16,478>)
BOX(<46,-16,478>)
BOX(<47,-16,478>)
BOX(<46,-15,478>)
BOX(<47,-15,478>)
BOX(<-11,-12,478>)
BOX(<-10,-12,478>)
BOX(<26,-12,478>)
BOX(<-11,-11,478>)
BOX(<-10,-11,478>)
BOX(<26,-11,478>)
BOX(<8,-10,478>)
BOX(<26,-10,478>)
BOX(<8,-9,478>)
BOX(<8,-8,478>)
BOX(<57,-7,478>)
BOX(<58,-7,478>)
BOX(<-4,-6,478>)
BOX(<-3,-6,478>)
BOX(<-2,-6,478>)
BOX(<56,-6,478>)
BOX(<58,-6,478>)
BOX(<56,-5,478>)
BOX(<57,-5,478>)
BOX(<-35,-1,478>)
BOX(<-34,-1,478>)
BOX(<-43,0,478>)
BOX(<-42,0,478>)
BOX(<-36,0,478>)
BOX(<-33,0,478>)
BOX(<-43,1,478>)
BOX(<-42,1,478>)
BOX(<-35,1,478>)
BOX(<-34,1,478>)
BOX(<39,1,478>)
BOX(<40,1,478>)
BOX(<47,1,478>)
BOX(<48,1,478>)
BOX(<38,2,478>)
BOX(<41,2,478>)
BOX(<47,2,478>)
BOX(<48,2,478>)
BOX(<39,3,478>)
BOX(<40,3,478>)
BOX(<-52,7,478>)
BOX(<-51,7,478>)
BOX(<-53,8,478>)
BOX(<-51,8,478>)
BOX(<7,8,478>)
BOX(<8,8,478>)
BOX(<9,8,478>)
BOX(<-53,9,478>)
BOX(<-52,9,478>)
BOX(<-3,10,478>)
BOX(<-3,11,478>)
BOX(<-21,12,478>)
BOX(<-3,12,478>)
BOX(<-21,13,478>)
BOX(<15,13,478>)
BOX(<16,13,478>)
BOX(<-21,14,478>)
BOX(<15,14,478>)
BOX(<16,14,478>)
BOX(<-42,17,478>)
BOX(<-41,17,478>)
BOX(<-42,18,478>)
BOX(<-41,18,478>)
BOX(<13,18,478>)
BOX(<13,19,478>)
BOX(<-21,20,478>)
BOX(<-20,20,478>)
BOX(<13,20,478>)
BOX(<-21,21,478>)
BOX(<-20,21,478>)
BOX(<7,23,478>)
BOX(<8,23,478>)
BOX(<7,24,478>)
BOX(<8,24,478>)
BOX(<0,25,478>)
BOX(<1,25,478>)
BOX(<0,26,478>)
BOX(<1,26,478>)
BOX(<4,33,478>)
BOX(<5,33,478>)
BOX(<4,34,478>)
BOX(<5,34,478>)
BOX(<-6,43,478>)
BOX(<-5,43,478>)
BOX(<-6,44,478>)
BOX(<-4,44,478>)
BOX(<-5,45,478>)
BOX(<-4,45,478>)
BOX(<21,89,478>)
BOX(<19,90,478>)
BOX(<21,90,478>)
BOX(<20,91,478>)
BOX(<21,91,478>)
BOX(<-16,-89,479>)
BOX(<-15,-89,479>)
BOX(<-17,-88,479>)
BOX(<-16,-88,479>)
BOX(<-15,-87,479>)
BOX(<9,-43,479>)
BOX(<10,-43,479>)
BOX(<9,-42,479>)
BOX(<11,-42,479>)
BOX(<10,-41,479>)
BOX(<11,-41,479>)
BOX(<0,-32,479>)
BOX(<1,-32,479>)
BOX(<0,-31,479>)
BOX(<1,-31,479>)
BOX(<4,-24,479>)
BOX(<5,-24,479>)
BOX(<4,-23,479>)
BOX(<5,-23,479>)
BOX(<-3,-22,479>)
BOX(<-2,-22,479>)
BOX(<-3,-21,479>)
BOX(<-2,-21,479>)
BOX(<25,-19,479>)
BOX(<26,-19,479>)
BOX(<25,-18,479>)
BOX(<26,-18,479>)
BOX(<-9,-17,479>)
BOX(<-8,-17,479>)
BOX(<-7,-17,479>)
BOX(<46,-16,479>)
BOX(<47,-16,479>)
BOX(<46,-15,479>)
BOX(<47,-15,479>)
BOX(<-11,-12,479>)
BOX(<-10,-12,479>)
BOX(<-11,-11,479>)
BOX(<-10,-11,479>)
BOX(<25,-11,479>)
BOX(<26,-11,479>)
BOX(<27,-11,479>)
BOX(<7,-9,479>)
BOX(<8,-9,479>)
BOX(<9,-9,479>)
BOX(<-3,-7,479>)
BOX(<57,-7,479>)
BOX(<58,-7,479>)
BOX(<-3,-6,479>)
BOX(<56,-6,479>)
BOX(<58,-6,479>)
BOX(<-3,-5,479>)
BOX(<56,-5,479>)
BOX(<57,-5,479>)
BOX(<-35,-1,479>)
BOX(<-34,-1,479>)
BOX(<-43,0,479>)
BOX(<-42,0,479>)
BOX(<-36,0,479>)
BOX(<-33,0,479>)
BOX(<-43,1,479>)
BOX(<-42,1,479>)
BOX(<-35,1,479>)
BOX(<-34,1,479>)
BOX(<39,1,479>)
BOX(<40,1,479>)
BOX(<47,1,479>)
BOX(<48,1,479>)
BOX(<38,2,479>)
BOX(<41,2,479>)
BOX(<47,2,479>)
BOX(<48,2,479>)
BOX(<39,3,479>)
BOX(<40,3,479>)
BOX(<-52,7,479>)
BOX(<-51,7,479>)
BOX(<8,7,479>)
BOX(<-53,8,479>)
BOX(<-51,8,479>)
BOX(<8,8,479>)
BOX(<-53,9,479>)
BOX(<-52,9,479>)
BOX(<8,9,479>)
BOX(<-4,11,479>)
BOX(<-3,11,479>)
BOX(<-2,11,479>)
BOX(<-22,13,479>)
BOX(<-21,13,479>)
BOX(<-20,13,479>)
BOX(<15,13,479>)
BOX(<16,13,479>)
BOX(<15,14,479>)
BOX(<16,14,479>)
BOX(<-42,17,479>)
BOX(<-41,17,479>)
BOX(<-42,18,479>)
BOX(<-41,18,479>)
BOX(<12,19,479>)
BOX(<13,19,479>)
BOX(<14,19,479>)
BOX(<-21,20,479>)
BOX(<-20,20,479>)
BOX(<-21,21,479>)
BOX(<-20,21,479>)
BOX(<7,23,479>)
BOX(<8,23,479>)
BOX(<7,24,479>)
BOX(<8,24,479>)
BOX(<0,25,479>)
BOX(<1,25,479>)
BOX(<0,26,479>)
BOX(<1,26,479>)
BOX(<4,33,479>)
BOX(<5,33,479>)
BOX(<4,34,479>)
BOX(<5,34,479>)
BOX(<-6,43,479>)
BOX(<-5,43,479>)
BOX(<-6,44,479>)
BOX(<-4,44,479>)
BOX(<-5,45,479>)
BOX(<-4,45,479>)
BOX(<20,89,479>)
BOX(<21,90,479>)
BOX(<22,90,479>)
BOX(<20,91,479>)
BOX(<21,91,479>)
BOX(<-17,-89,480>)
BOX(<-16,-89,480>)
BOX(<-15,-89,480>)
BOX(<-17,-88,480>)
BOX(<-16,-87,480>)
BOX(<9,-43,480>)
BOX(<10,-43,480>)
BOX(<9,-42,480>)
BOX(<11,-42,480>)
BOX(<10,-41,480>)
BOX(<11,-41,480>)
BOX(<0,-32,480>)
BOX(<1,-32,480>)
BOX(<0,-31,480>)
BOX(<1,-31,480>)
BOX(<4,-24,480>)
BOX(<5,-24,480>)
BOX(<4,-23,480>)
BOX(<5,-23,480>)
BOX(<-3,-22,480>)
BOX(<-2,-22,480>)
BOX(<-3,-21,480>)
BOX(<-2,-21,480>)
BOX(<25,-19,480>)
BOX(<26,-19,480>)
BOX(<-8,-18,480>)
BOX(<25,-18,480>)
BOX(<26,-18,480>)
BOX(<-8,-17,480>)
BOX(<-8,-16,480>)
BOX(<46,-16,480>)
BOX(<47,-16,480>)
BOX(<46,-15,480>)
BOX(<47,-15,480>)
BOX(<-11,-12,480>)
BOX(<-10,-12,480>)
BOX(<26,-12,480>)
BOX(<-11,-11,480>)
BOX(<-10,-11,480>)
BOX(<26,-11,480>)
BOX(<8,-10,480>)
BOX(<26,-10,480>)
BOX(<8,-9,480>)
BOX(<8,-8,480>)
BOX(<57,-7,480>)
BOX(<58,-7,480>)
BOX(<-4,-6,480>)
BOX(<-3,-6,480>)
BOX(<-2,-6,480>)
BOX(<56,-6,480>)
BOX(<58,-6,480>)
BOX(<56,-5,480>)
BOX(<57,-5,480>)
BOX(<-35,-1,480>)
BOX(<-34,-1,480>)
BOX(<-43,0,480>)
BOX(<-42,0,480>)
BOX(<-36,0,480>)
BOX(<-33,0,480>)
BOX(<-43,1,480>)
BOX(<-42,1,480>)
BOX(<-35,1,480>)
BOX(<-34,1,480>)
BOX(<39,1,480>)
BOX(<40,1,480>)
BOX(<47,1,480>)
BOX(<48,1,480>)
BOX(<38,2,480>)
BOX(<41,2,480>)
BOX(<47,2,480>)
BOX(<48,2,480>)
BOX(<39,3,480>)
BOX(<40,3,480>)
BOX(<-52,7,480>)
BOX(<-51,7,480>)
BOX(<-53,8,480>)
BOX(<-51,8,480>)
BOX(<7,8,480>)
BOX(<8,8,480>)
BOX(<9,8,480>)
BOX(<-53,9,480>)
BOX(<-52,9,480>)
BOX(<-3,10,480>)
BOX(<-3,11,480>)
BOX(<-21,12,480>)
BOX(<-3,12,480>)
BOX(<-21,13,480>)
BOX(<15,13,480>)
BOX(<16,13,480>)
BOX(<-21,14,480>)
BOX(<15,14,480>)
BOX(<16,14,480>)
BOX(<-42,17,480>)
BOX(<-41,17,480>)
BOX(<-42,18,480>)
BOX(<-41,18,480>)
BOX(<13,18,480>)
BOX(<13,19,480>)
BOX(<-21,20,480>)
BOX(<-20,20,480>)
BOX(<13,20,480>)
BOX(<-21,21,480>)
BOX(<-20,21,480>)
BOX(<7,23,480>)
BOX(<8,23,480>)
BOX(<7,24,480>)
BOX(<8,24,480>)
BOX(<0,25,480>)
BOX(<1,25,480>)
BOX(<0,26,480>)
BOX(<1,26,480>)
BOX(<4,33,480>)
BOX(<5,33,480>)
BOX(<4,34,480>)
BOX(<5,34,480>)
BOX(<-6,43,480>)
BOX(<-5,43,480>)
BOX(<-6,44,480>)
BOX(<-4,44,480>)
BOX(<-5,45,480>)
BOX(<-4,45,480>)
BOX(<21,89,480>)
BOX(<22,90,480>)
BOX(<20,91,480>)
BOX(<21,91,480>)
BOX(<22,91,480>)
BOX(<-16,-90,481>)
BOX(<-17,-89,481>)
BOX(<-16,-89,481>)
BOX(<-17,-88,481>)
BOX(<-15,-88,481>)
BOX(<9,-43,481>)
BOX(<10,-43,481>)
BOX(<9,-42,481>)
BOX(<11,-42,481>)
BOX(<10,-41,481>)
BOX(<11,-41,481>)
BOX(<0,-32,481>)
BOX(<1,-32,481>)
BOX(<0,-31,481>)
BOX(<1,-31,481>)
BOX(<4,-24,481>)
BOX(<5,-24,481>)
BOX(<4,-23,481>)
BOX(<5,-23,481>)
BOX(<-3,-22,481>)
BOX(<-2,-22,481>)
BOX(<-3,-21,481>)
BOX(<-2,-21,481>)
BOX(<25,-19,481>)
BOX(<26,-19,481>)
BOX(<25,-18,481>)
BOX(<26,-18,481>)
BOX(<-9,-17,481>)
BOX(<-8,-17,481>)
BOX(<-7,-17,481>)
BOX(<46,-16,481>)
BOX(<47,-16,481>)
BOX(<46,-15,481>)
BOX(<47,-15,481>)
BOX(<-11,-12,481>)
BOX(<-10,-12,481>)
BOX(<-11,-11,481>)
BOX(<-10,-11,481>)
BOX(<25,-11,481>)
BOX(<26,-11,481>)
BOX(<27,-11,481>)
BOX(<7,-9,481>)
BOX(<8,-9,481>)
BOX(<9,-9,481>)
BOX(<-3,-7,481>)
BOX(<57,-7,481>)
BOX(<58,-7,481>)
BOX(<-3,-6,481>)
BOX(<56,-6,481>)
BOX(<58,-6,481>)
BOX(<-3,-5,481>)
BOX(<56,-5,481>)
BOX(<57,-5,481>)
BOX(<-35,-1,481>)
BOX(<-34,-1,481>)
BOX(<-43,0,481>)
BOX(<-42,0,481>)
BOX(<-36,0,481>)
BOX(<-33,0,481>)
BOX(<-43,1,481>)
BOX(<-42,1,481>)
BOX(<-35,1,481>)
BOX(<-34,1,481>)
BOX(<39,1,481>)
BOX(<40,1,481>)
BOX(<47,1,481>)
BOX(<48,1,481>)
BOX(<38,2,481>)
BOX(<41,2,481>)
BOX(<47,2,481>)
BOX(<48,2,481>)
BOX(<39,3,481>)
BOX(<40,3,481>)
BOX(<-52,7,481>)
BOX(<-51,7,481>)
BOX(<8,7,481>)
BOX(<-53,8,481>)
BOX(<-51,8,481>)
BOX(<8,8,481>)
BOX(<-53,9,481>)
BOX(<-52,9,481>)
BOX(<8,9,481>)
BOX(<-4,11,481>)
BOX(<-3,11,481>)
BOX(<-2,11,481>)
BOX(<-22,13,481>)
BOX(<-21,13,481>)
BOX(<-20,13,481>)
BOX(<15,13,481>)
BOX(<16,13,481>)
BOX(<15,14,481>)
BOX(<16,14,481>)
BOX(<-42,17,481>)
BOX(<-41,17,481>)
BOX(<-42,18,481>)
BOX(<-41,18,481>)
BOX(<12,19,481>)
BOX(<13,19,481>)
BOX(<14,19,481>)
BOX(<-21,20,481>)
BOX(<-20,20,481>)
BOX(<-21,21,481>)
BOX(<-20,21,481>)
BOX(<7,23,481>)
BOX(<8,23,481>)
BOX(<7,24,481>)
BOX(<8,24,481>)
BOX(<0,25,481>)
BOX(<1,25,481>)
BOX(<0,26,481>)
BOX(<1,26,481>)
BOX(<4,33,481>)
BOX(<5,33,481>)
BOX(<4,34,481>)
BOX(<5,34,481>)
BOX(<-6,43,481>)
BOX(<-5,43,481>)
BOX(<-6,44,481>)
BOX(<-4,44,481>)
BOX(<-5,45,481>)
BOX(<-4,45,481>)
BOX(<20,90,481>)
BOX(<22,90,481>)
BOX(<21,91,481>)
BOX(<22,91,481>)
BOX(<21,92,481>)
BOX(<-17,-90,482>)
BOX(<-16,-90,482>)
BOX(<-17,-89,482>)
BOX(<-15,-89,482>)
BOX(<-17,-88,482>)
BOX(<9,-43,482>)
BOX(<10,-43,482>)
BOX(<9,-42,482>)
BOX(<11,-42,482>)
BOX(<10,-41,482>)
BOX(<11,-41,482>)
BOX(<0,-32,482>)
BOX(<1,-32,482>)
BOX(<0,-31,482>)
BOX(<1,-31,482>)
BOX(<4,-24,482>)
BOX(<5,-24,482>)
BOX(<4,-23,482>)
BOX(<5,-23,482>)
BOX(<-3,-22,482>)
BOX(<-2,-22,482>)
BOX(<-3,-21,482>)
BOX(<-2,-21,482>)
BOX(<25,-19,482>)
BOX(<26,-19,482>)
BOX(<-8,-18,482>)
BOX(<25,-18,482>)
BOX(<26,-18,482>)
BOX(<-8,-17,482>)
BOX(<-8,-16,482>)
BOX(<46,-16,482>)
BOX(<47,-16,482>)
BOX(<46,-15,482>)
BOX(<47,-15,482>)
BOX(<-11,-12,482>)
BOX(<-10,-12,482>)
BOX(<26,-12,482>)
BOX(<-11,-11,482>)
BOX(<-10,-11,482>)
BOX(<26,-11,482>)
BOX(<8,-10,482>)
BOX(<26,-10,482>)
BOX(<8,-9,482>)
BOX(<8,-8,482>)
BOX(<57,-7,482>)
BOX(<58,-7,482>)
BOX(<-4,-6,482>)
BOX(<-3,-6,482>)
BOX(<-2,-6,482>)
BOX(<56,-6,482>)
BOX(<58,-6,482>)
BOX(<56,-5,482>)
BOX(<57,-5,482>)
BOX(<-35,-1,482>)
BOX(<-34,-1,482>)
BOX(<-43,0,482>)
BOX(<-42,0,482>)
BOX(<-36,0,482>)
BOX(<-33,0,482>)
BOX(<-43,1,482>)
BOX(<-42,1,482>)
BOX(<-35,1,482>)
BOX(<-34,1,482>)
BOX(<39,1,482>)
BOX(<40,1,482>)
BOX(<47,1,482>)
BOX(<48,1,482>)
BOX(<38,2,482>)
BOX(<41,2,482>)
BOX(<47,2,482>)
BOX(<48,2,482>)
BOX(<39,3,482>)
BOX(<40,3,482>)
BOX(<-52,7,482>)
BOX(<-51,7,482>)
BOX(<-53,8,482>)
BOX(<-51,8,482>)
BOX(<7,8,482>)
BOX(<8,8,482>)
BOX(<9,8,482>)
BOX(<-53,9,482>)
BOX(<-52,9,482>)
BOX(<-3,10,482>)
BOX(<-3,11,482>)
BOX(<-21,12,482>)
BOX(<-3,12,482>)
BOX(<-21,13,482>)
BOX(<15,13,482>)
BOX(<16,13,482>)
BOX(<-21,14,482>)
BOX(<15,14,482>)
BOX(<16,14,482>)
BOX(<-42,17,482>)
BOX(<-41,17,482>)
BOX(<-42,18,482>)
BOX(<-41,18,482>)
BOX(<13,18,482>)
BOX(<13,19,482>)
BOX(<-21,20,482>)
BOX(<-20,20,482>)
BOX(<13,20,482>)
BOX(<-21,21,482>)
BOX(<-20,21,482>)
BOX(<7,23,482>)
BOX(<8,23,482>)
BOX(<7,24,482>)
BOX(<8,24,482>)
BOX(<0,25,482>)
BOX(<1,25,482>)
BOX(<0,26,482>)
BOX(<1,26,482>)
BOX(<4,33,482>)
BOX(<5,33,482>)
BOX(<4,34,482>)
BOX(<5,34,482>)
BOX(<-6,43,482>)
BOX(<-5,43,482>)
BOX(<-6,44,482>)
BOX(<-4,44,482>)
BOX(<-5,45,482>)
BOX(<-4,45,482>)
BOX(<22,90,482>)
BOX(<20,91,482>)
BOX(<22,91,482>)
BOX(<21,92,482>)
BOX(<22,92,482>)
BOX(<-17,-90,483>)
BOX(<-16,-90,483>)
BOX(<-18,-89,483>)
BOX(<-17,-89,483>)
BOX(<-16,-88,483>)
BOX(<9,-43,483>)
BOX(<10,-43,483>)
BOX(<9,-42,483>)
BOX(<11,-42,483>)
BOX(<10,-41,483>)
BOX(<11,-41,483>)
BOX(<0,-32,483>)
BOX(<1,-32,483>)
BOX(<0,-31,483>)
BOX(<1,-31,483>)
BOX(<4,-24,483>)
BOX(<5,-24,483>)
BOX(<4,-23,483>)
BOX(<5,-23,483>)
BOX(<-3,-22,483>)
BOX(<-2,-22,483>)
BOX(<-3,-21,483>)
BOX(<-2,-21,483>)
BOX(<25,-19,483>)
BOX(<26,-19,483>)
BOX(<25,-18,483>)
BOX(<26,-18,483>)
BOX(<-9,-17,483>)
BOX(<-8,-17,483>)
BOX(<-7,-17,483>)
BOX(<46,-16,483>)
BOX(<47,-16,483>)
BOX(<46,-15,483>)
BOX(<47,-15,483>)
BOX(<-11,-12,483>)
BOX(<-10,-12,483>)
BOX(<-11,-11,483>)
BOX(<-10,-11,483>)
BOX(<25,-11,483>)
BOX(<26,-11,483>)
BOX(<27,-11,483>)
BOX(<7,-9,483>)
BOX(<8,-9,483>)
BOX(<9,-9,483>)
BOX(<-3,-7,483>)
BOX(<57,-7,483>)
BOX(<58,-7,483>)
BOX(<-3,-6,483>)
BOX(<56,-6,483>)
BOX(<58,-6,483>)
BOX(<-3,-5,483>)
BOX(<56,-5,483>)
BOX(<57,-5,483>)
BOX(<-35,-1,483>)
BOX(<-34,-1,483>)
BOX(<-43,0,483>)
BOX(<-42,0,483>)
BOX(<-36,0,483>)
BOX(<-33,0,483>)
BOX(<-43,1,483>)
BOX(<-42,1,483>)
BOX(<-35,1,483>)
BOX(<-34,1,483>)
BOX(<39,1,483>)
BOX(<40,1,483>)
BOX(<47,1,483>)
BOX(<48,1,483>)
BOX(<38,2,483>)
BOX(<41,2,483>)
BOX(<47,2,483>)
BOX(<48,2,483>)
BOX(<39,3,483>)
BOX(<40,3,483>)
BOX(<-52,7,483>)
BOX(<-51,7,483>)
BOX(<8,7,483>)
BOX(<-53,8,483>)
BOX(<-51,8,483>)
BOX(<8,8,483>)
BOX(<-53,9,483>)
BOX(<-52,9,483>)
BOX(<8,9,483>)
BOX(<-4,11,483>)
BOX(<-3,11,483>)
BOX(<-2,11,483>)
BOX(<-22,13,483>)
BOX(<-21,13,483>)
BOX(<-20,13,483>)
BOX(<15,13,483>)
BOX(<16,13,483>)
BOX(<15,14,483>)
BOX(<16,14,483>)
BOX(<-42,17,483>)
BOX(<-41,17,483>)
BOX(<-42,18,483>)
BOX(<-41,18,483>)
BOX(<12,19,483>)
BOX(<13,19,483>)
BOX(<14,19,483>)
BOX(<-21,20,483>)
BOX(<-20,20,483>)
BOX(<-21,21,483>)
BOX(<-20,21,483>)
BOX(<7,23,483>)
BOX(<8,23,483>)
BOX(<7,24,483>)
BOX(<8,24,483>)
BOX(<0,25,483>)
BOX(<1,25,483>)
BOX(<0,26,483>)
BOX(<1,26,483>)
BOX(<4,33,483>)
BOX(<5,33,483>)
BOX(<4,34,483>)
BOX(<5,34,483>)
BOX(<-6,43,483>)
BOX(<-5,43,483>)
BOX(<-6,44,483>)
BOX(<-4,44,483>)
BOX(<-5,45,483>)
BOX(<-4,45,483>)
BOX(<21,90,483>)
BOX(<22,91,483>)
BOX(<23,91,483>)
BOX(<21,92,483>)
BOX(<22,92,483>)
BOX(<-18,-90,484>)
BOX(<-17,-90,484>)
BOX(<-16,-90,484>)
BOX(<-18,-89,484>)
BOX(<-17,-88,484>)
BOX(<9,-43,484>)
BOX(<10,-43,484>)
BOX(<9,-42,484>)
BOX(<11,-42,484>)
BOX(<10,-41,484>)
BOX(<11,-41,484>)
BOX(<0,-32,484>)
BOX(<1,-32,484>)
BOX(<0,-31,484>)
BOX(<1,-31,484>)
BOX(<4,-24,484>)
BOX(<5,-24,484>)
BOX(<4,-23,484>)
BOX(<5,-23,484>)
BOX(<-3,-22,484>)
BOX(<-2,-22,484>)
BOX(<-3,-21,484>)
BOX(<-2,-21,484>)
BOX(<25,-19,484>)
BOX(<26,-19,484>)
BOX(<-8,-18,484>)
BOX(<25,-18,484>)
BOX(<26,-18,484>)
BOX(<-8,-17,484>)
BOX(<-8,-16,484>)
BOX(<46,-16,484>)
BOX(<47,-16,484>)
BOX(<46,-15,484>)
BOX(<47,-15,484>)
BOX(<-11,-12,484>)
BOX(<-10,-12,484>)
BOX(<26,-12,484>)
BOX(<-11,-11,484>)
BOX(<-10,-11,484>)
BOX(<26,-11,484>)
BOX(<8,-10,484>)
BOX(<26,-10,484>)
BOX(<8,-9,484>)
BOX(<8,-8,484>)
BOX(<57,-7,484>)
BOX(<58,-7,484>)
BOX(<-4,-6,484>)
BOX(<-3,-6,484>)
BOX(<-2,-6,484>)
BOX(<56,-6,484>)
BOX(<58,-6,484>)
BOX(<56,-5,484>)
BOX(<57,-5,484>)
BOX(<-35,-1,484>)
BOX(<-34,-1,484>)
BOX(<-43,0,484>)
BOX(<-42,0,484>)
BOX(<-36,0,484>)
BOX(<-33,0,484>)
BOX(<-43,1,484>)
BOX(<-42,1,484>)
BOX(<-35,1,484>)
BOX(<-34,1,484>)
BOX(<39,1,484>)
BOX(<40,1,484>)
BOX(<47,1,484>)
BOX(<48,1,484>)
BOX(<38,2,484>)
BOX(<41,2,484>)
BOX(<47,2,484>)
BOX(<48,2,484>)
BOX(<39,3,484>)
BOX(<40,3,484>)
BOX(<-52,7,484>)
BOX(<-51,7,484>)
BOX(<-53,8,484>)
BOX(<-51,8,484>)
BOX(<7,8,484>)
BOX(<8,8,484>)
BOX(<9,8,484>)
BOX(<-53,9,484>)
BOX(<-52,9,484>)
BOX(<-3,10,484>)
BOX(<-3,11,484>)
BOX(<-21,12,484>)
BOX(<-3,12,484>)
BOX(<-21,13,484>)
BOX(<15,13,484>)
BOX(<16,13,484>)
BOX(<-21,14,484>)
BOX(<15,14,484>)
BOX(<16,14,484>)
BOX(<-42,17,484>)
BOX(<-41,17,484>)
BOX(<-42,18,484>)
BOX(<-41,18,484>)
BOX(<13,18,484>)
BOX(<13,19,484>)
BOX(<-21,20,484>)
BOX(<-20,20,484>)
BOX(<13,20,484>)
BOX(<-21,21,484>)
BOX(<-20,21,484>)
BOX(<7,23,484>)
BOX(<8,23,484>)
BOX(<7,24,484>)
BOX(<8,24,484>)
BOX(<0,25,484>)
BOX(<1,25,484>)
BOX(<0,26,484>)
BOX(<1,26,484>)
BOX(<4,33,484>)
BOX(<5,33,484>)
BOX(<4,34,484>)
BOX(<5,34,484>)
BOX(<-6,43,484>)
BOX(<-5,43,484>)
BOX(<-6,44,484>)
BOX(<-4,44,484>)
BOX(<-5,45,484>)
BOX(<-4,45,484>)
BOX(<22,90,484>)
BOX(<23,91,484>)
BOX(<21,92,484>)
BOX(<22,92,484>)
BOX(<23,92,484>)
BOX(<-17,-91,485>)
BOX(<-18,-90,485>)
BOX(<-17,-90,485>)
BOX(<-18,-89,485>)
BOX(<-16,-89,485>)
BOX(<9,-43,485>)
BOX(<10,-43,485>)
BOX(<9,-42,485>)
BOX(<11,-42,485>)
BOX(<10,-41,485>)
BOX(<11,-41,485>)
BOX(<0,-32,485>)
BOX(<1,-32,485>)
BOX(<0,-31,485>)
BOX(<1,-31,485>)
BOX(<4,-24,485>)
BOX(<5,-24,485>)
BOX(<4,-23,485>)
BOX(<5,-23,485>)
BOX(<-3,-22,485>)
BOX(<-2,-22,485>)
BOX(<-3,-21,485>)
BOX(<-2,-21,485>)
BOX(<25,-19,485>)
BOX(<26,-19,485>)
BOX(<25,-18,485>)
BOX(<26,-18,485>)
BOX(<-9,-17,485>)
BOX(<-8,-17,485>)
BOX(<-7,-17,485>)
BOX(<46,-16,485>)
BOX(<47,-16,485>)
BOX(<46,-15,485>)
BOX(<47,-15,485>)
BOX(<-11,-12,485>)
BOX(<-10,-12,485>)
BOX(<-11,-11,485>)
BOX(<-10,-11,485>)
BOX(<25,-11,485>)
BOX(<26,-11,485>)
BOX(<27,-11,485>)
BOX(<7,-9,485>)
BOX(<8,-9,485>)
BOX(<9,-9,485>)
BOX(<-3,-7,485>)
BOX(<57,-7,485>)
BOX(<58,-7,485>)
BOX(<-3,-6,485>)
BOX(<56,-6,485>)
BOX(<58,-6,485>)
BOX(<-3,-5,485>)
BOX(<56,-5,485>)
BOX(<57,-5,485>)
BOX(<-35,-1,485>)
BOX(<-34,-1,485>)
BOX(<-43,0,485>)
BOX(<-42,0,485>)
BOX(<-36,0,485>)
BOX(<-33,0,485>)
BOX(<-43,1,485>)
BOX(<-42,1,485>)
BOX(<-35,1,485>)
BOX(<-34,1,485>)
BOX(<39,1,485>)
BOX(<40,1,485>)
BOX(<47,1,485>)
BOX(<48,1,485>)
BOX(<38,2,485>)
BOX(<41,2,485>)
BOX(<47,2,485>)
BOX(<48,2,485>)
BOX(<39,3,485>)
BOX(<40,3,485>)
BOX(<-52,7,485>)
BOX(<-51,7,485>)
BOX(<8,7,485>)
BOX(<-53,8,485>)
BOX(<-51,8,485>)
BOX(<8,8,485>)
BOX(<-53,9,485>)
BOX(<-52,9,485>)
BOX(<8,9,485>)
BOX(<-4,11,485>)
BOX(<-3,11,485>)
BOX(<-2,11,485>)
BOX(<-22,13,485>)
BOX(<-21,13,485>)
BOX(<-20,13,485>)
BOX(<15,13,485>)
BOX(<16,13,485>)
BOX(<15,14,485>)
BOX(<16,14,485>)
BOX(<-42,17,485>)
BOX(<-41,17,485>)
BOX(<-42,18,485>)
BOX(<-41,18,485>)
BOX(<12,19,485>)
BOX(<13,19,485>)
BOX(<14,19,485>)
BOX(<-21,20,485>)
BOX(<-20,20,485>)
BOX(<-21,21,485>)
BOX(<-20,21,485>)
BOX(<7,23,485>)
BOX(<8,23,485>)
BOX(<7,24,485>)
BOX(<8,24,485>)
BOX(<0,25,485>)
BOX(<1,25,485>)
BOX(<0,26,485>)
BOX(<1,26,485>)
BOX(<4,33,485>)
BOX(<5,33,485>)
BOX(<4,34,485>)
BOX(<5,34,485>)
BOX(<-6,43,485>)
BOX(<-5,43,485>)
BOX(<-6,44,485>)
BOX(<-4,44,485>)
BOX(<-5,45,485>)
BOX(<-4,45,485>)
BOX(<21,91,485>)
BOX(<23,91,485>)
BOX(<22,92,485>)
BOX(<23,92,485>)
BOX(<22,93,485>)
BOX(<-18,-91,486>)
BOX(<-17,-91,486>)
BOX(<-18,-90,486>)
BOX(<-16,-90,486>)
BOX(<-18,-89,486>)
BOX(<9,-43,486>)
BOX(<10,-43,486>)
BOX(<9,-42,486>)
BOX(<11,-42,486>)
BOX(<10,-41,486>)
BOX(<11,-41,486>)
BOX(<0,-32,486>)
BOX(<1,-32,486>)
BOX(<0,-31,486>)
BOX(<1,-31,486>)
BOX(<4,-24,486>)
BOX(<5,-24,486>)
BOX(<4,-23,486>)
BOX(<5,-23,486>)
BOX(<-3,-22,486>)
BOX(<-2,-22,486>)
BOX(<-3,-21,486>)
BOX(<-2,-21,486>)
BOX(<25,-19,486>)
BOX(<26,-19,486>)
BOX(<-8,-18,486>)
BOX(<25,-18,486>)
BOX(<26,-18,486>)
BOX(<-8,-17,486>)
BOX(<-8,-16,486>)
BOX(<46,-16,486>)
BOX(<47,-16,486>)
BOX(<46,-15,486>)
BOX(<47,-15,486>)
BOX(<-11,-12,486>)
BOX(<-10,-12,486>)
BOX(<26,-12,486>)
BOX(<-11,-11,486>)
BOX(<-10,-11,486>)
BOX(<26,-11,486>)
BOX(<8,-10,486>)
BOX(<26,-10,486>)
BOX(<8,-9,486>)
BOX(<8,-8,486>)
BOX(<57,-7,486>)
BOX(<58,-7,486>)
BOX(<-4,-6,486>)
BOX(<-3,-6,486>)
BOX(<-2,-6,486>)
BOX(<56,-6,486>)
BOX(<58,-6,486>)
BOX(<56,-5,486>)
BOX(<57,-5,486>)
BOX(<-35,-1,486>)
BOX(<-34,-1,486>)
BOX(<-43,0,486>)
BOX(<-42,0,486>)
BOX(<-36,0,486>)
BOX(<-33,0,486>)
BOX(<-43,1,486>)
BOX(<-42,1,486>)
BOX(<-35,1,486>)
BOX(<-34,1,486>)
BOX(<39,1,486>)
BOX(<40,1,486>)
BOX(<47,1,486>)
BOX(<48,1,486>)
BOX(<38,2,486>)
BOX(<41,2,486>)
BOX(<47,2,486>)
BOX(<48,2,486>)
BOX(<39,3,486>)
BOX(<40,3,486>)
BOX(<-52,7,486>)
BOX(<-51,7,486>)
BOX(<-53,8,486>)
BOX(<-51,8,486>)
BOX(<7,8,486>)
BOX(<8,8,486>)
BOX(<9,8,486>)
BOX(<-53,9,486>)
BOX(<-52,9,486>)
BOX(<-3,10,486>)
BOX(<-3,11,486>)
BOX(<-21,12,486>)
BOX(<-3,12,486>)
BOX(<-21,13,486>)
BOX(<15,13,486>)
BOX(<16,13,486>)
BOX(<-21,14,486>)
BOX(<15,14,486>)
BOX(<16,14,486>)
BOX(<-42,17,486>)
BOX(<-41,17,486>)
BOX(<-42,18,486>)
BOX(<-41,18,486>)
BOX(<13,18,486>)
BOX(<13,19,486>)
BOX(<-21,20,486>)
BOX(<-20,20,486>)
BOX(<13,20,486>)
BOX(<-21,21,486>)
BOX(<-20,21,486>)
BOX(<7,23,486>)
BOX(<8,23,486>)
BOX(<7,24,486>)
BOX(<8,24,486>)
BOX(<0,25,486>)
BOX(<1,25,486>)
BOX(<0,26,486>)
BOX(<1,26,486>)
BOX(<4,33,486>)
BOX(<5,33,486>)
BOX(<4,34,486>)
BOX(<5,34,486>)
BOX(<-6,43,486>)
BOX(<-5,43,486>)
BOX(<-6,44,486>)
BOX(<-4,44,486>)
BOX(<-5,45,486>)
BOX(<-4,45,486>)
BOX(<23,91,486>)
BOX(<21,92,486>)
BOX(<23,92,486>)
BOX(<22,93,486>)
BOX(<23,93,486>)
BOX(<-18,-91,487>)
BOX(<-17,-91,487>)
BOX(<-19,-90,487>)
BOX(<-18,-90,487>)
BOX(<-17,-89,487>)
BOX(<9,-43,487>)
BOX(<10,-43,487>)
BOX(<9,-42,487>)
BOX(<11,-42,487>)
BOX(<10,-41,487>)
BOX(<11,-41,487>)
BOX(<0,-32,487>)
BOX(<1,-32,487>)
BOX(<0,-31,487>)
BOX(<1,-31,487>)
BOX(<4,-24,487>)
BOX(<5,-24,487>)
BOX(<4,-23,487>)
BOX(<5,-23,487>)
BOX(<-3,-22,487>)
BOX(<-2,-22,487>)
BOX(<-3,-21,487>)
BOX(<-2,-21,487>)
BOX(<25,-19,487>)
BOX(<26,-19,487>)
BOX(<25,-18,487>)
BOX(<26,-18,487>)
BOX(<-9,-17,487>)
BOX(<-8,-17,487>)
BOX(<-7,-17,487>)
BOX(<46,-16,487>)
BOX(<47,-16,487>)
BOX(<46,-15,487>)
BOX(<47,-15,487>)
BOX(<-11,-12,487>)
BOX(<-10,-12,487>)
BOX(<-11,-11,487>)
BOX(<-10,-11,487>)
BOX(<25,-11,487>)
BOX(<26,-11,487>)
BOX(<27,-11,487>)
BOX(<7,-9,487>)
BOX(<8,-9,487>)
BOX(<9,-9,487>)
BOX(<-3,-7,487>)
BOX(<57,-7,487>)
BOX(<58,-7,487>)
BOX(<-3,-6,487>)
BOX(<56,-6,487>)
BOX(<58,-6,487>)
BOX(<-3,-5,487>)
BOX(<56,-5,487>)
BOX(<57,-5,487>)
BOX(<-35,-1,487>)
BOX(<-34,-1,487>)
BOX(<-43,0,487>)
BOX(<-42,0,487>)
BOX(<-36,0,487>)
BOX(<-33,0,487>)
BOX(<-43,1,487>)
BOX(<-42,1,487>)
BOX(<-35,1,487>)
BOX(<-34,1,487>)
BOX(<39,1,487>)
BOX(<40,1,487>)
BOX(<47,1,487>)
BOX(<48,1,487>)
BOX(<38,2,487>)
BOX(<41,2,487>)
BOX(<47,2,487>)
BOX(<48,2,487>)
BOX(<39,3,487>)
BOX(<40,3,487>)
BOX(<-52,7,487>)
BOX(<-51,7,487>)
BOX(<8,7,487>)
BOX(<-53,8,487>)
BOX(<-51,8,487>)
BOX(<8,8,487>)
BOX(<-53,9,487>)
BOX(<-52,9,487>)
BOX(<8,9,487>)
BOX(<-4,11,487>)
BOX(<-3,11,487>)
BOX(<-2,11,487>)
BOX(<-22,13,487>)
BOX(<-21,13,487>)
BOX(<-20,13,487>)
BOX(<15,13,487>)
BOX(<16,13,487>)
BOX(<15,14,487>)
BOX(<16,14,487>)
BOX(<-42,17,487>)
BOX(<-41,17,487>)
BOX(<-42,18,487>)
BOX(<-41,18,487>)
BOX(<12,19,487>)
BOX(<13,19,487>)
BOX(<14,19,487>)
BOX(<-21,20,487>)
BOX(<-20,20,487>)
BOX(<-21,21,487>)
BOX(<-20,21,487>)
BOX(<7,23,487>)
BOX(<8,23,487>)
BOX(<7,24,487>)
BOX(<8,24,487>)
BOX(<0,25,487>)
BOX(<1,25,487>)
BOX(<0,26,487>)
BOX(<1,26,487>)
BOX(<4,33,487>)
BOX(<5,33,487>)
BOX(<4,34,487>)
BOX(<5,34,487>)
BOX(<-6,43,487>)
BOX(<-5,43,487>)
BOX(<-6,44,487>)
BOX(<-4,44,487>)
BOX(<-5,45,487>)
BOX(<-4,45,487>)
BOX(<22,91,487>)
BOX(<23,92,487>)
BOX(<24,92,487>)
BOX(<22,93,487>)
BOX(<23,93,487>)
BOX(<-19,-91,488>)
BOX(<-18,-91,488>)
BOX(<-17,-91,488>)
BOX(<-19,-90,488>)
BOX(<-18,-89,488>)
BOX(<9,-43,488>)
BOX(<10,-43,488>)
BOX(<9,-42,488>)
BOX(<11,-42,488>)
BOX(<10,-41,488>)
BOX(<11,-41,488>)
BOX(<0,-32,488>)
BOX(<1,-32,488>)
BOX(<0,-31,488>)
BOX(<1,-31,488>)
BOX(<4,-24,488>)
BOX(<5,-24,488>)
BOX(<4,-23,488>)
BOX(<5,-23,488>)
BOX(<-3,-22,488>)
BOX(<-2,-22,488>)
BOX(<-3,-21,488>)
BOX(<-2,-21,488>)
BOX(<25,-19,488>)
BOX(<26,-19,488>)
BOX(<-8,-18,488>)
BOX(<25,-18,488>)
BOX(<26,-18,488>)
BOX(<-8,-17,488>)
BOX(<-8,-16,488>)
BOX(<46,-16,488>)
BOX(<47,-16,488>)
BOX(<46,-15,488>)
BOX(<47,-15,488>)
BOX(<-11,-12,488>)
BOX(<-10,-12,488>)
BOX(<26,-12,488>)
BOX(<-11,-11,488>)
BOX(<-10,-11,488>)
BOX(<26,-11,488>)
BOX(<8,-10,488>)
BOX(<26,-10,488>)
BOX(<8,-9,488>)
BOX(<8,-8,488>)
BOX(<57,-7,488>)
BOX(<58,-7,488>)
BOX(<-4,-6,488>)
BOX(<-3,-6,488>)
BOX(<-2,-6,488>)
BOX(<56,-6,488>)
BOX(<58,-6,488>)
BOX(<56,-5,488>)
BOX(<57,-5,488>)
BOX(<-35,-1,488>)
BOX(<-34,-1,488>)
BOX(<-43,0,488>)
BOX(<-42,0,488>)
BOX(<-36,0,488>)
BOX(<-33,0,488>)
BOX(<-43,1,488>)
BOX(<-42,1,488>)
BOX(<-35,1,488>)
BOX(<-34,1,488>)
BOX(<39,1,488>)
BOX(<40,1,488>)
BOX(<47,1,488>)
BOX(<48,1,488>)
BOX(<38,2,488>)
BOX(<41,2,488>)
BOX(<47,2,488>)
BOX(<48,2,488>)
BOX(<39,3,488>)
BOX(<40,3,488>)
BOX(<-52,7,488>)
BOX(<-51,7,488>)
BOX(<-53,8,488>)
BOX(<-51,8,488>)
BOX(<7,8,488>)
BOX(<8,8,488>)
BOX(<9,8,488>)
BOX(<-53,9,488>)
BOX(<-52,9,488>)
BOX(<-3,10,488>)
BOX(<-3,11,488>)
BOX(<-21,12,488>)
BOX(<-3,12,488>)
BOX(<-21,13,488>)
BOX(<15,13,488>)
BOX(<16,13,488>)
BOX(<-21,14,488>)
BOX(<15,14,488>)
BOX(<16,14,488>)
BOX(<-42,17,488>)
BOX(<-41,17,488>)
BOX(<-42,18,488>)
BOX(<-41,18,488>)
BOX(<13,18,488>)
BOX(<13,19,488>)
BOX(<-21,20,488>)
BOX(<-20,20,488>)
BOX(<13,20,488>)
BOX(<-21,21,488>)
BOX(<-20,21,488>)
BOX(<7,23,488>)
BOX(<8,23,488>)
BOX(<7,24,488>)
BOX(<8,24,488>)
BOX(<0,25,488>)
BOX(<1,25,488>)
BOX(<0,26,488>)
BOX(<1,26,488>)
BOX(<4,33,488>)
BOX(<5,33,488>)
BOX(<4,34,488>)
BOX(<5,34,488>)
BOX(<-6,43,488>)
BOX(<-5,43,488>)
BOX(<-6,44,488>)
BOX(<-4,44,488>)
BOX(<-5,45,488>)
BOX(<-4,45,488>)
BOX(<23,91,488>)
BOX(<24,92,488>)
BOX(<22,93,488>)
BOX(<23,93,488>)
BOX(<24,93,488>)
BOX(<-18,-92,489>)
BOX(<-19,-91,489>)
BOX(<-18,-91,489>)
BOX(<-19,-90,489>)
BOX(<-17,-90,489>)
BOX(<9,-43,489>)
BOX(<10,-43,489>)
BOX(<9,-42,489>)
BOX(<11,-42,489>)
BOX(<10,-41,489>)
BOX(<11,-41,489>)
BOX(<0,-32,489>)
BOX(<1,-32,489>)
BOX(<0,-31,489>)
BOX(<1,-31,489>)
BOX(<4,-24,489>)
BOX(<5,-24,489>)
BOX(<4,-23,489>)
BOX(<5,-23,489>)
BOX(<-3,-22,489>)
BOX(<-2,-22,489>)
BOX(<-3,-21,489>)
BOX(<-2,-21,489>)
BOX(<25,-19,489>)
BOX(<26,-19,489>)
BOX(<25,-18,489>)
BOX(<26,-18,489>)
BOX(<-9,-17,489>)
BOX(<-8,-17,489>)
BOX(<-7,-17,489>)
BOX(<46,-16,489>)
BOX(<47,-16,489>)
BOX(<46,-15,489>)
BOX(<47,-15,489>)
BOX(<-11,-12,489>)
BOX(<-10,-12,489>)
BOX(<-11,-11,489>)
BOX(<-10,-11,489>)
BOX(<25,-11,489>)
BOX(<26,-11,489>)
BOX(<27,-11,489>)
BOX(<7,-9,489>)
BOX(<8,-9,489>)
BOX(<9,-9,489>)
BOX(<-3,-7,489>)
BOX(<57,-7,489>)
BOX(<58,-7,489>)
BOX(<-3,-6,489>)
BOX(<56,-6,489>)
BOX(<58,-6,489>)
BOX(<-3,-5,489>)
BOX(<56,-5,489>)
BOX(<57,-5,489>)
BOX(<-35,-1,489>)
BOX(<-34,-1,489>)
BOX(<-43,0,489>)
BOX(<-42,0,489>)
BOX(<-36,0,489>)
BOX(<-33,0,489>)
BOX(<-43,1,489>)
BOX(<-42,1,489>)
BOX(<-35,1,489>)
BOX(<-34,1,489>)
BOX(<39,1,489>)
BOX(<40,1,489>)
BOX(<47,1,489>)
BOX(<48,1,489>)
BOX(<38,2,489>)
BOX(<41,2,489>)
BOX(<47,2,489>)
BOX(<48,2,489>)
BOX(<39,3,489>)
BOX(<40,3,489>)
BOX(<-52,7,489>)
BOX(<-51,7,489>)
BOX(<8,7,489>)
BOX(<-53,8,489>)
BOX(<-51,8,489>)
BOX(<8,8,489>)
BOX(<-53,9,489>)
BOX(<-52,9,489>)
BOX(<8,9,489>)
BOX(<-4,11,489>)
BOX(<-3,11,489>)
BOX(<-2,11,489>)
BOX(<-22,13,489>)
BOX(<-21,13,489>)
BOX(<-20,13,489>)
BOX(<15,13,489>)
BOX(<16,13,489>)
BOX(<15,14,489>)
BOX(<16,14,489>)
BOX(<-42,17,489>)
BOX(<-41,17,489>)
BOX(<-42,18,489>)
BOX(<-41,18,489>)
BOX(<12,19,489>)
BOX(<13,19,489>)
BOX(<14,19,489>)
BOX(<-21,20,489>)
BOX(<-20,20,489>)
BOX(<-21,21,489>)
BOX(<-20,21,489>)
BOX(<7,23,489>)
BOX(<8,23,489>)
BOX(<7,24,489>)
BOX(<8,24,489>)
BOX(<0,25,489>)
BOX(<1,25,489>)
BOX(<0,26,489>)
BOX(<1,26,489>)
BOX(<4,33,489>)
BOX(<5,33,489>)
BOX(<4,34,489>)
BOX(<5,34,489>)
BOX(<-6,43,489>)
BOX(<-5,43,489>)
BOX(<-6,44,489>)
BOX(<-4,44,489>)
BOX(<-5,45,489>)
BOX(<-4,45,489>)
BOX(<22,92,489>)
BOX(<24,92,489>)
BOX(<23,93,489>)
BOX(<24,93,489>)
BOX(<23,94,489>)
BOX(<-19,-92,490>)
BOX(<-18,-92,490>)
BOX(<-19,-91,490>)
BOX(<-17,-91,490>)
BOX(<-19,-90,490>)
BOX(<9,-43,490>)
BOX(<10,-43,490>)
BOX(<9,-42,490>)
BOX(<11,-42,490>)
BOX(<10,-41,490>)
BOX(<11,-41,490>)
BOX(<0,-32,490>)
BOX(<1,-32,490>)
BOX(<0,-31,490>)
BOX(<1,-31,490>)
BOX(<4,-24,490>)
BOX(<5,-24,490>)
BOX(<4,-23,490>)
BOX(<5,-23,490>)
BOX(<-3,-22,490>)
BOX(<-2,-22,490>)
BOX(<-3,-21,490>)
BOX(<-2,-21,490>)
BOX(<25,-19,490>)
BOX(<26,-19,490>)
BOX(<-8,-18,490>)
BOX(<25,-18,490>)
BOX(<26,-18,490>)
BOX(<-8,-17,490>)
BOX(<-8,-16,490>)
BOX(<46,-16,490>)
BOX(<47,-16,490>)
BOX(<46,-15,490>)
BOX(<47,-15,490>)
BOX(<-11,-12,490>)
BOX(<-10,-12,490>)
BOX(<26,-12,490>)
BOX(<-11,-11,490>)
BOX(<-10,-11,490>)
BOX(<26,-11,490>)
BOX(<8,-10,490>)
BOX(<26,-10,490>)
BOX(<8,-9,490>)
BOX(<8,-8,490>)
BOX(<57,-7,490>)
BOX(<58,-7,490>)
BOX(<-4,-6,490>)
BOX(<-3,-6,490>)
BOX(<-2,-6,490>)
BOX(<56,-6,490>)
BOX(<58,-6,490>)
BOX(<56,-5,490>)
BOX(<57,-5,490>)
BOX(<-35,-1,490>)
BOX(<-34,-1,490>)
BOX(<-43,0,490>)
BOX(<-42,0,490>)
BOX(<-36,0,490>)
BOX(<-33,0,490>)
BOX(<-43,1,490>)
BOX(<-42,1,490>)
BOX(<-35,1,490>)
BOX(<-34,1,490>)
BOX(<39,1,490>)
BOX(<40,1,490>)
BOX(<47,1,490>)
BOX(<48,1,490>)
BOX(<38,2,490>)
BOX(<41,2,490>)
BOX(<47,2,490>)
BOX(<48,2,490>)
BOX(<39,3,490>)
BOX(<40,3,490>)
BOX(<-52,7,490>)
BOX(<-51,7,490>)
BOX(<-53,8,490>)
BOX(<-51,8,490>)
BOX(<7,8,490>)
BOX(<8,8,490>)
BOX(<9,8,490>)
BOX(<-53,9,490>)
BOX(<-52,9,490>)
BOX(<-3,10,490>)
BOX(<-3,11,490>)
BOX(<-21,12,490>)
BOX(<-3,12,490>)
BOX(<-21,13,490>)
BOX(<15,13,490>)
BOX(<16,13,490>)
BOX(<-21,14,490>)
BOX(<15,14,490>)
BOX(<16,14,490>)
BOX(<-42,17,490>)
BOX(<-41,17,490>)
BOX(<-42,18,490>)
BOX(<-41,18,490>)
BOX(<13,18,490>)
BOX(<13,19,490>)
BOX(<-21,20,490>)
BOX(<-20,20,490>)
BOX(<13,20,490>)
BOX(<-21,21,490>)
BOX(<-20,21,490>)
BOX(<7,23,490>)
BOX(<8,23,490>)
BOX(<7,24,490>)
BOX(<8,24,490>)
BOX(<0,25,490>)
BOX(<1,25,490>)
BOX(<0,26,490>)
BOX(<1,26,490>)
BOX(<4,33,490>)
BOX(<5,33,490>)
BOX(<4,34,490>)
BOX(<5,34,490>)
BOX(<-6,43,490>)
BOX(<-5,43,490>)
BOX(<-6,44,490>)
BOX(<-4,44,490>)
BOX(<-5,45,490>)
BOX(<-4,45,490>)
BOX(<24,92,490>)
BOX(<22,93,490>)
BOX(<24,93,490>)
BOX(<23,94,490>)
BOX(<24,94,490>)
BOX(<-19,-92,491>)
BOX(<-18,-92,491>)
BOX(<-20,-91,491>)
BOX(<-19,-91,491>)
BOX(<-18,-90,491>)
BOX(<9,-43,491>)
BOX(<10,-43,491>)
BOX(<9,-42,491>)
BOX(<11,-42,491>)
BOX(<10,-41,491>)
BOX(<11,-41,491>)
BOX(<0,-32,491>)
BOX(<1,-32,491>)
BOX(<0,-31,491>)
BOX(<1,-31,491>)
BOX(<4,-24,491>)
BOX(<5,-24,491>)
BOX(<4,-23,491>)
BOX(<5,-23,491>)
BOX(<-3,-22,491>)
BOX(<-2,-22,491>)
BOX(<-3,-21,491>)
BOX(<-2,-21,491>)
BOX(<25,-19,491>)
BOX(<26,-19,491>)
BOX(<25,-18,491>)
BOX(<26,-18,491>)
BOX(<-9,-17,491>)
BOX(<-8,-17,491>)
BOX(<-7,-17,491>)
BOX(<46,-16,491>)
BOX(<47,-16,491>)
BOX(<46,-15,491>)
BOX(<47,-15,491>)
BOX(<-11,-12,491>)
BOX(<-10,-12,491>)
BOX(<-11,-11,491>)
BOX(<-10,-11,491>)
BOX(<25,-11,491>)
BOX(<26,-11,491>)
BOX(<27,-11,491>)
BOX(<7,-9,491>)
BOX(<8,-9,491>)
BOX(<9,-9,491>)
BOX(<-3,-7,491>)
BOX(<57,-7,491>)
BOX(<58,-7,491>)
BOX(<-3,-6,491>)
BOX(<56,-6,491>)
BOX(<58,-6,491>)
BOX(<-3,-5,491>)
BOX(<56,-5,491>)
BOX(<57,-5,491>)
BOX(<-35,-1,491>)
BOX(<-34,-1,491>)
BOX(<-43,0,491>)
BOX(<-42,0,491>)
BOX(<-36,0,491>)
BOX(<-33,0,491>)
BOX(<-43,1,491>)
BOX(<-42,1,491>)
BOX(<-35,1,491>)
BOX(<-34,1,491>)
BOX(<39,1,491>)
BOX(<40,1,491>)
BOX(<47,1,491>)
BOX(<48,1,491>)
BOX(<38,2,491>)
BOX(<41,2,491>)
BOX(<47,2,491>)
BOX(<48,2,491>)
BOX(<39,3,491>)
BOX(<40,3,491>)
BOX(<-52,7,491>)
BOX(<-51,7,491>)
BOX(<8,7,491>)
BOX(<-53,8,491>)
BOX(<-51,8,491>)
BOX(<8,8,491>)
BOX(<-53,9,491>)
BOX(<-52,9,491>)
BOX(<8,9,491>)
BOX(<-4,11,491>)
BOX(<-3,11,491>)
BOX(<-2,11,491>)
BOX(<-22,13,491>)
BOX(<-21,13,491>)
BOX(<-20,13,491>)
BOX(<15,13,491>)
BOX(<16,13,491>)
BOX(<15,14,491>)
BOX(<16,14,491>)
BOX(<-42,17,491>)
BOX(<-41,17,491>)
BOX(<-42,18,491>)
BOX(<-41,18,491>)
BOX(<12,19,491>)
BOX(<13,19,491>)
BOX(<14,19,491>)
BOX(<-21,20,491>)
BOX(<-20,20,491>)
BOX(<-21,21,491>)
BOX(<-20,21,491>)
BOX(<7,23,491>)
BOX(<8,23,491>)
BOX(<7,24,491>)
BOX(<8,24,491>)
BOX(<0,25,491>)
BOX(<1,25,491>)
BOX(<0,26,491>)
BOX(<1,26,491>)
BOX(<4,33,491>)
BOX(<5,33,491>)
BOX(<4,34,491>)
BOX(<5,34,491>)
BOX(<-6,43,491>)
BOX(<-5,43,491>)
BOX(<-6,44,491>)
BOX(<-4,44,491>)
BOX(<-5,45,491>)
BOX(<-4,45,491>)
BOX(<23,92,491>)
BOX(<24,93,491>)
BOX(<25,93,491>)
BOX(<23,94,491>)
BOX(<24,94,491>)
BOX(<-20,-92,492>)
BOX(<-19,-92,492>)
BOX(<-18,-92,492>)
BOX(<-20,-91,492>)
BOX(<-19,-90,492>)
BOX(<9,-43,492>)
BOX(<10,-43,492>)
BOX(<9,-42,492>)
BOX(<11,-42,492>)
BOX(<10,-41,492>)
BOX(<11,-41,492>)
BOX(<0,-32,492>)
BOX(<1,-32,492>)
BOX(<0,-31,492>)
BOX(<1,-31,492>)
BOX(<4,-24,492>)
BOX(<5,-24,492>)
BOX(<4,-23,492>)
BOX(<5,-23,492>)
BOX(<-3,-22,492>)
BOX(<-2,-22,492>)
BOX(<-3,-21,492>)
BOX(<-2,-21,492>)
BOX(<25,-19,492>)
BOX(<26,-19,492>)
BOX(<-8,-18,492>)
BOX(<25,-18,492>)
BOX(<26,-18,492>)
BOX(<-8,-17,492>)
BOX(<-8,-16,492>)
BOX(<46,-16,492>)
BOX(<47,-16,492>)
BOX(<46,-15,492>)
BOX(<47,-15,492>)
BOX(<-11,-12,492>)
BOX(<-10,-12,492>)
BOX(<26,-12,492>)
BOX(<-11,-11,492>)
BOX(<-10,-11,492>)
BOX(<26,-11,492>)
BOX(<8,-10,492>)
BOX(<26,-10,492>)
BOX(<8,-9,492>)
BOX(<8,-8,492>)
BOX(<57,-7,492>)
BOX(<58,-7,492>)
BOX(<-4,-6,492>)
BOX(<-3,-6,492>)
BOX(<-2,-6,492>)
BOX(<56,-6,492>)
BOX(<58,-6,492>)
BOX(<56,-5,492>)
BOX(<57,-5,492>)
BOX(<-35,-1,492>)
BOX(<-34,-1,492>)
BOX(<-43,0,492>)
BOX(<-42,0,492>)
BOX(<-36,0,492>)
BOX(<-33,0,492>)
BOX(<-43,1,492>)
BOX(<-42,1,492>)
BOX(<-35,1,492>)
BOX(<-34,1,492>)
BOX(<39,1,492>)
BOX(<40,1,492>)
BOX(<47,1,492>)
BOX(<48,1,492>)
BOX(<38,2,492>)
BOX(<41,2,492>)
BOX(<47,2,492>)
BOX(<48,2,492>)
BOX(<39,3,492>)
BOX(<40,3,492>)
BOX(<-52,7,492>)
BOX(<-51,7,492>)
BOX(<-53,8,492>)
BOX(<-51,8,492>)
BOX(<7,8,492>)
BOX(<8,8,492>)
BOX(<9,8,492>)
BOX(<-53,9,492>)
BOX(<-52,9,492>)
BOX(<-3,10,492>)
BOX(<-3,11,492>)
BOX(<-21,12,492>)
BOX(<-3,12,492>)
BOX(<-21,13,492>)
BOX(<15,13,492>)
BOX(<16,13,492>)
BOX(<-21,14,492>)
BOX(<15,14,492>)
BOX(<16,14,492>)
BOX(<-42,17,492>)
BOX(<-41,17,492>)
BOX(<-42,18,492>)
BOX(<-41,18,492>)
BOX(<13,18,492>)
BOX(<13,19,492>)
BOX(<-21,20,492>)
BOX(<-20,20,492>)
BOX(<13,20,492>)
BOX(<-21,21,492>)
BOX(<-20,21,492>)
BOX(<7,23,492>)
BOX(<8,23,492>)
BOX(<7,24,492>)
BOX(<8,24,492>)
BOX(<0,25,492>)
BOX(<1,25,492>)
BOX(<0,26,492>)
BOX(<1,26,492>)
BOX(<4,33,492>)
BOX(<5,33,492>)
BOX(<4,34,492>)
BOX(<5,34,492>)
BOX(<-6,43,492>)
BOX(<-5,43,492>)
BOX(<-6,44,492>)
BOX(<-4,44,492>)
BOX(<-5,45,492>)
BOX(<-4,45,492>)
BOX(<24,92,492>)
BOX(<25,93,492>)
BOX(<23,94,492>)
BOX(<24,94,492>)
BOX(<25,94,492>)
BOX(<-19,-93,493>)
BOX(<-20,-92,493>)
BOX(<-19,-92,493>)
BOX(<-20,-91,493>)
BOX(<-18,-91,493>)
BOX(<9,-43,493>)
BOX(<10,-43,493>)
BOX(<9,-42,493>)
BOX(<11,-42,493>)
BOX(<10,-41,493>)
BOX(<11,-41,493>)
BOX(<0,-32,493>)
BOX(<1,-32,493>)
BOX(<0,-31,493>)
BOX(<1,-31,493>)
BOX(<4,-24,493>)
BOX(<5,-24,493>)
BOX(<4,-23,493>)
BOX(<5,-23,493>)
BOX(<-3,-22,493>)
BOX(<-2,-22,493>)
BOX(<-3,-21,493>)
BOX(<-2,-21,493>)
BOX(<25,-19,493>)
BOX(<26,-19,493>)
BOX(<25,-18,493>)
BOX(<26,-18,493>)
BOX(<-9,-17,493>)
BOX(<-8,-17,493>)
BOX(<-7,-17,493>)
BOX(<46,-16,493>)
BOX(<47,-16,493>)
BOX(<46,-15,493>)
BOX(<47,-15,493>)
BOX(<-11,-12,493>)
BOX(<-10,-12,493>)
BOX(<-11,-11,493>)
BOX(<-10,-11,493>)
BOX(<25,-11,493>)
BOX(<26,-11,493>)
BOX(<27,-11,493>)
BOX(<7,-9,493>)
BOX(<8,-9,493>)
BOX(<9,-9,493>)
BOX(<-3,-7,493>)
BOX(<57,-7,493>)
BOX(<58,-7,493>)
BOX(<-3,-6,493>)
BOX(<56,-6,493>)
BOX(<58,-6,493>)
BOX(<-3,-5,493>)
BOX(<56,-5,493>)
BOX(<57,-5,493>)
BOX(<-35,-1,493>)
BOX(<-34,-1,493>)
BOX(<-43,0,493>)
BOX(<-42,0,493>)
BOX(<-36,0,493>)
BOX(<-33,0,493>)
BOX(<-43,1,493>)
BOX(<-42,1,493>)
BOX(<-35,1,493>)
BOX(<-34,1,493>)
BOX(<39,1,493>)
BOX(<40,1,493>)
BOX(<47,1,493>)
BOX(<48,1,493>)
BOX(<38,2,493>)
BOX(<41,2,493>)
BOX(<47,2,493>)
BOX(<48,2,493>)
BOX(<39,3,493>)
BOX(<40,3,493>)
BOX(<-52,7,493>)
BOX(<-51,7,493>)
BOX(<8,7,493>)
BOX(<-53,8,493>)
BOX(<-51,8,493>)
BOX(<8,8,493>)
BOX(<-53,9,493>)
BOX(<-52,9,493>)
BOX(<8,9,493>)
BOX(<-4,11,493>)
BOX(<-3,11,493>)
BOX(<-2,11,493>)
BOX(<-22,13,493>)
BOX(<-21,13,493>)
BOX(<-20,13,493>)
BOX(<15,13,493>)
BOX(<16,13,493>)
BOX(<15,14,493>)
BOX(<16,14,493>)
BOX(<-42,17,493>)
BOX(<-41,17,493>)
BOX(<-42,18,493>)
BOX(<-41,18,493>)
BOX(<12,19,493>)
BOX(<13,19,493>)
BOX(<14,19,493>)
BOX(<-21,20,493>)
BOX(<-20,20,493>)
BOX(<-21,21,493>)
BOX(<-20,21,493>)
BOX(<7,23,493>)
BOX(<8,23,493>)
BOX(<7,24,493>)
BOX(<8,24,493>)
BOX(<0,25,493>)
BOX(<1,25,493>)
BOX(<0,26,493>)
BOX(<1,26,493>)
BOX(<4,33,493>)
BOX(<5,33,493>)
BOX(<4,34,493>)
BOX(<5,34,493>)
BOX(<-6,43,493>)
BOX(<-5,43,493>)
BOX(<-6,44,493>)
BOX(<-4,44,493>)
BOX(<-5,45,493>)
BOX(<-4,45,493>)
BOX(<23,93,493>)
BOX(<25,93,493>)
BOX(<24,94,493>)
BOX(<25,94,493>)
BOX(<24,95,493>)
BOX(<-20,-93,494>)
BOX(<-19,-93,494>)
BOX(<-20,-92,494>)
BOX(<-18,-92,494>)
BOX(<-20,-91,494>)
BOX(<9,-43,494>)
BOX(<10,-43,494>)
BOX(<9,-42,494>)
BOX(<11,-42,494>)
BOX(<10,-41,494>)
BOX(<11,-41,494>)
BOX(<0,-32,494>)
BOX(<1,-32,494>)
BOX(<0,-31,494>)
BOX(<1,-31,494>)
BOX(<4,-24,494>)
BOX(<5,-24,494>)
BOX(<4,-23,494>)
BOX(<5,-23,494>)
BOX(<-3,-22,494>)
BOX(<-2,-22,494>)
BOX(<-3,-21,494>)
BOX(<-2,-21,494>)
BOX(<25,-19,494>)
BOX(<26,-19,494>)
BOX(<-8,-18,494>)
BOX(<25,-18,494>)
BOX(<26,-18,494>)
BOX(<-8,-17,494>)
BOX(<-8,-16,494>)
BOX(<46,-16,494>)
BOX(<47,-16,494>)
BOX(<46,-15,494>)
BOX(<47,-15,494>)
BOX(<-11,-12,494>)
BOX(<-10,-12,494>)
BOX(<26,-12,494>)
BOX(<-11,-11,494>)
BOX(<-10,-11,494>)
BOX(<26,-11,494>)
BOX(<8,-10,494>)
BOX(<26,-10,494>)
BOX(<8,-9,494>)
BOX(<8,-8,494>)
BOX(<57,-7,494>)
BOX(<58,-7,494>)
BOX(<-4,-6,494>)
BOX(<-3,-6,494>)
BOX(<-2,-6,494>)
BOX(<56,-6,494>)
BOX(<58,-6,494>)
BOX(<56,-5,494>)
BOX(<57,-5,494>)
BOX(<-35,-1,494>)
BOX(<-34,-1,494>)
BOX(<-43,0,494>)
BOX(<-42,0,494>)
BOX(<-36,0,494>)
BOX(<-33,0,494>)
BOX(<-43,1,494>)
BOX(<-42,1,494>)
BOX(<-35,1,494>)
BOX(<-34,1,494>)
BOX(<39,1,494>)
BOX(<40,1,494>)
BOX(<47,1,494>)
BOX(<48,1,494>)
BOX(<38,2,494>)
BOX(<41,2,494>)
BOX(<47,2,494>)
BOX(<48,2,494>)
BOX(<39,3,494>)
BOX(<40,3,494>)
BOX(<-52,7,494>)
BOX(<-51,7,494>)
BOX(<-53,8,494>)
BOX(<-51,8,494>)
BOX(<7,8,494>)
BOX(<8,8,494>)
BOX(<9,8,494>)
BOX(<-53,9,494>)
BOX(<-52,9,494>)
BOX(<-3,10,494>)
BOX(<-3,11,494>)
BOX(<-21,12,494>)
BOX(<-3,12,494>)
BOX(<-21,13,494>)
BOX(<15,13,494>)
BOX(<16,13,494>)
BOX(<-21,14,494>)
BOX(<15,14,494>)
BOX(<16,14,494>)
BOX(<-42,17,494>)
BOX(<-41,17,494>)
BOX(<-42,18,494>)
BOX(<-41,18,494>)
BOX(<13,18,494>)
BOX(<13,19,494>)
BOX(<-21,20,494>)
BOX(<-20,20,494>)
BOX(<13,20,494>)
BOX(<-21,21,494>)
BOX(<-20,21,494>)
BOX(<7,23,494>)
BOX(<8,23,494>)
BOX(<7,24,494>)
BOX(<8,24,494>)
BOX(<0,25,494>)
BOX(<1,25,494>)
BOX(<0,26,494>)
BOX(<1,26,494>)
BOX(<4,33,494>)
BOX(<5,33,494>)
BOX(<4,34,494>)
BOX(<5,34,494>)
BOX(<-6,43,494>)
BOX(<-5,43,494>)
BOX(<-6,44,494>)
BOX(<-4,44,494>)
BOX(<-5,45,494>)
BOX(<-4,45,494>)
BOX(<25,93,494>)
BOX(<23,94,494>)
BOX(<25,94,494>)
BOX(<24,95,494>)
BOX(<25,95,494>)
BOX(<-20,-93,495>)
BOX(<-19,-93,495>)
BOX(<-21,-92,495>)
BOX(<-20,-92,495>)
BOX(<-19,-91,495>)
BOX(<9,-43,495>)
BOX(<10,-43,495>)
BOX(<9,-42,495>)
BOX(<11,-42,495>)
BOX(<10,-41,495>)
BOX(<11,-41,495>)
BOX(<0,-32,495>)
BOX(<1,-32,495>)
BOX(<0,-31,495>)
BOX(<1,-31,495>)
BOX(<4,-24,495>)
BOX(<5,-24,495>)
BOX(<4,-23,495>)
BOX(<5,-23,495>)
BOX(<-3,-22,495>)
BOX(<-2,-22,495>)
BOX(<-3,-21,495>)
BOX(<-2,-21,495>)
BOX(<25,-19,495>)
BOX(<26,-19,495>)
BOX(<25,-18,495>)
BOX(<26,-18,495>)
BOX(<-9,-17,495>)
BOX(<-8,-17,495>)
BOX(<-7,-17,495>)
BOX(<46,-16,495>)
BOX(<47,-16,495>)
BOX(<46,-15,495>)
BOX(<47,-15,495>)
BOX(<-11,-12,495>)
BOX(<-10,-12,495>)
BOX(<-11,-11,495>)
BOX(<-10,-11,495>)
BOX(<25,-11,495>)
BOX(<26,-11,495>)
BOX(<27,-11,495>)
BOX(<7,-9,495>)
BOX(<8,-9,495>)
BOX(<9,-9,495>)
BOX(<-3,-7,495>)
BOX(<57,-7,495>)
BOX(<58,-7,495>)
BOX(<-3,-6,495>)
BOX(<56,-6,495>)
BOX(<58,-6,495>)
BOX(<-3,-5,495>)
BOX(<56,-5,495>)
BOX(<57,-5,495>)
BOX(<-35,-1,495>)
BOX(<-34,-1,495>)
BOX(<-43,0,495>)
BOX(<-42,0,495>)
BOX(<-36,0,495>)
BOX(<-33,0,495>)
BOX(<-43,1,495>)
BOX(<-42,1,495>)
BOX(<-35,1,495>)
BOX(<-34,1,495>)
BOX(<39,1,495>)
BOX(<40,1,495>)
BOX(<47,1,495>)
BOX(<48,1,495>)
BOX(<38,2,495>)
BOX(<41,2,495>)
BOX(<47,2,495>)
BOX(<48,2,495>)
BOX(<39,3,495>)
BOX(<40,3,495>)
BOX(<-52,7,495>)
BOX(<-51,7,495>)
BOX(<8,7,495>)
BOX(<-53,8,495>)
BOX(<-51,8,495>)
BOX(<8,8,495>)
BOX(<-53,9,495>)
BOX(<-52,9,495>)
BOX(<8,9,495>)
BOX(<-4,11,495>)
BOX(<-3,11,495>)
BOX(<-2,11,495>)
BOX(<-22,13,495>)
BOX(<-21,13,495>)
BOX(<-20,13,495>)
BOX(<15,13,495>)
BOX(<16,13,495>)
BOX(<15,14,495>)
BOX(<16,14,495>)
BOX(<-42,17,495>)
BOX(<-41,17,495>)
BOX(<-42,18,495>)
BOX(<-41,18,495>)
BOX(<12,19,495>)
BOX(<13,19,495>)
BOX(<14,19,495>)
BOX(<-21,20,495>)
BOX(<-20,20,495>)
BOX(<-21,21,495>)
BOX(<-20,21,495>)
BOX(<7,23,495>)
BOX(<8,23,495>)
BOX(<7,24,495>)
BOX(<8,24,495>)
BOX(<0,25,495>)
BOX(<1,25,495>)
BOX(<0,26,495>)
BOX(<1,26,495>)
BOX(<4,33,495>)
BOX(<5,33,495>)
BOX(<4,34,495>)
BOX(<5,34,495>)
BOX(<-6,43,495>)
BOX(<-5,43,495>)
BOX(<-6,44,495>)
BOX(<-4,44,495>)
BOX(<-5,45,495>)
BOX(<-4,45,495>)
BOX(<24,93,495>)
BOX(<25,94,495>)
BOX(<26,94,495>)
BOX(<24,95,495>)
BOX(<25,95,495>)
BOX(<-21,-93,496>)
BOX(<-20,-93,496>)
BOX(<-19,-93,496>)
BOX(<-21,-92,496>)
BOX(<-20,-91,496>)
BOX(<9,-43,496>)
BOX(<10,-43,496>)
BOX(<9,-42,496>)
BOX(<11,-42,496>)
BOX(<10,-41,496>)
BOX(<11,-41,496>)
BOX(<0,-32,496>)
BOX(<1,-32,496>)
BOX(<0,-31,496>)
BOX(<1,-31,496>)
BOX(<4,-24,496>)
BOX(<5,-24,496>)
BOX(<4,-23,496>)
BOX(<5,-23,496>)
BOX(<-3,-22,496>)
BOX(<-2,-22,496>)
BOX(<-3,-21,496>)
BOX(<-2,-21,496>)
BOX(<25,-19,496>)
BOX(<26,-19,496>)
BOX(<-8,-18,496>)
BOX(<25,-18,496>)
BOX(<26,-18,496>)
BOX(<-8,-17,496>)
BOX(<-8,-16,496>)
BOX(<46,-16,496>)
BOX(<47,-16,496>)
BOX(<46,-15,496>)
BOX(<47,-15,496>)
BOX(<-11,-12,496>)
BOX(<-10,-12,496>)
BOX(<26,-12,496>)
BOX(<-11,-11,496>)
BOX(<-10,-11,496>)
BOX(<26,-11,496>)
BOX(<8,-10,496>)
BOX(<26,-10,496>)
BOX(<8,-9,496>)
BOX(<8,-8,496>)
BOX(<57,-7,496>)
BOX(<58,-7,496>)
BOX(<-4,-6,496>)
BOX(<-3,-6,496>)
BOX(<-2,-6,496>)
BOX(<56,-6,496>)
BOX(<58,-6,496>)
BOX(<56,-5,496>)
BOX(<57,-5,496>)
BOX(<-35,-1,496>)
BOX(<-34,-1,496>)
BOX(<-43,0,496>)
BOX(<-42,0,496>)
BOX(<-36,0,496>)
BOX(<-33,0,496>)
BOX(<-43,1,496>)
BOX(<-42,1,496>)
BOX(<-35,1,496>)
BOX(<-34,1,496>)
BOX(<39,1,496>)
BOX(<40,1,496>)
BOX(<47,1,496>)
BOX(<48,1,496>)
BOX(<38,2,496>)
BOX(<41,2,496>)
BOX(<47,2,496>)
BOX(<48,2,496>)
BOX(<39,3,496>)
BOX(<40,3,496>)
BOX(<-52,7,496>)
BOX(<-51,7,496>)
BOX(<-53,8,496>)
BOX(<-51,8,496>)
BOX(<7,8,496>)
BOX(<8,8,496>)
BOX(<9,8,496>)
BOX(<-53,9,496>)
BOX(<-52,9,496>)
BOX(<-3,10,496>)
BOX(<-3,11,496>)
BOX(<-21,12,496>)
BOX(<-3,12,496>)
BOX(<-21,13,496>)
BOX(<15,13,496>)
BOX(<16,13,496>)
BOX(<-21,14,496>)
BOX(<15,14,496>)
BOX(<16,14,496>)
BOX(<-42,17,496>)
BOX(<-41,17,496>)
BOX(<-42,18,496>)
BOX(<-41,18,496>)
BOX(<13,18,496>)
BOX(<13,19,496>)
BOX(<-21,20,496>)
BOX(<-20,20,496>)
BOX(<13,20,496>)
BOX(<-21,21,496>)
BOX(<-20,21,496>)
BOX(<7,23,496>)
BOX(<8,23,496>)
BOX(<7,24,496>)
BOX(<8,24,496>)
BOX(<0,25,496>)
BOX(<1,25,496>)
BOX(<0,26,496>)
BOX(<1,26,496>)
BOX(<4,33,496>)
BOX(<5,33,496>)
BOX(<4,34,496>)
BOX(<5,34,496>)
BOX(<-6,43,496>)
BOX(<-5,43,496>)
BOX(<-6,44,496>)
BOX(<-4,44,496>)
BOX(<-5,45,496>)
BOX(<-4,45,496>)
BOX(<25,93,496>)
BOX(<26,94,496>)
BOX(<24,95,496>)
BOX(<25,95,496>)
BOX(<26,95,496>)
BOX(<-20,-94,497>)
BOX(<-21,-93,497>)
BOX(<-20,-93,497>)
BOX(<-21,-92,497>)
BOX(<-19,-92,497>)
BOX(<9,-43,497>)
BOX(<10,-43,497>)
BOX(<9,-42,497>)
BOX(<11,-42,497>)
BOX(<10,-41,497>)
BOX(<11,-41,497>)
BOX(<0,-32,497>)
BOX(<1,-32,497>)
BOX(<0,-31,497>)
BOX(<1,-31,497>)
BOX(<4,-24,497>)
BOX(<5,-24,497>)
BOX(<4,-23,497>)
BOX(<5,-23,497>)
BOX(<-3,-22,497>)
BOX(<-2,-22,497>)
BOX(<-3,-21,497>)
BOX(<-2,-21,497>)
BOX(<25,-19,497>)
BOX(<26,-19,497>)
BOX(<25,-18,497>)
BOX(<26,-18,497>)
BOX(<-9,-17,497>)
BOX(<-8,-17,497>)
BOX(<-7,-17,497>)
BOX(<46,-16,497>)
BOX(<47,-16,497>)
BOX(<46,-15,497>)
BOX(<47,-15,497>)
BOX(<-11,-12,497>)
BOX(<-10,-12,497>)
BOX(<-11,-11,497>)
BOX(<-10,-11,497>)
BOX(<25,-11,497>)
BOX(<26,-11,497>)
BOX(<27,-11,497>)
BOX(<7,-9,497>)
BOX(<8,-9,497>)
BOX(<9,-9,497>)
BOX(<-3,-7,497>)
BOX(<57,-7,497>)
BOX(<58,-7,497>)
BOX(<-3,-6,497>)
BOX(<56,-6,497>)
BOX(<58,-6,497>)
BOX(<-3,-5,497>)
BOX(<56,-5,497>)
BOX(<57,-5,497>)
BOX(<-35,-1,497>)
BOX(<-34,-1,497>)
BOX(<-43,0,497>)
BOX(<-42,0,497>)
BOX(<-36,0,497>)
BOX(<-33,0,497>)
BOX(<-43,1,497>)
BOX(<-42,1,497>)
BOX(<-35,1,497>)
BOX(<-34,1,497>)
BOX(<39,1,497>)
BOX(<40,1,497>)
BOX(<47,1,497>)
BOX(<48,1,497>)
BOX(<38,2,497>)
BOX(<41,2,497>)
BOX(<47,2,497>)
BOX(<48,2,497>)
BOX(<39,3,497>)
BOX(<40,3,497>)
BOX(<-52,7,497>)
BOX(<-51,7,497>)
BOX(<8,7,497>)
BOX(<-53,8,497>)
BOX(<-51,8,497>)
BOX(<8,8,497>)
BOX(<-53,9,497>)
BOX(<-52,9,497>)
BOX(<8,9,497>)
BOX(<-4,11,497>)
BOX(<-3,11,497>)
BOX(<-2,11,497>)
BOX(<-22,13,497>)
BOX(<-21,13,497>)
BOX(<-20,13,497>)
BOX(<15,13,497>)
BOX(<16,13,497>)
BOX(<15,14,497>)
BOX(<16,14,497>)
BOX(<-42,17,497>)
BOX(<-41,17,497>)
BOX(<-42,18,497>)
BOX(<-41,18,497>)
BOX(<12,19,497>)
BOX(<13,19,497>)
BOX(<14,19,497>)
BOX(<-21,20,497>)
BOX(<-20,20,497>)
BOX(<-21,21,497>)
BOX(<-20,21,497>)
BOX(<7,23,497>)
BOX(<8,23,497>)
BOX(<7,24,497>)
BOX(<8,24,497>)
BOX(<0,25,497>)
BOX(<1,25,497>)
BOX(<0,26,497>)
BOX(<1,26,497>)
BOX(<4,33,497>)
BOX(<5,33,497>)
BOX(<4,34,497>)
BOX(<5,34,497>)
BOX(<-6,43,497>)
BOX(<-5,43,497>)
BOX(<-6,44,497>)
BOX(<-4,44,497>)
BOX(<-5,45,497>)
BOX(<-4,45,497>)
BOX(<24,94,497>)
BOX(<26,94,497>)
BOX(<25,95,497>)
BOX(<26,95,497>)
BOX(<25,96,497>)
BOX(<-21,-94,498>)
BOX(<-20,-94,498>)
BOX(<-21,-93,498>)
BOX(<-19,-93,498>)
BOX(<-21,-92,498>)
BOX(<9,-43,498>)
BOX(<10,-43,498>)
BOX(<9,-42,498>)
BOX(<11,-42,498>)
BOX(<10,-41,498>)
BOX(<11,-41,498>)
BOX(<0,-32,498>)
BOX(<1,-32,498>)
BOX(<0,-31,498>)
BOX(<1,-31,498>)
BOX(<4,-24,498>)
BOX(<5,-24,498>)
BOX(<4,-23,498>)
BOX(<5,-23,498>)
BOX(<-3,-22,498>)
BOX(<-2,-22,498>)
BOX(<-3,-21,498>)
BOX(<-2,-21,498>)
BOX(<25,-19,498>)
BOX(<26,-19,498>)
BOX(<-8,-18,498>)
BOX(<25,-18,498>)
BOX(<26,-18,498>)
BOX(<-8,-17,498>)
BOX(<-8,-16,498>)
BOX(<46,-16,498>)
BOX(<47,-16,498>)
BOX(<46,-15,498>)
BOX(<47,-15,498>)
BOX(<-11,-12,498>)
BOX(<-10,-12,498>)
BOX(<26,-12,498>)
BOX(<-11,-11,498>)
BOX(<-10,-11,498>)
BOX(<26,-11,498>)
BOX(<8,-10,498>)
BOX(<26,-10,498>)
BOX(<8,-9,498>)
BOX(<8,-8,498>)
BOX(<57,-7,498>)
BOX(<58,-7,498>)
BOX(<-4,-6,498>)
BOX(<-3,-6,498>)
BOX(<-2,-6,498>)
BOX(<56,-6,498>)
BOX(<58,-6,498>)
BOX(<56,-5,498>)
BOX(<57,-5,498>)
BOX(<-35,-1,498>)
BOX(<-34,-1,498>)
BOX(<-43,0,498>)
BOX(<-42,0,498>)
BOX(<-36,0,498>)
BOX(<-33,0,498>)
BOX(<-43,1,498>)
BOX(<-42,1,498>)
BOX(<-35,1,498>)
BOX(<-34,1,498>)
BOX(<39,1,498>)
BOX(<40,1,498>)
BOX(<47,1,498>)
BOX(<48,1,498>)
BOX(<38,2,498>)
BOX(<41,2,498>)
BOX(<47,2,498>)
BOX(<48,2,498>)
BOX(<39,3,498>)
BOX(<40,3,498>)
BOX(<-52,7,498>)
BOX(<-51,7,498>)
BOX(<-53,8,498>)
BOX(<-51,8,498>)
BOX(<7,8,498>)
BOX(<8,8,498>)
BOX(<9,8,498>)
BOX(<-53,9,498>)
BOX(<-52,9,498>)
BOX(<-3,10,498>)
BOX(<-3,11,498>)
BOX(<-21,12,498>)
BOX(<-3,12,498>)
BOX(<-21,13,498>)
BOX(<15,13,498>)
BOX(<16,13,498>)
BOX(<-21,14,498>)
BOX(<15,14,498>)
BOX(<16,14,498>)
BOX(<-42,17,498>)
BOX(<-41,17,498>)
BOX(<-42,18,498>)
BOX(<-41,18,498>)
BOX(<13,18,498>)
BOX(<13,19,498>)
BOX(<-21,20,498>)
BOX(<-20,20,498>)
BOX(<13,20,498>)
BOX(<-21,21,498>)
BOX(<-20,21,498>)
BOX(<7,23,498>)
BOX(<8,23,498>)
BOX(<7,24,498>)
BOX(<8,24,498>)
BOX(<0,25,498>)
BOX(<1,25,498>)
BOX(<0,26,498>)
BOX(<1,26,498>)
BOX(<4,33,498>)
BOX(<5,33,498>)
BOX(<4,34,498>)
BOX(<5,34,498>)
BOX(<-6,43,498>)
BOX(<-5,43,498>)
BOX(<-6,44,498>)
BOX(<-4,44,498>)
BOX(<-5,45,498>)
BOX(<-4,45,498>)
BOX(<26,94,498>)
BOX(<24,95,498>)
BOX(<26,95,498>)
BOX(<25,96,498>)
BOX(<26,96,498>)
BOX(<-21,-94,499>)
BOX(<-20,-94,499>)
BOX(<-22,-93,499>)
BOX(<-21,-93,499>)
BOX(<-20,-92,499>)
BOX(<9,-43,499>)
BOX(<10,-43,499>)
BOX(<9,-42,499>)
BOX(<11,-42,499>)
BOX(<10,-41,499>)
BOX(<11,-41,499>)
BOX(<0,-32,499>)
BOX(<1,-32,499>)
BOX(<0,-31,499>)
BOX(<1,-31,499>)
BOX(<4,-24,499>)
BOX(<5,-24,499>)
BOX(<4,-23,499>)
BOX(<5,-23,499>)
BOX(<-3,-22,499>)
BOX(<-2,-22,499>)
BOX(<-3,-21,499>)
BOX(<-2,-21,499>)
BOX(<25,-19,499>)
BOX(<26,-19,499>)
BOX(<25,-18,499>)
BOX(<26,-18,499>)
BOX(<-9,-17,499>)
BOX(<-8,-17,499>)
BOX(<-7,-17,499>)
BOX(<46,-16,499>)
BOX(<47,-16,499>)
BOX(<46,-15,499>)
BOX(<47,-15,499>)
BOX(<-11,-12,499>)
BOX(<-10,-12,499>)
BOX(<-11,-11,499>)
BOX(<-10,-11,499>)
BOX(<25,-11,499>)
BOX(<26,-11,499>)
BOX(<27,-11,499>)
BOX(<7,-9,499>)
BOX(<8,-9,499>)
BOX(<9,-9,499>)
BOX(<-3,-7,499>)
BOX(<57,-7,499>)
BOX(<58,-7,499>)
BOX(<-3,-6,499>)
BOX(<56,-6,499>)
BOX(<58,-6,499>)
BOX(<-3,-5,499>)
BOX(<56,-5,499>)
BOX(<57,-5,499>)
BOX(<-35,-1,499>)
BOX(<-34,-1,499>)
BOX(<-43,0,499>)
BOX(<-42,0,499>)
BOX(<-36,0,499>)
BOX(<-33,0,499>)
BOX(<-43,1,499>)
BOX(<-42,1,499>)
BOX(<-35,1,499>)
BOX(<-34,1,499>)
BOX(<39,1,499>)
BOX(<40,1,499>)
BOX(<47,1,499>)
BOX(<48,1,499>)
BOX(<38,2,499>)
BOX(<41,2,499>)
BOX(<47,2,499>)
BOX(<48,2,499>)
BOX(<39,3,499>)
BOX(<40,3,499>)
BOX(<-52,7,499>)
BOX(<-51,7,499>)
BOX(<8,7,499>)
BOX(<-53,8,499>)
BOX(<-51,8,499>)
BOX(<8,8,499>)
BOX(<-53,9,499>)
BOX(<-52,9,499>)
BOX(<8,9,499>)
BOX(<-4,11,499>)
BOX(<-3,11,499>)
BOX(<-2,11,499>)
BOX(<-22,13,499>)
BOX(<-21,13,499>)
BOX(<-20,13,499>)
BOX(<15,13,499>)
BOX(<16,13,499>)
BOX(<15,14,499>)
BOX(<16,14,499>)
BOX(<-42,17,499>)
BOX(<-41,17,499>)
BOX(<-42,18,499>)
BOX(<-41,18,499>)
BOX(<12,19,499>)
BOX(<13,19,499>)
BOX(<14,19,499>)
BOX(<-21,20,499>)
BOX(<-20,20,499>)
BOX(<-21,21,499>)
BOX(<-20,21,499>)
BOX(<7,23,499>)
BOX(<8,23,499>)
BOX(<7,24,499>)
BOX(<8,24,499>)
BOX(<0,25,499>)
BOX(<1,25,499>)
BOX(<0,26,499>)
BOX(<1,26,499>)
BOX(<4,33,499>)
BOX(<5,33,499>)
BOX(<4,34,499>)
BOX(<5,34,499>)
BOX(<-6,43,499>)
BOX(<-5,43,499>)
BOX(<-6,44,499>)
BOX(<-4,44,499>)
BOX(<-5,45,499>)
BOX(<-4,45,499>)
BOX(<25,94,499>)
BOX(<26,95,499>)
BOX(<27,95,499>)
BOX(<25,96,499>)
BOX(<26,96,499>)
  texture { cell }
  rotate 360*clock*z
}
